diff -u -r -N squid-6.7/acinclude/squid-util.m4 squid-6.8/acinclude/squid-util.m4
--- squid-6.7/acinclude/squid-util.m4	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/acinclude/squid-util.m4	2024-03-04 05:45:51.000000000 +0000
@@ -314,7 +314,7 @@
       squid_cv_check_sasl="no"
     ])
   ])
-  AS_IF([test "$squid_host_os" = "Darwin"],[
+  AS_IF([test "$squid_host_os" = "darwin"],[
     AS_IF([test "$ac_cv_lib_sasl2_sasl_errstring" = "yes"],[
       AC_DEFINE(HAVE_SASL_DARWIN,1,[Define to 1 if Mac Darwin without sasl.h])
       echo "checking for MAC Darwin without sasl.h ... yes"
diff -u -r -N squid-6.7/ChangeLog squid-6.8/ChangeLog
--- squid-6.7/ChangeLog	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/ChangeLog	2024-03-04 05:45:51.000000000 +0000
@@ -1,3 +1,13 @@
+Changes in squid-6.8 (4 Mar 2024)
+
+	- Bug 5344: mgr:config segfaults without logformat
+	- Bug 5343: Fix build on GCC 14
+	- Fix infinite recursion when parsing malformed HTTP chunks
+	- Fix max-stale in default refresh_pattern
+	- Fix marking of problematic cached IP addresses
+	- Improved portability to MacOS
+	- ... and some documentation improvements
+
 Changes in squid-6.7 (4 Feb 2024)
 
 	- Bug 5337: workaround for crash on startup if -a option is used
diff -u -r -N squid-6.7/compat/assert.h squid-6.8/compat/assert.h
--- squid-6.7/compat/assert.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/assert.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASSERT_H
-#define SQUID_ASSERT_H
+#ifndef SQUID_COMPAT_ASSERT_H
+#define SQUID_COMPAT_ASSERT_H
 
 #if PURIFY
 #define assert(EX) ((void)0)
@@ -24,5 +24,5 @@
 #endif
 xassert(const char *, const char *, int);
 
-#endif /* SQUID_ASSERT_H */
+#endif /* SQUID_COMPAT_ASSERT_H */
 
diff -u -r -N squid-6.7/compat/compat.h squid-6.8/compat/compat.h
--- squid-6.7/compat/compat.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/compat.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_H
-#define _SQUID_COMPAT_H
+#ifndef SQUID_COMPAT_COMPAT_H
+#define SQUID_COMPAT_COMPAT_H
 
 /*
  * From discussions it was chosen to push compat code as far down as possible.
@@ -106,5 +106,5 @@
 /* Valgrind API macros changed between two versions squid supports */
 #include "compat/valgrind.h"
 
-#endif /* _SQUID_COMPAT_H */
+#endif /* SQUID_COMPAT_COMPAT_H */
 
diff -u -r -N squid-6.7/compat/compat_shared.h squid-6.8/compat/compat_shared.h
--- squid-6.7/compat/compat_shared.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/compat_shared.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_SHARED_H
-#define _SQUID_COMPAT_SHARED_H
+#ifndef SQUID_COMPAT_COMPAT_SHARED_H
+#define SQUID_COMPAT_COMPAT_SHARED_H
 
 /*
  * This file contains all the compatibility and portability hacks
@@ -254,5 +254,5 @@
 #define PRINTF_FORMAT_ARG3
 #endif
 
-#endif /* _SQUID_COMPAT_SHARED_H */
+#endif /* SQUID_COMPAT_COMPAT_SHARED_H */
 
diff -u -r -N squid-6.7/compat/debug.h squid-6.8/compat/debug.h
--- squid-6.7/compat/debug.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/debug.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef COMPAT_DEBUG_H
-#define COMPAT_DEBUG_H
+#ifndef SQUID_COMPAT_DEBUG_H
+#define SQUID_COMPAT_DEBUG_H
 
 /*
  * A debug method for use of external helpers and tools.
@@ -43,5 +43,5 @@
 void debug(const char *format,...);
 #endif
 
-#endif /* COMPAT_DEBUG_H */
+#endif /* SQUID_COMPAT_DEBUG_H */
 
diff -u -r -N squid-6.7/compat/fdsetsize.h squid-6.8/compat/fdsetsize.h
--- squid-6.7/compat/fdsetsize.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/fdsetsize.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FDSETSIZE_H
-#define SQUID_FDSETSIZE_H
+#ifndef SQUID_COMPAT_FDSETSIZE_H
+#define SQUID_COMPAT_FDSETSIZE_H
 
 /****************************************************************************
  *--------------------------------------------------------------------------*
@@ -86,5 +86,5 @@
 # endif
 #endif
 
-#endif /* SQUID_FDSETSIZE_H */
+#endif /* SQUID_COMPAT_FDSETSIZE_H */
 
diff -u -r -N squid-6.7/compat/getaddrinfo.h squid-6.8/compat/getaddrinfo.h
--- squid-6.7/compat/getaddrinfo.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/getaddrinfo.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _getaddrinfo_h
-#define _getaddrinfo_h
+#ifndef SQUID_COMPAT_GETADDRINFO_H
+#define SQUID_COMPAT_GETADDRINFO_H
 
 /*
  *  Shamelessly duplicated from the fetchmail public sources
@@ -81,5 +81,5 @@
 #endif
 
 #endif /* HAVE_DECL_GETADDRINFO */
-#endif /* _getaddrinfo_h */
+#endif /* SQUID_COMPAT_GETADDRINFO_H */
 
diff -u -r -N squid-6.7/compat/getnameinfo.h squid-6.8/compat/getnameinfo.h
--- squid-6.7/compat/getnameinfo.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/getnameinfo.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _getnameinfo_h
-#define _getnameinfo_h
+#ifndef SQUID_COMPAT_GETNAMEINFO_H
+#define SQUID_COMPAT_GETNAMEINFO_H
 
 #if !HAVE_DECL_GETNAMEINFO
 
@@ -23,5 +23,5 @@
 #define getnameinfo xgetnameinfo
 
 #endif /* HAVE_DECL_GETNAMEINFO */
-#endif /* _getnameinfo_h */
+#endif /* SQUID_COMPAT_GETNAMEINFO_H */
 
diff -u -r -N squid-6.7/compat/inet_ntop.h squid-6.8/compat/inet_ntop.h
--- squid-6.7/compat/inet_ntop.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/inet_ntop.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _INC_INET_NTOP_H
-#define _INC_INET_NTOP_H
+#ifndef SQUID_COMPAT_INET_NTOP_H
+#define SQUID_COMPAT_INET_NTOP_H
 
 /* Use the system provided version where possible */
 #if !HAVE_DECL_INET_NTOP
@@ -26,5 +26,5 @@
 #endif
 
 #endif /* HAVE_DECL_INET_NTOP */
-#endif /* _INC_INET_NTOP_H */
+#endif /* SQUID_COMPAT_INET_NTOP_H */
 
diff -u -r -N squid-6.7/compat/inet_pton.h squid-6.8/compat/inet_pton.h
--- squid-6.7/compat/inet_pton.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/inet_pton.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _INC_INET_PTON_H
-#define _INC_INET_PTON_H
+#ifndef SQUID_COMPAT_INET_PTON_H
+#define SQUID_COMPAT_INET_PTON_H
 
 /* Use the system provided version where possible */
 #if !HAVE_DECL_INET_PTON
@@ -29,5 +29,5 @@
 #endif
 
 #endif /* HAVE_DECL_INET_PTON */
-#endif /* _INC_INET_NTOP_H */
+#endif /* SQUID_COMPAT_INET_PTON_H */
 
diff -u -r -N squid-6.7/compat/initgroups.h squid-6.8/compat/initgroups.h
--- squid-6.7/compat/initgroups.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/initgroups.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,13 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_INITGROUPS_H
-#define SQUID_INITGROUPS_H
+#ifndef SQUID_COMPAT_INITGROUPS_H
+#define SQUID_COMPAT_INITGROUPS_H
 
 #if !HAVE_INITGROUPS
 
 SQUIDCEXTERN int initgroups(const char *user, gid_t group);
 
 #endif
-#endif /* SQUID_INITGROPS_H */
+#endif /* SQUID_COMPAT_INITGROUPS_H */
 
diff -u -r -N squid-6.7/compat/krb5.h squid-6.8/compat/krb5.h
--- squid-6.7/compat/krb5.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/krb5.h	2024-03-04 05:45:51.000000000 +0000
@@ -46,4 +46,4 @@
 #  endif
 #endif /* HAVE_KRB5_H */
 
-#endif /* _SQUID__COMPAT_KRB5_H */
+#endif /* SQUID_COMPAT_KRB5_H */
diff -u -r -N squid-6.7/compat/openssl.h squid-6.8/compat/openssl.h
--- squid-6.7/compat/openssl.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/openssl.h	2024-03-04 05:45:51.000000000 +0000
@@ -16,8 +16,8 @@
  * can be dropped.
  */
 
-#ifndef OPENSSL_COMPAT_H
-#define OPENSSL_COMPAT_H
+#ifndef SQUID_COMPAT_OPENSSL_H
+#define SQUID_COMPAT_OPENSSL_H
 
 #if !USE_OPENSSL
 #error compat/openssl.h depends on USE_OPENSSL
@@ -317,5 +317,5 @@
 #endif
 }
 
-#endif /* OPENSSL_COMPAT_H */
+#endif /* SQUID_COMPAT_OPENSSL_H */
 
diff -u -r -N squid-6.7/compat/os/aix.h squid-6.8/compat/os/aix.h
--- squid-6.7/compat/os/aix.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/aix.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_AIX_H
-#define SQUID_OS_AIX_H
+#ifndef SQUID_COMPAT_OS_AIX_H
+#define SQUID_COMPAT_OS_AIX_H
 
 #if _SQUID_AIX_
 
@@ -26,5 +26,5 @@
 #endif
 
 #endif /* _SQUID_AIX_ */
-#endif /* SQUID_OS_AIX_H */
+#endif /* SQUID_COMPAT_OS_AIX_H */
 
diff -u -r -N squid-6.7/compat/os/android.h squid-6.8/compat/os/android.h
--- squid-6.7/compat/os/android.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/android.h	2024-03-04 05:45:51.000000000 +0000
@@ -5,8 +5,8 @@
  * contributions from numerous individuals and organizations.
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
-#ifndef SQUID_OS_ANDROID_H
-#define SQUID_OS_ANDROID_H
+#ifndef SQUID_COMPAT_OS_ANDROID_H
+#define SQUID_COMPAT_OS_ANDROID_H
 
 #if defined(__ANDROID__)
 /****************************************************************************
@@ -17,5 +17,5 @@
 #define _SQUID_ANDROID_ 1
 
 #endif /* _SQUID_ANDROID_ */
-#endif /* SQUID_OS_ANDROID_H */
+#endif /* SQUID_COMPAT_OS_ANDROID_H */
 
diff -u -r -N squid-6.7/compat/os/dragonfly.h squid-6.8/compat/os/dragonfly.h
--- squid-6.7/compat/os/dragonfly.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/dragonfly.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_DRAGONFLY_H
-#define SQUID_OS_DRAGONFLY_H
+#ifndef SQUID_COMPAT_OS_DRAGONFLY_H
+#define SQUID_COMPAT_OS_DRAGONFLY_H
 
 #if _SQUID_DRAGONFLY_
 
@@ -25,5 +25,5 @@
 #endif
 
 #endif /* _SQUID_DRAGONFLY_ */
-#endif /* SQUID_OS_DRAGONFLY_H */
+#endif /* SQUID_COMPAT_OS_DRAGONFLY_H */
 
diff -u -r -N squid-6.7/compat/os/freebsd.h squid-6.8/compat/os/freebsd.h
--- squid-6.7/compat/os/freebsd.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/freebsd.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_FREEBSD_H
-#define SQUID_OS_FREEBSD_H
+#ifndef SQUID_COMPAT_OS_FREEBSD_H
+#define SQUID_COMPAT_OS_FREEBSD_H
 
 #if _SQUID_FREEBSD_
 
@@ -40,5 +40,5 @@
 #define s6_addr32 __u6_addr.__u6_addr32
 
 #endif /* _SQUID_FREEBSD_ */
-#endif /* SQUID_OS_FREEBSD_H */
+#endif /* SQUID_COMPAT_OS_FREEBSD_H */
 
diff -u -r -N squid-6.7/compat/os/hpux.h squid-6.8/compat/os/hpux.h
--- squid-6.7/compat/os/hpux.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/hpux.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_HPUX_H
-#define SQUID_OS_HPUX_H
+#ifndef SQUID_COMPAT_OS_HPUX_H
+#define SQUID_COMPAT_OS_HPUX_H
 
 #if _SQUID_HPUX_
 
@@ -39,5 +39,5 @@
 #endif
 
 #endif /* _SQUID_HPUX_ */
-#endif /* SQUID_OS_HPUX_H */
+#endif /* SQUID_COMPAT_OS_HPUX_H */
 
diff -u -r -N squid-6.7/compat/os/linux.h squid-6.8/compat/os/linux.h
--- squid-6.7/compat/os/linux.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/linux.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_LINUX_H
-#define SQUID_OS_LINUX_H
+#ifndef SQUID_COMPAT_OS_LINUX_H
+#define SQUID_COMPAT_OS_LINUX_H
 
 #if _SQUID_LINUX_
 
@@ -69,5 +69,5 @@
 #endif
 
 #endif /* _SQUID_LINUX_ */
-#endif /* SQUID_OS_LINUX_H */
+#endif /* SQUID_COMPAT_OS_LINUX_H */
 
diff -u -r -N squid-6.7/compat/os/macosx.h squid-6.8/compat/os/macosx.h
--- squid-6.7/compat/os/macosx.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/macosx.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_MACOSX_H
-#define SQUID_OS_MACOSX_H
+#ifndef SQUID_COMPAT_OS_MACOSX_H
+#define SQUID_COMPAT_OS_MACOSX_H
 
 #if _SQUID_APPLE_
 
@@ -29,5 +29,5 @@
 #include "compat/cmsg.h"
 
 #endif /* _SQUID_APPLE_ */
-#endif /* SQUID_OS_MACOSX_H */
+#endif /* SQUID_COMPAT_OS_MACOSX_H */
 
diff -u -r -N squid-6.7/compat/os/mswindows.h squid-6.8/compat/os/mswindows.h
--- squid-6.7/compat/os/mswindows.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/mswindows.h	2024-03-04 05:45:51.000000000 +0000
@@ -11,8 +11,8 @@
  * AUTHOR: Guido Serassio <serassio@squid-cache.org>
  */
 
-#ifndef SQUID_OS_MSWINDOWS_H
-#define SQUID_OS_MSWINDOWS_H
+#ifndef SQUID_COMPAT_OS_MSWINDOWS_H
+#define SQUID_COMPAT_OS_MSWINDOWS_H
 
 #if _SQUID_WINDOWS_
 
@@ -1016,5 +1016,5 @@
 void WIN32_maperror(unsigned long WIN32_oserrno);
 
 #endif /* _SQUID_WINDOWS_ */
-#endif /* SQUID_OS_MSWINDOWS_H */
+#endif /* SQUID_COMPAT_OS_MSWINDOWS_H */
 
diff -u -r -N squid-6.7/compat/os/netbsd.h squid-6.8/compat/os/netbsd.h
--- squid-6.7/compat/os/netbsd.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/netbsd.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_NETBSD_H
-#define SQUID_OS_NETBSD_H
+#ifndef SQUID_COMPAT_OS_NETBSD_H
+#define SQUID_COMPAT_OS_NETBSD_H
 
 #if _SQUID_NETBSD_
 
@@ -30,5 +30,5 @@
 #define s6_addr32 __u6_addr.__u6_addr32
 
 #endif /* _SQUID_NETBSD_ */
-#endif /* SQUID_OS_NETBSD_H */
+#endif /* SQUID_COMPAT_OS_NETBSD_H */
 
diff -u -r -N squid-6.7/compat/os/openbsd.h squid-6.8/compat/os/openbsd.h
--- squid-6.7/compat/os/openbsd.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/openbsd.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_OPENBSD_H
-#define SQUID_OS_OPENBSD_H
+#ifndef SQUID_COMPAT_OS_OPENBSD_H
+#define SQUID_COMPAT_OS_OPENBSD_H
 
 #if _SQUID_OPENBSD_
 
@@ -47,5 +47,5 @@
 #endif
 
 #endif /* _SQUID_OPENBSD_ */
-#endif /* SQUID_OS_OPENBSD_H */
+#endif /* SQUID_COMPAT_OS_OPENBSD_H */
 
diff -u -r -N squid-6.7/compat/os/opensolaris_10_netdb.h squid-6.8/compat/os/opensolaris_10_netdb.h
--- squid-6.7/compat/os/opensolaris_10_netdb.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/opensolaris_10_netdb.h	2024-03-04 05:45:51.000000000 +0000
@@ -80,8 +80,8 @@
  * returned in network order (suitable for use in system calls).
  */
 
-#ifndef _NETDB_H
-#define _NETDB_H
+#ifndef SQUID_COMPAT_OS_OPENSOLARIS_10_NETDB_H
+#define SQUID_COMPAT_OS_OPENSOLARIS_10_NETDB_H
 
 #include <sys/types.h>
 #include <netinet/in.h>
@@ -484,5 +484,5 @@
 }
 #endif
 
-#endif  /* _NETDB_H */
+#endif /* SQUID_COMPAT_OS_OPENSOLARIS_10_NETDB_H */
 
diff -u -r -N squid-6.7/compat/os/os2.h squid-6.8/compat/os/os2.h
--- squid-6.7/compat/os/os2.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/os2.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_OS2_H
-#define SQUID_OS_OS2_H
+#ifndef SQUID_COMPAT_OS_OS2_H
+#define SQUID_COMPAT_OS_OS2_H
 
 #if _SQUID_OS2_
 
@@ -24,5 +24,5 @@
 */
 
 #endif /* _SQUID_OS2_ */
-#endif /* SQUID_OS_OS2_H */
+#endif /* SQUID_COMPAT_OS_OS2_H */
 
diff -u -r -N squid-6.7/compat/os/qnx.h squid-6.8/compat/os/qnx.h
--- squid-6.7/compat/os/qnx.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/qnx.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_QNX_H
-#define SQUID_OS_QNX_H
+#ifndef SQUID_COMPAT_OS_QNX_H
+#define SQUID_COMPAT_OS_QNX_H
 
 #if _SQUID_QNX_
 
@@ -23,5 +23,5 @@
 #include <unix.h>
 
 #endif /* _SQUID_QNX_ */
-#endif /* SQUID_OS_QNX_H */
+#endif /* SQUID_COMPAT_OS_QNX_H */
 
diff -u -r -N squid-6.7/compat/os/sgi.h squid-6.8/compat/os/sgi.h
--- squid-6.7/compat/os/sgi.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/sgi.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_SGI_H
-#define SQUID_OS_SGI_H
+#ifndef SQUID_COMPAT_OS_SGI_H
+#define SQUID_COMPAT_OS_SGI_H
 
 #if _SQUID_SGI_
 
@@ -26,5 +26,5 @@
 #endif /* USE_ASYNC_IO */
 
 #endif /* _SQUID_SGI_ */
-#endif /* SQUID_OS_SGI_H */
+#endif /* SQUID_COMPAT_OS_SGI_H */
 
diff -u -r -N squid-6.7/compat/os/solaris.h squid-6.8/compat/os/solaris.h
--- squid-6.7/compat/os/solaris.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/solaris.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_SOLARIS_H
-#define SQUID_OS_SOLARIS_H
+#ifndef SQUID_COMPAT_OS_SOLARIS_H
+#define SQUID_COMPAT_OS_SOLARIS_H
 
 #if _SQUID_SOLARIS_
 
@@ -104,5 +104,5 @@
 #endif
 
 #endif /* _SQUID_SOLARIS_ */
-#endif /* SQUID_OS_SOALRIS_H */
+#endif /* SQUID_COMPAT_OS_SOLARIS_H */
 
diff -u -r -N squid-6.7/compat/os/sunos.h squid-6.8/compat/os/sunos.h
--- squid-6.7/compat/os/sunos.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/os/sunos.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_OS_SUNOS_H
-#define SQUID_OS_SUNOS_H
+#ifndef SQUID_COMPAT_OS_SUNOS_H
+#define SQUID_COMPAT_OS_SUNOS_H
 
 #if _SQUID_SUNOS_
 
@@ -28,5 +28,5 @@
 #define SQUID_NONBLOCK O_NDELAY
 
 #endif /* _SQUID_SUNOS_ */
-#endif /* SQUID_OS_SUNOS_H */
+#endif /* SQUID_COMPAT_OS_SUNOS_H */
 
diff -u -r -N squid-6.7/compat/psignal.h squid-6.8/compat/psignal.h
--- squid-6.7/compat/psignal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/psignal.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __SQUID_PSIGNAL_H
-#define __SQUID_PSIGNAL_H
+#ifndef SQUID_COMPAT_PSIGNAL_H
+#define SQUID_COMPAT_PSIGNAL_H
 
 #if HAVE_SIGNAL_H
 #include <signal.h>
@@ -15,5 +15,5 @@
 
 extern void psignal(int sig, const char* msg);
 
-#endif /* __SQUID_PSIGNAL_H */
+#endif /* SQUID_COMPAT_PSIGNAL_H */
 
diff -u -r -N squid-6.7/compat/shm.h squid-6.8/compat/shm.h
--- squid-6.7/compat/shm.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/shm.h	2024-03-04 05:45:51.000000000 +0000
@@ -50,5 +50,5 @@
 /// Determines whether segment names are iterpreted as full file paths.
 bool shm_portable_segment_name_is_path();
 
-#endif /* SQUID_COMPAT_CPU_H */
+#endif /* SQUID_COMPAT_SHM_H */
 
diff -u -r -N squid-6.7/compat/statvfs.h squid-6.8/compat/statvfs.h
--- squid-6.7/compat/statvfs.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/statvfs.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_XSTATVFS_H
-#define _SQUID_COMPAT_XSTATVFS_H
+#ifndef SQUID_COMPAT_STATVFS_H
+#define SQUID_COMPAT_STATVFS_H
 
 #if HAVE_SYS_STATVFS_H && HAVE_STATVFS
 #include <sys/statvfs.h>
@@ -61,5 +61,5 @@
 
 #endif
 
-#endif /* _SQUID_COMPAT_XSTATVFS_H */
+#endif /* SQUID_COMPAT_STATVFS_H */
 
diff -u -r -N squid-6.7/compat/stdio.h squid-6.8/compat/stdio.h
--- squid-6.7/compat/stdio.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/stdio.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_STDIO_H
-#define _SQUID_COMPAT_STDIO_H
+#ifndef SQUID_COMPAT_STDIO_H
+#define SQUID_COMPAT_STDIO_H
 
 /** 64-bit broken <cstdio>
  *
@@ -62,5 +62,5 @@
 #define MAXPATHLEN SQUID_MAXPATHLEN
 #endif
 
-#endif /* _SQUID_COMPAT_STDIO_H */
+#endif /* SQUID_COMPAT_STDIO_H */
 
diff -u -r -N squid-6.7/compat/stdvarargs.h squid-6.8/compat/stdvarargs.h
--- squid-6.7/compat/stdvarargs.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/stdvarargs.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_STDVARARGS_H
-#define _SQUID_STDVARARGS_H
+#ifndef SQUID_COMPAT_STDVARARGS_H
+#define SQUID_COMPAT_STDVARARGS_H
 
 /*
  * va_* variables come from various places on different platforms.
@@ -46,5 +46,5 @@
 #include <syslog.h>
 #endif
 
-#endif /* _SQUID_STDVARARGS_H */
+#endif /* SQUID_COMPAT_STDVARARGS_H */
 
diff -u -r -N squid-6.7/compat/strnrchr.h squid-6.8/compat/strnrchr.h
--- squid-6.7/compat/strnrchr.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/strnrchr.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef COMPAT_STRNRCHR_H_
-#define COMPAT_STRNRCHR_H_
+#ifndef SQUID_COMPAT_STRNRCHR_H
+#define SQUID_COMPAT_STRNRCHR_H
 
 #if HAVE_STDDEF_H
 #include <stddef.h>
@@ -21,5 +21,5 @@
  */
 SQUIDCEXTERN const char *strnrchr(const char *s, size_t count, int c);
 
-#endif /* COMPAT_STRNRCHR_H_ */
+#endif /* SQUID_COMPAT_STRNRCHR_H */
 
diff -u -r -N squid-6.7/compat/strtoll.h squid-6.8/compat/strtoll.h
--- squid-6.7/compat/strtoll.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/strtoll.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_STRTOLL_H
-#define _SQUID_COMPAT_STRTOLL_H
+#ifndef SQUID_COMPAT_STRTOLL_H
+#define SQUID_COMPAT_STRTOLL_H
 
 #if !HAVE_STRTOLL
 
@@ -22,5 +22,5 @@
 SQUIDCEXTERN int64_t strtoll(const char *nptr, char **endptr, int base);
 
 #endif /* !HAVE_STRTOLL */
-#endif /* _SQUID_COMPAT_STRTOLL_H */
+#endif /* SQUID_COMPAT_STRTOLL_H */
 
diff -u -r -N squid-6.7/compat/tempnam.h squid-6.8/compat/tempnam.h
--- squid-6.7/compat/tempnam.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/tempnam.h	2024-03-04 05:45:51.000000000 +0000
@@ -25,10 +25,10 @@
  * Cambridge, MA 02139, USA.
  */
 
-#ifndef SQUID_TEMPNAM_H
-#define SQUID_TEMPNAM_H
+#ifndef SQUID_COMPAT_TEMPNAM_H
+#define SQUID_COMPAT_TEMPNAM_H
 
 extern char *tempnam(const char *, const char *);
 
-#endif /* SQUID_TEMPNAM_H */
+#endif /* SQUID_COMPAT_TEMPNAM_H */
 
diff -u -r -N squid-6.7/compat/testPreCompiler.h squid-6.8/compat/testPreCompiler.h
--- squid-6.7/compat/testPreCompiler.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/testPreCompiler.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COMPAT_TESTS_TESTPRECOMPILER_H
-#define SQUID_COMPAT_TESTS_TESTPRECOMPILER_H
+#ifndef SQUID_COMPAT_TESTPRECOMPILER_H
+#define SQUID_COMPAT_TESTPRECOMPILER_H
 
 #include <cppunit/extensions/HelperMacros.h>
 
@@ -29,5 +29,5 @@
     void testIfDefOr();
 };
 
-#endif /* SQUID_COMPAT_TESTS_TESTPRECOMPILER_H */
+#endif /* SQUID_COMPAT_TESTPRECOMPILER_H */
 
diff -u -r -N squid-6.7/compat/types.h squid-6.8/compat/types.h
--- squid-6.7/compat/types.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/types.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TYPES_H
-#define SQUID_TYPES_H
+#ifndef SQUID_COMPAT_TYPES_H
+#define SQUID_COMPAT_TYPES_H
 
 /*
  * Here are defined several known-width types, obtained via autoconf
@@ -160,5 +160,5 @@
 #define NULL 0
 #endif
 
-#endif /* SQUID_TYPES_H */
+#endif /* SQUID_COMPAT_TYPES_H */
 
diff -u -r -N squid-6.7/compat/valgrind.h squid-6.8/compat/valgrind.h
--- squid-6.7/compat/valgrind.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/valgrind.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_VALGRIND_H
-#define SQUID_VALGRIND_H
+#ifndef SQUID_COMPAT_VALGRIND_H
+#define SQUID_COMPAT_VALGRIND_H
 
 /****************************************************************************
  *--------------------------------------------------------------------------*
@@ -42,5 +42,5 @@
 # define RUNNING_ON_VALGRIND 0
 #endif /* WITH_VALGRIND */
 
-#endif /* SQUID_CONFIG_H */
+#endif /* SQUID_COMPAT_VALGRIND_H */
 
diff -u -r -N squid-6.7/compat/xalloc.h squid-6.8/compat/xalloc.h
--- squid-6.7/compat/xalloc.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/xalloc.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_XALLOC_H
-#define _SQUID_COMPAT_XALLOC_H
+#ifndef SQUID_COMPAT_XALLOC_H
+#define SQUID_COMPAT_XALLOC_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -80,5 +80,5 @@
 extern void malloc_statistics(void (*func) (int, int, int, void *), void *data);
 #endif
 
-#endif /* _SQUID_COMPAT_XALLOC_H */
+#endif /* SQUID_COMPAT_XALLOC_H */
 
diff -u -r -N squid-6.7/compat/xis.h squid-6.8/compat/xis.h
--- squid-6.7/compat/xis.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/xis.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_XIS_H
-#define _SQUID_COMPAT_XIS_H
+#ifndef SQUID_COMPAT_XIS_H
+#define SQUID_COMPAT_XIS_H
 
 #if HAVE_CTYPE_H
 #include <ctype.h>
@@ -46,5 +46,5 @@
 #define xisgraph(x) isgraph((unsigned char)x)
 #endif
 
-#endif /* _SQUID_COMPAT_XIS_H */
+#endif /* SQUID_COMPAT_XIS_H */
 
diff -u -r -N squid-6.7/compat/xstrerror.h squid-6.8/compat/xstrerror.h
--- squid-6.7/compat/xstrerror.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/xstrerror.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMPAT_XSTRERROR_H
-#define _SQUID_COMPAT_XSTRERROR_H
+#ifndef SQUID_COMPAT_XSTRERROR_H
+#define SQUID_COMPAT_XSTRERROR_H
 
 #if HAVE_ERRNO_H
 #include <errno.h>
@@ -20,5 +20,5 @@
  */
 extern const char * xstrerr(int error);
 
-#endif /* _SQUID_COMPAT_XSTRERROR_H */
+#endif /* SQUID_COMPAT_XSTRERROR_H */
 
diff -u -r -N squid-6.7/compat/xstrto.h squid-6.8/compat/xstrto.h
--- squid-6.7/compat/xstrto.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/compat/xstrto.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_XSTRTO_H
-#define _SQUID_XSTRTO_H
+#ifndef SQUID_COMPAT_XSTRTO_H
+#define SQUID_COMPAT_XSTRTO_H
 
 // this function is not used by the remaining Squid C code
 #if defined(__cplusplus)
@@ -32,5 +32,5 @@
               unsigned int min, unsigned int max);
 
 #endif /* __cplusplus */
-#endif /* _SQUID_XSTRTO_H */
+#endif /* SQUID_COMPAT_XSTRTO_H */
 
diff -u -r -N squid-6.7/configure squid-6.8/configure
--- squid-6.7/configure	2024-02-06 20:48:30.000000000 +0000
+++ squid-6.8/configure	2024-03-04 05:50:28.000000000 +0000
@@ -1,7 +1,7 @@
 #! /bin/sh
 # From configure.ac Revision.
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.71 for Squid Web Proxy 6.7.
+# Generated by GNU Autoconf 2.71 for Squid Web Proxy 6.8.
 #
 # Report bugs to <https://bugs.squid-cache.org/>.
 #
@@ -626,8 +626,8 @@
 # Identity of this package.
 PACKAGE_NAME='Squid Web Proxy'
 PACKAGE_TARNAME='squid'
-PACKAGE_VERSION='6.7'
-PACKAGE_STRING='Squid Web Proxy 6.7'
+PACKAGE_VERSION='6.8'
+PACKAGE_STRING='Squid Web Proxy 6.8'
 PACKAGE_BUGREPORT='https://bugs.squid-cache.org/'
 PACKAGE_URL=''
 
@@ -1695,7 +1695,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures Squid Web Proxy 6.7 to adapt to many kinds of systems.
+\`configure' configures Squid Web Proxy 6.8 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1766,7 +1766,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of Squid Web Proxy 6.7:";;
+     short | recursive ) echo "Configuration of Squid Web Proxy 6.8:";;
    esac
   cat <<\_ACEOF
 
@@ -2186,7 +2186,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-Squid Web Proxy configure 6.7
+Squid Web Proxy configure 6.8
 generated by GNU Autoconf 2.71
 
 Copyright (C) 2021 Free Software Foundation, Inc.
@@ -3199,7 +3199,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by Squid Web Proxy $as_me 6.7, which was
+It was created by Squid Web Proxy $as_me 6.8, which was
 generated by GNU Autoconf 2.71.  Invocation command line was
 
   $ $0$ac_configure_args_raw
@@ -4691,7 +4691,7 @@
 
 # Define the identity of the package.
  PACKAGE='squid'
- VERSION='6.7'
+ VERSION='6.8'
 
 
 printf "%s\n" "#define PACKAGE \"$PACKAGE\"" >>confdefs.h
@@ -44359,7 +44359,7 @@
 
 fi
 
-  if test "$squid_host_os" = "Darwin"
+  if test "$squid_host_os" = "darwin"
 then :
 
     if test "$ac_cv_lib_sasl2_sasl_errstring" = "yes"
@@ -45341,17 +45341,7 @@
 ## Please see the COPYING and CONTRIBUTORS files for details.
 ##
 
-
-  for ac_func in vfork
-do :
-  ac_fn_cxx_check_func "$LINENO" "vfork" "ac_cv_func_vfork"
-if test "x$ac_cv_func_vfork" = xyes
-then :
-  printf "%s\n" "#define HAVE_VFORK 1" >>confdefs.h
- BUILD_HELPER="wrapper"
-fi
-
-done
+BUILD_HELPER="wrapper"
 
             if test -f "$srcdir/src/auth/negotiate/wrapper/config.test" && sh "$srcdir/src/auth/negotiate/wrapper/config.test" "$squid_host_os"
 then :
@@ -46658,7 +46648,7 @@
 
 fi
 
-  if test "$squid_host_os" = "Darwin"
+  if test "$squid_host_os" = "darwin"
 then :
 
     if test "$ac_cv_lib_sasl2_sasl_errstring" = "yes"
@@ -56718,7 +56708,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by Squid Web Proxy $as_me 6.7, which was
+This file was extended by Squid Web Proxy $as_me 6.8, which was
 generated by GNU Autoconf 2.71.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -56786,7 +56776,7 @@
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config='$ac_cs_config_escaped'
 ac_cs_version="\\
-Squid Web Proxy config.status 6.7
+Squid Web Proxy config.status 6.8
 configured by $0, generated by GNU Autoconf 2.71,
   with options \\"\$ac_cs_config\\"
 
diff -u -r -N squid-6.7/configure.ac squid-6.8/configure.ac
--- squid-6.7/configure.ac	2024-02-06 20:48:30.000000000 +0000
+++ squid-6.8/configure.ac	2024-03-04 05:50:28.000000000 +0000
@@ -5,7 +5,7 @@
 ## Please see the COPYING and CONTRIBUTORS files for details.
 ##
 
-AC_INIT([Squid Web Proxy],[6.7],[https://bugs.squid-cache.org/],[squid])
+AC_INIT([Squid Web Proxy],[6.8],[https://bugs.squid-cache.org/],[squid])
 AC_PREREQ(2.61)
 AC_CONFIG_HEADERS([include/autoconf.h])
 AC_CONFIG_AUX_DIR(cfgaux)
diff -u -r -N squid-6.7/doc/release-notes/release-6.html squid-6.8/doc/release-notes/release-6.html
--- squid-6.7/doc/release-notes/release-6.html	2024-02-06 20:49:48.000000000 +0000
+++ squid-6.8/doc/release-notes/release-6.html	2024-03-04 06:02:37.000000000 +0000
@@ -3,10 +3,10 @@
 <HEAD>
  <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 6.7 release notes</TITLE>
+ <TITLE>Squid 6.8 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 6.7 release notes</H1>
+<H1>Squid 6.8 release notes</H1>
 
 <H2>Squid Developers</H2>
 <P>
@@ -59,7 +59,7 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-6.7 for testing.</P>
+<P>The Squid Team are pleased to announce the release of Squid-6.8 for testing.</P>
 <P>This new release is available for download from 
 <A HREF="http://www.squid-cache.org/Versions/v6/">http://www.squid-cache.org/Versions/v6/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
diff -u -r -N squid-6.7/errors/af/ERR_ACCESS_DENIED squid-6.8/errors/af/ERR_ACCESS_DENIED
--- squid-6.7/errors/af/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ACCESS_DENIED	2024-03-04 05:52:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang geweier.</b></p>
+</blockquote>
+
+<p>Die opstelling van toegangsbeheer keer dat u navraag nou toegelaat kan word. Kontak gerus u diensverskaffer indien u voel dit is verkeerd.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:52:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tydkwota oorskry.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_AGENT_CONFIGURE squid-6.8/errors/af/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/af/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_AGENT_CONFIGURE	2024-03-04 05:52:07.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webblaaier se opstelling</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Webblaaier se opstelling</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
+</blockquote>
+
+<p>Hoe om hierdie instellings in die blaaier te vind:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_AGENT_WPAD squid-6.8/errors/af/ERR_AGENT_WPAD
--- squid-6.7/errors/af/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_AGENT_WPAD	2024-03-04 05:52:07.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webblaaier se opstelling</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Webblaaier se opstelling</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
+</blockquote>
+
+<p>Hoe om hierdie instellings in die blaaier te vind:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
+<li>Kies "Outospeur instaanopstelling vir hierdie netwerk"</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/af/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/af/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:52:07.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Toegang tot kasgeheue geweier.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Toegang tot kasgeheue geweier.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang tot kasgeheue geweier.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/af/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:52:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Toegang tot kasbestuur geweier.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Toegang tot kasbestuur geweier.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang tot kasbestuur geweier.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_CANNOT_FORWARD squid-6.8/errors/af/ERR_CANNOT_FORWARD
--- squid-6.7/errors/af/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_CANNOT_FORWARD	2024-03-04 05:52:08.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie dié versoek nou aanstuur nie</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_CONFLICT_HOST squid-6.8/errors/af/ERR_CONFLICT_HOST
--- squid-6.7/errors/af/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_CONFLICT_HOST	2024-03-04 05:52:08.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_CONNECT_FAIL squid-6.8/errors/af/ERR_CONNECT_FAIL
--- squid-6.7/errors/af/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_CONNECT_FAIL	2024-03-04 05:52:09.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding na %I het misluk</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Die afgeleë gasheer of netwerk is dalk af. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_DIR_LISTING squid-6.8/errors/af/ERR_DIR_LISTING
--- squid-6.7/errors/af/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_DIR_LISTING	2024-03-04 05:52:09.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Gids: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Gids: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Gidsinhoud:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Gidslys">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Ouergids</a> (<a href="/">Wortelgids</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_DNS_FAIL squid-6.8/errors/af/ERR_DNS_FAIL
--- squid-6.7/errors/af/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_DNS_FAIL	2024-03-04 05:52:09.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie IP-adres vanaf gasheernaam <q>%H</q> bepaal nie</b></p>
+</blockquote>
+
+<p>Die DNS-bediener het geantwoord:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Dit beteken dat die kasbediener nie in staat was om die gasheernaam in die URL op te los nie. Kyk of die adres korrek is.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_ESI squid-6.8/errors/af/ERR_ESI
--- squid-6.7/errors/af/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ESI	2024-03-04 05:52:10.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI-verwerking het misluk.</b></p>
+</blockquote>
+
+<p>Die ESI-verwerker het geantwoord:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>U webmeester is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FORWARDING_DENIED squid-6.8/errors/af/ERR_FORWARDING_DENIED
--- squid-6.7/errors/af/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FORWARDING_DENIED	2024-03-04 05:52:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aanstuur geweier.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_DISABLED squid-6.8/errors/af/ERR_FTP_DISABLED
--- squid-6.7/errors/af/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_DISABLED	2024-03-04 05:52:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is gedeaktiveerd</b></p>
+</blockquote>
+
+<p>Hierdie kasbediener ondersteun nie FTP nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_FAILURE squid-6.8/errors/af/ERR_FTP_FAILURE
--- squid-6.7/errors/af/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_FAILURE	2024-03-04 05:52:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>'n FTP-protokolfout het voorgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_FORBIDDEN squid-6.8/errors/af/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/af/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_FORBIDDEN	2024-03-04 05:52:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_NOT_FOUND squid-6.8/errors/af/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/af/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_NOT_FOUND	2024-03-04 05:52:11.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende URL kon nie opgespoor word nie: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_PUT_CREATED squid-6.8/errors/af/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/af/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_PUT_CREATED	2024-03-04 05:52:12.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT suksesvol.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking suksesvol</h1>
+<h2>Lêer is geskep</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_PUT_ERROR squid-6.8/errors/af/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/af/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_PUT_ERROR	2024-03-04 05:52:12.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Oplaai na FTP het misluk</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>FTP PUT-oplaai het misluk</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>'n FTP-protokolfout het voorgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Dit beteken dat die FTP-bediener dalk nie toestemming of ruimte het om die lêer te stoor nie. Kontroleer die pad, toestemmings, skyfspasie en probeer weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_PUT_MODIFIED squid-6.8/errors/af/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/af/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_PUT_MODIFIED	2024-03-04 05:52:12.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT suksesvol.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking suksesvol</h1>
+<h2>Lêer is opgedateer</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_FTP_UNAVAILABLE squid-6.8/errors/af/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/af/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_FTP_UNAVAILABLE	2024-03-04 05:52:13.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die FTP-bediener was te besig om die URL te verkry: <a href="%U">%U</a></p>
+
+<p>Squid het die volgende FTP-opdrag gestuur:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Die bediener het geantwoord met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_GATEWAY_FAILURE squid-6.8/errors/af/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/af/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_GATEWAY_FAILURE	2024-03-04 05:52:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_ICAP_FAILURE squid-6.8/errors/af/ERR_ICAP_FAILURE
--- squid-6.7/errors/af/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ICAP_FAILURE	2024-03-04 05:52:13.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP-protokolfout.</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Dit beteken dat een of ander aspek van die ICAP-kommunikasie misluk het.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li><p>Die ICAP-bediener is nie bereikbaar nie.</p></li>
+<li><p>'n Onwettige antwoord is ontvang vanaf die ICAP-bediener.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_INVALID_REQ squid-6.8/errors/af/ERR_INVALID_REQ
--- squid-6.7/errors/af/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_INVALID_REQ	2024-03-04 05:52:14.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige versoek</b>-fout is teëgekom tydens verwerking van die navraag:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li id="missing-method"><p>Ontbrekende of onbekende navraagmetode.</p></li>
+<li id="missing-url"><p>Ontbrekende URL.</p></li>
+<li id="missing-protocol"><p>Ontbrekende HTTP-identifiseerder (HTTP/1.0).</p></li>
+<li><p>Navraag is te groot.</p></li>
+<li><p>"Content-Length" ontbreek vir POST- of PUT-navrae.</p></li>
+<li><p>Ongeldige karakter in gasheernaam; onderstreep word nie toegelaat nie.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_INVALID_RESP squid-6.8/errors/af/ERR_INVALID_RESP
--- squid-6.7/errors/af/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_INVALID_RESP	2024-03-04 05:52:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige antwoord</b>-fout is teëgekom tydens verwerking van die navraag:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Die ontvangde HTTP-antwoordboodskap van die bediener wat gekontak is, kon nie verstaan word nie of was op 'n ander manier misvormd. Kontak die werfoperateur.</p>
+
+<p>Die kasbediener se administrateur kan dalk meer detail verskaf oor die presiese aard van die probleem indien nodig.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_INVALID_URL squid-6.8/errors/af/ERR_INVALID_URL
--- squid-6.7/errors/af/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_INVALID_URL	2024-03-04 05:52:14.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ongeldige URL</b></p>
+</blockquote>
+
+<p>'n Sekere aspek van die aangevraagde URL is verkeerd.</p>
+
+<p>Enkele moontlike probleme is:</p>
+<ul>
+<li><p>Ontbrekende of verkeerde toegangsprotokol (moet <q>http://</q> of soortgelyk wees)</p></li>
+<li><p>Ontbrekende gasheernaam</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Ongeldige karakter in gasheernaam; onderstreep word nie toegelaat nie.</p></li>
+</ul>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_LIFETIME_EXP squid-6.8/errors/af/ERR_LIFETIME_EXP
--- squid-6.7/errors/af/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_LIFETIME_EXP	2024-03-04 05:52:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding se leeftyd het verstryk</b></p>
+</blockquote>
+
+<p>Squid het die navraag afgesluit omdat dit die maksimumleeftyd vir 'n verbinding oorskry het.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_NO_RELAY squid-6.8/errors/af/ERR_NO_RELAY
--- squid-6.7/errors/af/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_NO_RELAY	2024-03-04 05:52:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/af/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/af/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:52:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Geldige dokument is nie in die kas gevind nie, en <q>only-if-cached</q> is gespesifiseer.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/error-details.txt squid-6.8/errors/af/error-details.txt
--- squid-6.7/errors/af/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/error-details.txt	2024-03-04 05:52:19.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/af/ERR_PRECONDITION_FAILED squid-6.8/errors/af/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/af/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_PRECONDITION_FAILED	2024-03-04 05:52:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/af/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/af/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:52:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_READ_ERROR squid-6.8/errors/af/ERR_READ_ERROR
--- squid-6.7/errors/af/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_READ_ERROR	2024-03-04 05:52:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leesfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>'n Fouttoestand het voorgekom tydens lees van data van die netwerk. Probeer die versoek gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_READ_TIMEOUT squid-6.8/errors/af/ERR_READ_TIMEOUT
--- squid-6.7/errors/af/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_READ_TIMEOUT	2024-03-04 05:52:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tyd verstreke tydens lees</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Die tyd het verstryk tydens die lees van data van die netwerk. Die netwerk of bediener is dalk af of verstop. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/af/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/af/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:52:17.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kon nie 'n beveiligde verbinding skep na %I nie</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_SHUTTING_DOWN squid-6.8/errors/af/ERR_SHUTTING_DOWN
--- squid-6.7/errors/af/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_SHUTTING_DOWN	2024-03-04 05:52:17.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<p>Hierdie kasbediener skakel tans af en kan nie nou u navraag bedien nie. Probeer gerus u navraag weer binnekort.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_SOCKET_FAILURE squid-6.8/errors/af/ERR_SOCKET_FAILURE
--- squid-6.7/errors/af/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_SOCKET_FAILURE	2024-03-04 05:52:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sokfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>Squid kan nie 'n TCP-sok skep nie, vermoedelik weens hoë lading. Probeer die navraag gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_TOO_BIG squid-6.8/errors/af/ERR_TOO_BIG
--- squid-6.7/errors/af/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_TOO_BIG	2024-03-04 05:52:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Die navraag of antwoord is te groot.</b></p>
+</blockquote>
+
+<p>Indien u 'n POST- of PUT-navraag maak, is die item wat u probeer oplaai te groot.</p>
+<p>Indien u 'n GET-navraag maak, is die item wat u probeer aflaai te groot.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_UNSUP_HTTPVERSION squid-6.8/errors/af/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/af/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_UNSUP_HTTPVERSION	2024-03-04 05:52:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Niegesteunde HTTP-weergawe</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niegesteunde HTTP-weergawe</b></p>
+</blockquote>
+
+<p>Hierdie Squid aanvaar nie die HTTP-weergawe wat u probeer gebruik nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_UNSUP_REQ squid-6.8/errors/af/ERR_UNSUP_REQ
--- squid-6.7/errors/af/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_UNSUP_REQ	2024-03-04 05:52:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niegesteunde versoekmetode en -protokol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_URN_RESOLVE squid-6.8/errors/af/ERR_URN_RESOLVE
--- squid-6.7/errors/af/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_URN_RESOLVE	2024-03-04 05:52:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URN kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>'n URL vir die aangevraagde URN kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan nie URN oplos nie</b></p>
+</blockquote>
+
+<p>Moet eerder nie te veel verwag van URN'e op %T nie :)</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_WRITE_ERROR squid-6.8/errors/af/ERR_WRITE_ERROR
--- squid-6.7/errors/af/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_WRITE_ERROR	2024-03-04 05:52:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skryffout</b></p>
+</blockquote>
+
+<p id="sysmsg">Die stelsel het die volgende teruggestuur: <i>%E</i></p>
+
+<p>'n Fouttoestand het voorgekom tydens skryf van data van die netwerk. Probeer die versoek gerus weer.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/af/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/af/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/af/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/af/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:52:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Die aangevraagde URL kon nie verkry word nie</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Die aangevraagde URL kon nie verkry word nie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die volgende fout is teëgekom tydens verkryging van die URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Antwoord het nul-lengte</b></p>
+</blockquote>
+
+<p>Squid het geen data vir hierdie navraag ontvang nie.</p>
+
+<p>Die kasbediener se administrateur is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereer op %T deur %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ACCESS_DENIED squid-6.8/errors/ar/ERR_ACCESS_DENIED
--- squid-6.7/errors/ar/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ACCESS_DENIED	2024-03-04 05:52:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:52:20.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_AGENT_CONFIGURE squid-6.8/errors/ar/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ar/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_AGENT_CONFIGURE	2024-03-04 05:52:20.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_AGENT_WPAD squid-6.8/errors/ar/ERR_AGENT_WPAD
--- squid-6.7/errors/ar/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_AGENT_WPAD	2024-03-04 05:52:21.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ar/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ar/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:52:21.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:52:21.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_CANNOT_FORWARD squid-6.8/errors/ar/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ar/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_CANNOT_FORWARD	2024-03-04 05:52:22.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_CONFLICT_HOST squid-6.8/errors/ar/ERR_CONFLICT_HOST
--- squid-6.7/errors/ar/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_CONFLICT_HOST	2024-03-04 05:52:22.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_CONNECT_FAIL squid-6.8/errors/ar/ERR_CONNECT_FAIL
--- squid-6.7/errors/ar/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_CONNECT_FAIL	2024-03-04 05:52:22.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_DIR_LISTING squid-6.8/errors/ar/ERR_DIR_LISTING
--- squid-6.7/errors/ar/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_DIR_LISTING	2024-03-04 05:52:23.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_DNS_FAIL squid-6.8/errors/ar/ERR_DNS_FAIL
--- squid-6.7/errors/ar/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_DNS_FAIL	2024-03-04 05:52:23.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ESI squid-6.8/errors/ar/ERR_ESI
--- squid-6.7/errors/ar/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ESI	2024-03-04 05:52:23.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FORWARDING_DENIED squid-6.8/errors/ar/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ar/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FORWARDING_DENIED	2024-03-04 05:52:24.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_DISABLED squid-6.8/errors/ar/ERR_FTP_DISABLED
--- squid-6.7/errors/ar/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_DISABLED	2024-03-04 05:52:24.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_FAILURE squid-6.8/errors/ar/ERR_FTP_FAILURE
--- squid-6.7/errors/ar/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_FAILURE	2024-03-04 05:52:24.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_FORBIDDEN squid-6.8/errors/ar/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ar/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_FORBIDDEN	2024-03-04 05:52:25.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_NOT_FOUND squid-6.8/errors/ar/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ar/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_NOT_FOUND	2024-03-04 05:52:25.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_PUT_CREATED squid-6.8/errors/ar/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ar/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_PUT_CREATED	2024-03-04 05:52:25.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_PUT_ERROR squid-6.8/errors/ar/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ar/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_PUT_ERROR	2024-03-04 05:52:25.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ar/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ar/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_PUT_MODIFIED	2024-03-04 05:52:26.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_FTP_UNAVAILABLE squid-6.8/errors/ar/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ar/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_FTP_UNAVAILABLE	2024-03-04 05:52:26.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_GATEWAY_FAILURE squid-6.8/errors/ar/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ar/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_GATEWAY_FAILURE	2024-03-04 05:52:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ICAP_FAILURE squid-6.8/errors/ar/ERR_ICAP_FAILURE
--- squid-6.7/errors/ar/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ICAP_FAILURE	2024-03-04 05:52:27.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_INVALID_REQ squid-6.8/errors/ar/ERR_INVALID_REQ
--- squid-6.7/errors/ar/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_INVALID_REQ	2024-03-04 05:52:27.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_INVALID_RESP squid-6.8/errors/ar/ERR_INVALID_RESP
--- squid-6.7/errors/ar/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_INVALID_RESP	2024-03-04 05:52:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>طلب مرفوض.خطأ أثناء اجراء الطلب</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_INVALID_URL squid-6.8/errors/ar/ERR_INVALID_URL
--- squid-6.7/errors/ar/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_INVALID_URL	2024-03-04 05:52:28.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>مسار غير صحيح</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_LIFETIME_EXP squid-6.8/errors/ar/ERR_LIFETIME_EXP
--- squid-6.7/errors/ar/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_LIFETIME_EXP	2024-03-04 05:52:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_NO_RELAY squid-6.8/errors/ar/ERR_NO_RELAY
--- squid-6.7/errors/ar/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_NO_RELAY	2024-03-04 05:52:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ar/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ar/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:52:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/error-details.txt squid-6.8/errors/ar/error-details.txt
--- squid-6.7/errors/ar/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/error-details.txt	2024-03-04 05:52:33.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ar/ERR_PRECONDITION_FAILED squid-6.8/errors/ar/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ar/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_PRECONDITION_FAILED	2024-03-04 05:52:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ar/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ar/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:52:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_READ_ERROR squid-6.8/errors/ar/ERR_READ_ERROR
--- squid-6.7/errors/ar/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_READ_ERROR	2024-03-04 05:52:30.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطأ قراءة</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_READ_TIMEOUT squid-6.8/errors/ar/ERR_READ_TIMEOUT
--- squid-6.7/errors/ar/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_READ_TIMEOUT	2024-03-04 05:52:30.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ar/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ar/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:52:30.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_SHUTTING_DOWN squid-6.8/errors/ar/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ar/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_SHUTTING_DOWN	2024-03-04 05:52:31.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_SOCKET_FAILURE squid-6.8/errors/ar/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ar/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_SOCKET_FAILURE	2024-03-04 05:52:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_TOO_BIG squid-6.8/errors/ar/ERR_TOO_BIG
--- squid-6.7/errors/ar/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_TOO_BIG	2024-03-04 05:52:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ar/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ar/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_UNSUP_HTTPVERSION	2024-03-04 05:52:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_UNSUP_REQ squid-6.8/errors/ar/ERR_UNSUP_REQ
--- squid-6.7/errors/ar/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_UNSUP_REQ	2024-03-04 05:52:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_URN_RESOLVE squid-6.8/errors/ar/ERR_URN_RESOLVE
--- squid-6.7/errors/ar/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_URN_RESOLVE	2024-03-04 05:52:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_WRITE_ERROR squid-6.8/errors/ar/ERR_WRITE_ERROR
--- squid-6.7/errors/ar/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_WRITE_ERROR	2024-03-04 05:52:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطأ كتابة</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ar/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ar/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ar/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ar/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:52:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطأ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ACCESS_DENIED squid-6.8/errors/az/ERR_ACCESS_DENIED
--- squid-6.7/errors/az/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ACCESS_DENIED	2024-03-04 05:52:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Giriş qadağandır.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:52:34.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_AGENT_CONFIGURE squid-6.8/errors/az/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/az/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_AGENT_CONFIGURE	2024-03-04 05:52:34.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_AGENT_WPAD squid-6.8/errors/az/ERR_AGENT_WPAD
--- squid-6.7/errors/az/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_AGENT_WPAD	2024-03-04 05:52:34.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/az/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/az/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:52:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Keşdən istifadə qadağandır</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Keşdən istifadə qadağandır</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Keşdən istifadə qadağandır</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/az/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:52:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Keş idarəetməsinə giriş qadağandır</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Keş idarəetməsinə giriş qadağandır</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Keş idarəetməsinə giriş qadağandır</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_CANNOT_FORWARD squid-6.8/errors/az/ERR_CANNOT_FORWARD
--- squid-6.7/errors/az/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_CANNOT_FORWARD	2024-03-04 05:52:35.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Hal-hazırda sorğunuzu yönlədirmək mümkün deyildir.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_CONFLICT_HOST squid-6.8/errors/az/ERR_CONFLICT_HOST
--- squid-6.7/errors/az/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_CONFLICT_HOST	2024-03-04 05:52:35.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_CONNECT_FAIL squid-6.8/errors/az/ERR_CONNECT_FAIL
--- squid-6.7/errors/az/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_CONNECT_FAIL	2024-03-04 05:52:36.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_DIR_LISTING squid-6.8/errors/az/ERR_DIR_LISTING
--- squid-6.7/errors/az/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_DIR_LISTING	2024-03-04 05:52:36.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Direktoriyanın m�^�zmunu</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_DNS_FAIL squid-6.8/errors/az/ERR_DNS_FAIL
--- squid-6.7/errors/az/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_DNS_FAIL	2024-03-04 05:52:36.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Uzaqda yerləşən kompyuterin İP adresini təyin mumkun olmadı <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS serverin cavabı:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Bu o deməkdir ki keş URL-də göstərilmiş serveri təyin edə bilmir. Adresin düzgün yazıldığını yoxlayın.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ESI squid-6.8/errors/az/ERR_ESI
--- squid-6.7/errors/az/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ESI	2024-03-04 05:52:37.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FORWARDING_DENIED squid-6.8/errors/az/ERR_FORWARDING_DENIED
--- squid-6.7/errors/az/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FORWARDING_DENIED	2024-03-04 05:52:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yönləndirmə qadağandır.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_DISABLED squid-6.8/errors/az/ERR_FTP_DISABLED
--- squid-6.7/errors/az/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_DISABLED	2024-03-04 05:52:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP protokolu qadağandır</b></p>
+</blockquote>
+
+<p>Bu keş FTP protokolunu təmin etmir.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_FAILURE squid-6.8/errors/az/ERR_FTP_FAILURE
--- squid-6.7/errors/az/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_FAILURE	2024-03-04 05:52:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_FORBIDDEN squid-6.8/errors/az/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/az/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_FORBIDDEN	2024-03-04 05:52:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_NOT_FOUND squid-6.8/errors/az/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/az/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_NOT_FOUND	2024-03-04 05:52:38.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_PUT_CREATED squid-6.8/errors/az/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/az/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_PUT_CREATED	2024-03-04 05:52:39.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Əməliyyat müvəfəqiyyətlə başa çatdı</h1>
+<h2>Fayl yarandı</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_PUT_ERROR squid-6.8/errors/az/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/az/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_PUT_ERROR	2024-03-04 05:52:39.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: FTP yükləmə uğursuzluqla başa çatdı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP protokolu uzrə aşağıdakı səhv baş vermişdir: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_PUT_MODIFIED squid-6.8/errors/az/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/az/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_PUT_MODIFIED	2024-03-04 05:52:39.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Əməliyyat müvəfəqiyyətlə başa çatdı</h1>
+<h2>Fayl yeniləndi</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_FTP_UNAVAILABLE squid-6.8/errors/az/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/az/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_FTP_UNAVAILABLE	2024-03-04 05:52:40.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL ilə əlaqə zamanı FTP serverin həddən ziyadə yüklü olduğu məlum olub: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_GATEWAY_FAILURE squid-6.8/errors/az/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/az/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_GATEWAY_FAILURE	2024-03-04 05:52:40.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ICAP_FAILURE squid-6.8/errors/az/ERR_ICAP_FAILURE
--- squid-6.7/errors/az/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ICAP_FAILURE	2024-03-04 05:52:40.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>İCAP protokol s�^�hvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_INVALID_REQ squid-6.8/errors/az/ERR_INVALID_REQ
--- squid-6.7/errors/az/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_INVALID_REQ	2024-03-04 05:52:41.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li id="missing-method"><p>(GET, POST) sorğusunun metodu məlum deyil və ya umumiyyətlə yoxdur.</p></li>
+<li id="missing-url"><p>URL yoxdur.</p></li>
+<li id="missing-protocol"><p>HTTP identifikator yoxdur (HTTP/1.0).</p></li>
+<li><p>Sorğu həddən ziyadə böyükdür.</p></li>
+<li><p>POST və PUT sorğuları üçün Content-Length göstərilməmişdir</p></li>
+<li><p>Server adında qadağan edilmiş simvol; altxətt yol verilməzdir.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_INVALID_RESP squid-6.8/errors/az/ERR_INVALID_RESP
--- squid-6.7/errors/az/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_INVALID_RESP	2024-03-04 05:52:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Serverd�^�n gönd�^�rilmi�^� HTTP cavab mesajı s�^�hvdir v�^� ya s�^�hv formala�^�ıb. Xahi�^� edirik sayt operatoru il�^� �^�laq�^� saxlayın</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_INVALID_URL squid-6.8/errors/az/ERR_INVALID_URL
--- squid-6.7/errors/az/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_INVALID_URL	2024-03-04 05:52:41.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>URL-nin bəzi aspektləri səhvdir.</p>
+
+<p>Mümkün probleml�^�rd�^�n b�^�zil�^�ri:</p>
+<ul>
+<li><p>Giriş protokol yoxdur və ya səhvdir (<q>http://</q> və ya oxşar olmalıdır)</p></li>
+<li><p>Server adı yoxdur</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Server adında qadağan edilmiş simvol; altxətt yol verilməzdir.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_LIFETIME_EXP squid-6.8/errors/az/ERR_LIFETIME_EXP
--- squid-6.7/errors/az/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_LIFETIME_EXP	2024-03-04 05:52:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Qoşulma müddəti bitdi</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_NO_RELAY squid-6.8/errors/az/ERR_NO_RELAY
--- squid-6.7/errors/az/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_NO_RELAY	2024-03-04 05:52:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais ötürücü təyin edilməmişdir</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/az/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/az/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:52:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Obyekt keşdə tapılmadı və <q>only-if-cached</q> əmri təyin olunmuşdur.</b></p>
+</blockquote>
+
+<p>Siz <q>only-if-cached</cq> əmri ilə sorğu göndərmisiniz. Obyekt keşdə tapılmadı, <em>və ya</em> <q>only-if-cached</q> əmri ilə qadağan olunmuş obyektin yenilənməsi tələb olunur.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/error-details.txt squid-6.8/errors/az/error-details.txt
--- squid-6.7/errors/az/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/error-details.txt	2024-03-04 05:52:46.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/az/ERR_PRECONDITION_FAILED squid-6.8/errors/az/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/az/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_PRECONDITION_FAILED	2024-03-04 05:52:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/az/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/az/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:52:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_READ_ERROR squid-6.8/errors/az/ERR_READ_ERROR
--- squid-6.7/errors/az/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_READ_ERROR	2024-03-04 05:52:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Oxunma səhvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_READ_TIMEOUT squid-6.8/errors/az/ERR_READ_TIMEOUT
--- squid-6.7/errors/az/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_READ_TIMEOUT	2024-03-04 05:52:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gözləmə müddəti bitmişdir</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/az/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/az/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:52:44.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_SHUTTING_DOWN squid-6.8/errors/az/ERR_SHUTTING_DOWN
--- squid-6.7/errors/az/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_SHUTTING_DOWN	2024-03-04 05:52:44.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_SOCKET_FAILURE squid-6.8/errors/az/ERR_SOCKET_FAILURE
--- squid-6.7/errors/az/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_SOCKET_FAILURE	2024-03-04 05:52:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_TOO_BIG squid-6.8/errors/az/ERR_TOO_BIG
--- squid-6.7/errors/az/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_TOO_BIG	2024-03-04 05:52:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sorğu və ya cavab həddən ziyadə böyükdür.</b></p>
+</blockquote>
+
+<p>Əgər siz POST və ya PUT sorğusunu edirsinizsə, sizin göndərmək istədiniz fayl həddən ziyadə böyükdür.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_UNSUP_HTTPVERSION squid-6.8/errors/az/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/az/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_UNSUP_HTTPVERSION	2024-03-04 05:52:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_UNSUP_REQ squid-6.8/errors/az/ERR_UNSUP_REQ
--- squid-6.7/errors/az/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_UNSUP_REQ	2024-03-04 05:52:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dəstəklənməyən sorğu metodu və protokol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_URN_RESOLVE squid-6.8/errors/az/ERR_URN_RESOLVE
--- squid-6.7/errors/az/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_URN_RESOLVE	2024-03-04 05:52:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URN üçün URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN tapılmadı</b></p>
+</blockquote>
+
+<p>%T texnologiyasından çox şey gözləməyə dəyməz :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_WRITE_ERROR squid-6.8/errors/az/ERR_WRITE_ERROR
--- squid-6.7/errors/az/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_WRITE_ERROR	2024-03-04 05:52:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yazma səhvi</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemdən gələn cavab: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/az/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/az/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/az/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/az/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:52:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>SƏHV: Sorğulanan URL ilə əlaqə yaradılmadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>SƏHV</h1>
+<h2>Sorğulanan URL ilə əlaqə yaradılmadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sıfır Uzunluqlu Cavab</b></p>
+</blockquote>
+
+<p>Squid bu sorğu üçün heç bir məlumat almadı.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ACCESS_DENIED squid-6.8/errors/bg/ERR_ACCESS_DENIED
--- squid-6.7/errors/bg/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ACCESS_DENIED	2024-03-04 05:52:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп</b></p>
+</blockquote>
+
+<p>Конфигурацията за контрол на достъпа не позволява да бъде изпълнена Вашата заявка в този момент. Моля, ако считате, че това е неправилно, да се обърнете към Вашия Интернет доставчик.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:52:47.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Тези ограничения са поставени от Интернет доставчика, който администрира този кеш сървър. Ако считате това за неправилно, моля обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_AGENT_CONFIGURE squid-6.8/errors/bg/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/bg/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_AGENT_CONFIGURE	2024-03-04 05:52:47.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Как да намерите тези настройки на Вашия браузер:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_AGENT_WPAD squid-6.8/errors/bg/ERR_AGENT_WPAD
--- squid-6.7/errors/bg/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_AGENT_WPAD	2024-03-04 05:52:48.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Как да намерите тези настройки на Вашия браузер:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
+<li>Изберете Автоматично откриване на настройките.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Изберете Използване на Автоматично конфигуриране на прокси сървър.</li>
+</ul>
+</div>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/bg/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/bg/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:52:48.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Отказан достъп до кешираните данни.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Отказан достъп до кешираните данни.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп до кешираните данни.</b></p>
+</blockquote>
+
+<p>Съжалявам, не Ви е позволен достъп до %U от този кеш докато не представите своето име и парола за достъп.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:52:48.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Отказан достъп до кеш мениджъра.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Отказан достъп до кеш мениджъра.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отказан достъп до кеш мениджъра.</b></p>
+</blockquote>
+
+<p>Съжалявам, не Ви е позволен достъп до %U от този кеш мениджър докато не представите своето име и парола за достъп.</p>
+
+<p>Моля обърнете се към <a href="mailto:%w%W">администратора</a> ако имате проблем с достъпа или, ако <em>сте</em> администратора, прочетете документацията на Squid за кеш мениджър интерфейса и проверете логовете за по-подробни съобщения за грешката.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_CANNOT_FORWARD squid-6.8/errors/bg/ERR_CANNOT_FORWARD
--- squid-6.7/errors/bg/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_CANNOT_FORWARD	2024-03-04 05:52:49.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Заявката не може да бъде пренасочена в този момент.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_CONFLICT_HOST squid-6.8/errors/bg/ERR_CONFLICT_HOST
--- squid-6.7/errors/bg/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_CONFLICT_HOST	2024-03-04 05:52:49.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_CONNECT_FAIL squid-6.8/errors/bg/ERR_CONNECT_FAIL
--- squid-6.7/errors/bg/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_CONNECT_FAIL	2024-03-04 05:52:49.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Връзката до %I не може да бъде осъществена.</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Вероятно отдалеченият сървър или мрежа са недостъпни. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_DIR_LISTING squid-6.8/errors/bg/ERR_DIR_LISTING
--- squid-6.7/errors/bg/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_DIR_LISTING	2024-03-04 05:52:50.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>директория: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>директория: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Съдържание на директорията:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Извличане съдържанието на директорията">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Горна директория</a> (<a href="/">Главна директория</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_DNS_FAIL squid-6.8/errors/bg/ERR_DNS_FAIL
--- squid-6.7/errors/bg/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_DNS_FAIL	2024-03-04 05:52:50.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Не може да бъде намерен IP адресът на сървъра <q>%H</q></b></p>
+</blockquote>
+
+<p>Сървърът на имена върна следния отговор:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Сървърът не може да бъде намерен. Проверете дали адресът е правилен.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ESI squid-6.8/errors/bg/ERR_ESI
--- squid-6.7/errors/bg/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ESI	2024-03-04 05:52:50.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неуспешна обработка на ESI заявка.</b></p>
+</blockquote>
+
+<p>Обработката на ESI заявката върна следния резултат:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>ESI шаблонът не може да бъде обработен. Обърнете се към администратора на web сървъра</p>
+
+<p>Вашият web администратор е <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FORWARDING_DENIED squid-6.8/errors/bg/ERR_FORWARDING_DENIED
--- squid-6.7/errors/bg/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FORWARDING_DENIED	2024-03-04 05:52:51.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Пренасочването на заявката е отказано.</b></p>
+</blockquote>
+
+<p>Този кеш сървър няма да пренасочи Вашата заявка, защото не е висшестоящ кеш сървър за клиента, от който идва заявката. Вероятно клиентът %i е неправилно конфигуриран кеш сървър.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_DISABLED squid-6.8/errors/bg/ERR_FTP_DISABLED
--- squid-6.7/errors/bg/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_DISABLED	2024-03-04 05:52:51.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Протоколът FTP е забранен.</b></p>
+</blockquote>
+
+<p>Този кеш сървър не поддържа FTP</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_FAILURE squid-6.8/errors/bg/ERR_FTP_FAILURE
--- squid-6.7/errors/bg/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_FAILURE	2024-03-04 05:52:51.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка на FTP протокола при опит за доставка на: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_FORBIDDEN squid-6.8/errors/bg/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/bg/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_FORBIDDEN	2024-03-04 05:52:52.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка при ауторизация към отдалечения FTP сървър при доставката на URL:<a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_NOT_FOUND squid-6.8/errors/bg/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/bg/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_NOT_FOUND	2024-03-04 05:52:52.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Следният адрес е недостъпен: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Това би могло да бъде причинено от FTP заявка, в която е посочен абсолютен път (което е неправилно според документ RFC 1738). Ако това е причината, то файлът би могъл да бъде намерен на адрес <a href="%B">%B</a>.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_PUT_CREATED squid-6.8/errors/bg/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/bg/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_PUT_CREATED	2024-03-04 05:52:52.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцията е успешна.</h1>
+<h2>Файлът е създаден</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_PUT_ERROR squid-6.8/errors/bg/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/bg/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_PUT_ERROR	2024-03-04 05:52:53.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Неуспешен опит за качване на файл.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна грешка на FTP протокола при опит за доставка на: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>FTP сървърът няма права или достатъчно място за съхранение на файла. Проверете пътя, правата за достъп, свободното дисково пространство, и опитайте отново.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_PUT_MODIFIED squid-6.8/errors/bg/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/bg/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_PUT_MODIFIED	2024-03-04 05:52:53.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцията е успешна.</h1>
+<h2>Файлът е обновен</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_FTP_UNAVAILABLE squid-6.8/errors/bg/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/bg/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_FTP_UNAVAILABLE	2024-03-04 05:52:53.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP сървърът е претоварен и не може да бъде изтеглен файлът: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът изпрати следната FTP команда:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сървърът даде следния отговор:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_GATEWAY_FAILURE squid-6.8/errors/bg/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/bg/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_GATEWAY_FAILURE	2024-03-04 05:52:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>Непоправима софтуерна грешка или проблем в конфигурацията не позволява тази заявка да бъде завършена.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ICAP_FAILURE squid-6.8/errors/bg/ERR_ICAP_FAILURE
--- squid-6.7/errors/bg/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ICAP_FAILURE	2024-03-04 05:52:54.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка на ICAP протокола.</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Неуспешна ICAP комуникация.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li><p>ICAP сървърът е недостъпен.</p></li>
+<li><p>Невалиден отговор от ICAP сървъра.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_INVALID_REQ squid-6.8/errors/bg/ERR_INVALID_REQ
--- squid-6.7/errors/bg/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_INVALID_REQ	2024-03-04 05:52:54.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При опит за обработка на заявката възникна следната грешка - <b>Невалидна заявка</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Възможни грешки:</p>
+<ul>
+<li id="missing-method"><p>Липсващ или непознат метод за достъп.</p></li>
+<li id="missing-url"><p>Липсващ адрес.</p></li>
+<li id="missing-protocol"><p>Липсващ HTTP идентификатор (HTTP/1.0).</p></li>
+<li><p>Заявката е прекалено голяма.</p></li>
+<li><p>Липсващо поле Content-Length за заявка от тип POST или PUT.</p></li>
+<li><p>Невалиден символ в името на сървъра (напр. символът за подчертаване е недопустим)</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_INVALID_RESP squid-6.8/errors/bg/ERR_INVALID_RESP
--- squid-6.7/errors/bg/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_INVALID_RESP	2024-03-04 05:52:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При опит за обработка на заявката възникна следната грешка - <b>Невалиден отговор</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Отговорът на HTTP заявката, получен от отсрещния сървър, е неразбираем или невалиден. Моля свържете се със съответния администратор.</p>
+
+<p>Ако Ви е необходимо, Вашият кеш администратор може би е в състояние да Ви достави по-подробни данни за възникналия проблем.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_INVALID_URL squid-6.8/errors/bg/ERR_INVALID_URL
--- squid-6.7/errors/bg/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_INVALID_URL	2024-03-04 05:52:55.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Невалиден адрес</b></p>
+</blockquote>
+
+<p>Неправилен адрес.</p>
+
+<p>Възможни грешки:</p>
+<ul>
+<li><p>Липсващ или невалиден протокол за достъп (трябва да е <q>http://</q> или нещо подобно)</p></li>
+<li><p>Липсващо име на сървъра.</p></li>
+<li><p>Невалиден double-escape символ в адреса</p></li>
+<li><p>Невалиден символ в името на сървъра (напр. символът за подчертаване е недопустим)</p></li>
+</ul>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_LIFETIME_EXP squid-6.8/errors/bg/ERR_LIFETIME_EXP
--- squid-6.7/errors/bg/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_LIFETIME_EXP	2024-03-04 05:52:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Превишено максимално допустимо време за съществуване на връзката.</b></p>
+</blockquote>
+
+<p>Кеш сървърът прекрати заявката, защото тя продължи повече от максимално допустимото време.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_NO_RELAY squid-6.8/errors/bg/ERR_NO_RELAY
--- squid-6.7/errors/bg/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_NO_RELAY	2024-03-04 05:52:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Няма конфигуриран WAIS Relay</b></p>
+</blockquote>
+
+<p>Няма дефиниран WAIS Relay за този кеш сървър. Обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/bg/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/bg/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:52:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Подадена е заявка за обект, който не се намира в кеша, а попада в обсега на директивата <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Подадена е заявка за обект, който не се намира в кеша, а попада в обсега на директивата <q>only-if-cached</q>. За да бъде изпълнена заявката, документът трябва да бъде изтеглен наново или да бъде проверена неговата валидност, което е недопустимо поради директивата <q>only-if-cached</q>.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/error-details.txt squid-6.8/errors/bg/error-details.txt
--- squid-6.7/errors/bg/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/error-details.txt	2024-03-04 05:53:00.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/bg/ERR_PRECONDITION_FAILED squid-6.8/errors/bg/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/bg/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_PRECONDITION_FAILED	2024-03-04 05:52:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>Поне едно необходимо условие, указано от клиента в хедъра на заявката, не е изпълнено.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/bg/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/bg/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:52:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_READ_ERROR squid-6.8/errors/bg/ERR_READ_ERROR
--- squid-6.7/errors/bg/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_READ_ERROR	2024-03-04 05:52:57.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при четене</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Възникна грешка при четене на данни от мрежата. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_READ_TIMEOUT squid-6.8/errors/bg/ERR_READ_TIMEOUT
--- squid-6.7/errors/bg/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_READ_TIMEOUT	2024-03-04 05:52:57.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Изтече максимално допустимото време за четене</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Изтече максимално допустимото време за четене на данни от мрежата. Мрежата или сървърът са недостъпни или претоварени. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/bg/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/bg/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:52:57.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неуспешен опит за осъществяване на криптирана връзка към %l</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Proxy сървърът и отсрещният web сървър не могат да договорят взаимно приемливи параметри за осъществяване на връзката. Възможно е отсрещният web сървър да не приема криптирани връзки, или proxy сървърът да не приема за достатъчно нивото на сигурност на web сървъра.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_SHUTTING_DOWN squid-6.8/errors/bg/ERR_SHUTTING_DOWN
--- squid-6.7/errors/bg/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_SHUTTING_DOWN	2024-03-04 05:52:58.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<p>Кеш сървърът е в процес на рестартиране и в момента не може да изпълни вашата заявка. Моля опитайте отново след няколко минути.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_SOCKET_FAILURE squid-6.8/errors/bg/ERR_SOCKET_FAILURE
--- squid-6.7/errors/bg/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_SOCKET_FAILURE	2024-03-04 05:52:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при Socket операция</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Кеш сървърът не е в състояние да създаде TCP socket, вероятно поради голямо натоварване. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_TOO_BIG squid-6.8/errors/bg/ERR_TOO_BIG
--- squid-6.7/errors/bg/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_TOO_BIG	2024-03-04 05:52:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Заявката или отговорът са прекалено големи.</b></p>
+</blockquote>
+
+<p>Ако Вашата заявка е от тип POST или PUT, то данните, които се опитвате да изпратите, са с прекалено голям обем.</p>
+<p>Ако Вашата заявка е от тип GET, то файлът, който се опитвате да свалите, е прекалено голям.</p>
+<p>Тези ограничения са поставени от Интернет доставчика, който администрира този кеш сървър. Ако считате това за неправилно, моля обърнете се към администратора.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_UNSUP_HTTPVERSION squid-6.8/errors/bg/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/bg/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_UNSUP_HTTPVERSION	2024-03-04 05:52:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Неподдържана версия на HTTP протокола.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Неподдържана версия на HTTP протокола.</b></p>
+</blockquote>
+
+<p>Кеш сървърът не поддържа версията на HTTP протокола, която се опитвате да ползвате.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_UNSUP_REQ squid-6.8/errors/bg/ERR_UNSUP_REQ
--- squid-6.7/errors/bg/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_UNSUP_REQ	2024-03-04 05:52:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Сървърът не поддържа метода и/или протокола, посочен в заявката</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_URN_RESOLVE squid-6.8/errors/bg/ERR_URN_RESOLVE
--- squid-6.7/errors/bg/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_URN_RESOLVE	2024-03-04 05:52:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница не може да бъде изтеглена</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Недостатъчна информация за локализиране на обекта</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Проблем при локализиране на обекта.</b></p>
+</blockquote>
+
+<p>Не очаквайте прекалено много на този етап :)</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_WRITE_ERROR squid-6.8/errors/bg/ERR_WRITE_ERROR
--- squid-6.7/errors/bg/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_WRITE_ERROR	2024-03-04 05:53:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Грешка при запис</b></p>
+</blockquote>
+
+<p id="sysmsg">Операционната система даде следното съобщение: <i>%E</i></p>
+
+<p>Възникна грешка при изпращане на данни в мрежата. Моля, опитайте отново да направите Вашата заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/bg/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/bg/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/bg/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/bg/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:53:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ГРЕШКА: Заявената страница е недостъпна.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ГРЕШКА</h1>
+<h2>Заявеният адрес е недостъпен.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Възникна следната грешка при опит за достъп до: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Отговор с нулева големина</b></p>
+</blockquote>
+
+<p>Кеш сървърът не получи никакви данни за тази заявка.</p>
+
+<p>Вашият кеш администратор е <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Генерирано на %T от %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ACCESS_DENIED squid-6.8/errors/ca/ERR_ACCESS_DENIED
--- squid-6.7/errors/ca/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ACCESS_DENIED	2024-03-04 05:53:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s no autoritzat.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:53:01.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_AGENT_CONFIGURE squid-6.8/errors/ca/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ca/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_AGENT_CONFIGURE	2024-03-04 05:53:01.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_AGENT_WPAD squid-6.8/errors/ca/ERR_AGENT_WPAD
--- squid-6.7/errors/ca/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_AGENT_WPAD	2024-03-04 05:53:01.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ca/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ca/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:53:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acc&eacute;s denegat a la cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acc&eacute;s denegat a la cache</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s denegat a la cache</b></p>
+</blockquote>
+
+<p>L'acc&eacute;s a l'objecte %U no est&agrave; perm&egrave;s sense autentificaci&oacute; pr&egrave;via.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:53:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acc&eacute;s denegat a l'administraci&oacute; de la cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acc&eacute;s denegat a l'administraci&oacute; de la cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acc&eacute;s denegat a l'administraci&oacute; de la cache.</b></p>
+</blockquote>
+
+<p>L'acc&eacute;s a l'objecte %U no est&agrave; perm&egrave;s sense autentificaci&oacute; pr&egrave;via.</p>
+
+<p>Contacteu ambel vostre <a href="mailto:%w%W">administrador de cache</a>. Si vosaltres <em>sou</em> l'administrador d'aquesta cache, llegiu-vos la documentació de l'Squid en l'apartat de l'administrador de la cache.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_CANNOT_FORWARD squid-6.8/errors/ca/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ca/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_CANNOT_FORWARD	2024-03-04 05:53:02.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No ha estat possible de reenviar aquesta petici&oacute;.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_CONFLICT_HOST squid-6.8/errors/ca/ERR_CONFLICT_HOST
--- squid-6.7/errors/ca/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_CONFLICT_HOST	2024-03-04 05:53:03.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_CONNECT_FAIL squid-6.8/errors/ca/ERR_CONNECT_FAIL
--- squid-6.7/errors/ca/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_CONNECT_FAIL	2024-03-04 05:53:03.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_DIR_LISTING squid-6.8/errors/ca/ERR_DIR_LISTING
--- squid-6.7/errors/ca/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_DIR_LISTING	2024-03-04 05:53:03.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directori Rail</a> (<a href="/">Directori Rail</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_DNS_FAIL squid-6.8/errors/ca/ERR_DNS_FAIL
--- squid-6.7/errors/ca/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_DNS_FAIL	2024-03-04 05:53:04.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No ha estat possible determinar l'adre&ccedil;a IP del servidor <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ESI squid-6.8/errors/ca/ERR_ESI
--- squid-6.7/errors/ca/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ESI	2024-03-04 05:53:04.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FORWARDING_DENIED squid-6.8/errors/ca/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ca/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FORWARDING_DENIED	2024-03-04 05:53:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenviament denegat.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_DISABLED squid-6.8/errors/ca/ERR_FTP_DISABLED
--- squid-6.7/errors/ca/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_DISABLED	2024-03-04 05:53:05.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>El protocol FTP est&agrave; deshabilitat.</b></p>
+</blockquote>
+
+<p>Aquesta cache no accepta connexions FTP.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_FAILURE squid-6.8/errors/ca/ERR_FTP_FAILURE
--- squid-6.7/errors/ca/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_FAILURE	2024-03-04 05:53:05.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_FORBIDDEN squid-6.8/errors/ca/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ca/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_FORBIDDEN	2024-03-04 05:53:05.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error en l'autentificaci&oacute; FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_NOT_FOUND squid-6.8/errors/ca/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ca/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_NOT_FOUND	2024-03-04 05:53:06.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_PUT_CREATED squid-6.8/errors/ca/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ca/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_PUT_CREATED	2024-03-04 05:53:06.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaci&oacute; completada</h1>
+<h2>Fitxer creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_PUT_ERROR squid-6.8/errors/ca/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ca/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_PUT_ERROR	2024-03-04 05:53:06.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S'ha produ&iuml;t un error FTP mentre s'intentava llegir la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ca/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ca/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_PUT_MODIFIED	2024-03-04 05:53:06.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaci&oacute; completada</h1>
+<h2>Fitxer actualitzat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_FTP_UNAVAILABLE squid-6.8/errors/ca/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ca/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_FTP_UNAVAILABLE	2024-03-04 05:53:07.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estava massa ocupat quan intentava mostrar la URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_GATEWAY_FAILURE squid-6.8/errors/ca/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ca/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_GATEWAY_FAILURE	2024-03-04 05:53:07.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ICAP_FAILURE squid-6.8/errors/ca/ERR_ICAP_FAILURE
--- squid-6.7/errors/ca/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ICAP_FAILURE	2024-03-04 05:53:07.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_INVALID_REQ squid-6.8/errors/ca/ERR_INVALID_REQ
--- squid-6.7/errors/ca/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_INVALID_REQ	2024-03-04 05:53:08.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>M&egrave;tode de petici&oacute; desconegut o absent.</p></li>
+<li id="missing-url"><p>no hi ha URL.</p></li>
+<li id="missing-protocol"><p>Falta l'identificador HTTP (HTTP/1.0).</p></li>
+<li><p>La petici&ocute; &eacute;s massa llarga.</p></li>
+<li><p>Falta el camp <q>Content-Length</q>.</p></li>
+<li><p>Car&agrave;cter no perm&egrave;s en el nom del servidor.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_INVALID_RESP squid-6.8/errors/ca/ERR_INVALID_RESP
--- squid-6.7/errors/ca/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_INVALID_RESP	2024-03-04 05:53:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_INVALID_URL squid-6.8/errors/ca/ERR_INVALID_URL
--- squid-6.7/errors/ca/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_INVALID_URL	2024-03-04 05:53:08.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL incorrecte.</b></p>
+</blockquote>
+
+<p>Alguna part de la URL no &eacute;s correcte.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Protocol d'acc&eacute;s absent o incorrecte ( http:// o similar )</p></li>
+<li><p>Falta el nom del servidor.</p></li>
+<li><p>La URL cont&eacute; un doble car&agrave;cter d'escapament.</p></li>
+<li><p>Car&agrave;cter no perm&egrave;s en el nom del servidor.</p></li>
+</ul>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_LIFETIME_EXP squid-6.8/errors/ca/ERR_LIFETIME_EXP
--- squid-6.7/errors/ca/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_LIFETIME_EXP	2024-03-04 05:53:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexi&oacute; ha excedit el temps m&agrave;xim</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_NO_RELAY squid-6.8/errors/ca/ERR_NO_RELAY
--- squid-6.7/errors/ca/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_NO_RELAY	2024-03-04 05:53:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hi ha reenviament de protocol WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ca/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ca/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:53:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>S'ha especificat una directiva <q>only-if-cached</q> i no s'ha trobat un document v&agrave;lid a la cache.</b></p>
+</blockquote>
+
+<p>Heu fet una petició amb la directiva de control de cache <q>only-if-cached</q>. El document no s'ha trobat a la cache, o necessitava revalidaci&oacute;, expressament prohibida per la directiva <q>only-if-cached</q>.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/error-details.txt squid-6.8/errors/ca/error-details.txt
--- squid-6.7/errors/ca/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/error-details.txt	2024-03-04 05:53:14.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ca/ERR_PRECONDITION_FAILED squid-6.8/errors/ca/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ca/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_PRECONDITION_FAILED	2024-03-04 05:53:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ca/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ca/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:53:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_READ_ERROR squid-6.8/errors/ca/ERR_READ_ERROR
--- squid-6.7/errors/ca/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_READ_ERROR	2024-03-04 05:53:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_READ_TIMEOUT squid-6.8/errors/ca/ERR_READ_TIMEOUT
--- squid-6.7/errors/ca/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_READ_TIMEOUT	2024-03-04 05:53:11.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>S'ha excedit el temps de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ca/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ca/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:53:11.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_SHUTTING_DOWN squid-6.8/errors/ca/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ca/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_SHUTTING_DOWN	2024-03-04 05:53:11.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_SOCKET_FAILURE squid-6.8/errors/ca/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ca/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_SOCKET_FAILURE	2024-03-04 05:53:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Errada de connexi&oacute; de xarxa</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_TOO_BIG squid-6.8/errors/ca/ERR_TOO_BIG
--- squid-6.7/errors/ca/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_TOO_BIG	2024-03-04 05:53:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petici&oacute; o la resposta s&oacute;n massa llargues.</b></p>
+</blockquote>
+
+<p>Si esteu fent una petici&oacute; de tipus POST o PUT, llavors el cos de la petici&oacute; &eacute;s massa llarg (el fitxer que intenteu enviar).</p>
+<p>Si esteu intentant descarregar-vos algunfitxer, aques &eacute;s massa gros.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ca/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ca/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_UNSUP_HTTPVERSION	2024-03-04 05:53:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_UNSUP_REQ squid-6.8/errors/ca/ERR_UNSUP_REQ
--- squid-6.7/errors/ca/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_UNSUP_REQ	2024-03-04 05:53:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>M&egrave;tode i protocol no admesos</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_URN_RESOLVE squid-6.8/errors/ca/ERR_URN_RESOLVE
--- squid-6.7/errors/ca/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_URN_RESOLVE	2024-03-04 05:53:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URN que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No s'ha pogut resoldre la URN</b></p>
+</blockquote>
+
+<p>Ei :) no esperis massa de les URN a %T !!</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_WRITE_ERROR squid-6.8/errors/ca/ERR_WRITE_ERROR
--- squid-6.7/errors/ca/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_WRITE_ERROR	2024-03-04 05:53:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error d'escriptura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema diu: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ca/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ca/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ca/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ca/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:53:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: No es pot mostrar la URL que heu sol.licitat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No es pot mostrar la URL que heu sol.licitat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>L'administrador d'aquesta cache &eacute;s <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ACCESS_DENIED squid-6.8/errors/cs/ERR_ACCESS_DENIED
--- squid-6.7/errors/cs/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ACCESS_DENIED	2024-03-04 05:53:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup odepřen.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:53:14.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_AGENT_CONFIGURE squid-6.8/errors/cs/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/cs/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_AGENT_CONFIGURE	2024-03-04 05:53:15.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_AGENT_WPAD squid-6.8/errors/cs/ERR_AGENT_WPAD
--- squid-6.7/errors/cs/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_AGENT_WPAD	2024-03-04 05:53:15.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/cs/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/cs/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:53:15.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Přístup k cache odepřen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Přístup k cache odepřen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup k cache odepřen.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:53:16.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Přístup ke správci cache odepřen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Přístup ke správci cache odepřen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Přístup ke správci cache odepřen.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_CANNOT_FORWARD squid-6.8/errors/cs/ERR_CANNOT_FORWARD
--- squid-6.7/errors/cs/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_CANNOT_FORWARD	2024-03-04 05:53:16.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_CONFLICT_HOST squid-6.8/errors/cs/ERR_CONFLICT_HOST
--- squid-6.7/errors/cs/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_CONFLICT_HOST	2024-03-04 05:53:16.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_CONNECT_FAIL squid-6.8/errors/cs/ERR_CONNECT_FAIL
--- squid-6.7/errors/cs/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_CONNECT_FAIL	2024-03-04 05:53:16.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Připojení k %I selhalo.</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_DIR_LISTING squid-6.8/errors/cs/ERR_DIR_LISTING
--- squid-6.7/errors/cs/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_DIR_LISTING	2024-03-04 05:53:17.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Adresář: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Adresář: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Obsah adresáře:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listování adresáři">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_DNS_FAIL squid-6.8/errors/cs/ERR_DNS_FAIL
--- squid-6.7/errors/cs/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_DNS_FAIL	2024-03-04 05:53:17.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Jméno serveru není možno převést na IP adresu. <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server odpověděl:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ESI squid-6.8/errors/cs/ERR_ESI
--- squid-6.7/errors/cs/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ESI	2024-03-04 05:53:17.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Selhalo zpracování ESI.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FORWARDING_DENIED squid-6.8/errors/cs/ERR_FORWARDING_DENIED
--- squid-6.7/errors/cs/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FORWARDING_DENIED	2024-03-04 05:53:18.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_DISABLED squid-6.8/errors/cs/ERR_FTP_DISABLED
--- squid-6.7/errors/cs/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_DISABLED	2024-03-04 05:53:18.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je zakázáno</b></p>
+</blockquote>
+
+<p>Tento cache server nepodporuje protokol FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_FAILURE squid-6.8/errors/cs/ERR_FTP_FAILURE
--- squid-6.7/errors/cs/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_FAILURE	2024-03-04 05:53:18.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě protokolu FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_FORBIDDEN squid-6.8/errors/cs/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/cs/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_FORBIDDEN	2024-03-04 05:53:19.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě při autentizaci FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_NOT_FOUND squid-6.8/errors/cs/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/cs/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_NOT_FOUND	2024-03-04 05:53:19.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_PUT_CREATED squid-6.8/errors/cs/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/cs/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_PUT_CREATED	2024-03-04 05:53:19.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operace proběhla úspěšně</h1>
+<h2>Soubor vytvořen</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_PUT_ERROR squid-6.8/errors/cs/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/cs/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_PUT_ERROR	2024-03-04 05:53:20.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Selhalo nahrávání na FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě protokolu FTP při pokusu získat URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_PUT_MODIFIED squid-6.8/errors/cs/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/cs/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_PUT_MODIFIED	2024-03-04 05:53:20.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operace proběhla úspěšně</h1>
+<h2>Soubor aktualizován</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_FTP_UNAVAILABLE squid-6.8/errors/cs/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/cs/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_FTP_UNAVAILABLE	2024-03-04 05:53:20.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>odeslal Squid následující FTP příkaz:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_GATEWAY_FAILURE squid-6.8/errors/cs/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/cs/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_GATEWAY_FAILURE	2024-03-04 05:53:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ICAP_FAILURE squid-6.8/errors/cs/ERR_ICAP_FAILURE
--- squid-6.7/errors/cs/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ICAP_FAILURE	2024-03-04 05:53:21.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba protokolu ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Ze serveru ICAP byla přijata neplatná odpověď.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_INVALID_REQ squid-6.8/errors/cs/ERR_INVALID_REQ
--- squid-6.7/errors/cs/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_INVALID_REQ	2024-03-04 05:53:21.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě <b>Invalid Request</b> (Neplatný požadavek) během zpracování požadavku:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Chybná nebo chybějící HTTP metoda (POST, GET)</p></li>
+<li id="missing-url"><p>Chybějící URL.</p></li>
+<li id="missing-protocol"><p>Chybějící identifikátor HTTP (HTTP/1.0).</p></li>
+<li><p>Požadavek může být příliš velký</p></li>
+<li><p>Chybí 'Content-Lenght' požadavku POST nebo PUT.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_INVALID_RESP squid-6.8/errors/cs/ERR_INVALID_RESP
--- squid-6.7/errors/cs/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_INVALID_RESP	2024-03-04 05:53:22.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Došlo k chybě <b>Invalid Response</b> (Neplatná odpověď) během zpracování požadavku:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_INVALID_URL squid-6.8/errors/cs/ERR_INVALID_URL
--- squid-6.7/errors/cs/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_INVALID_URL	2024-03-04 05:53:22.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neplatná URL</b></p>
+</blockquote>
+
+<p>Některá část URL je chybná.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Chybějící hostname</p></li>
+<li><p>Chybný double-escape v URL cestě</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_LIFETIME_EXP squid-6.8/errors/cs/ERR_LIFETIME_EXP
--- squid-6.7/errors/cs/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_LIFETIME_EXP	2024-03-04 05:53:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Čas pro spojení vypršel</b></p>
+</blockquote>
+
+<p>Squid stornoval požadavek z důvodu překročení maximální délky trvání spojení.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_NO_RELAY squid-6.8/errors/cs/ERR_NO_RELAY
--- squid-6.7/errors/cs/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_NO_RELAY	2024-03-04 05:53:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/cs/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/cs/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:53:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požadovaný dokument se nenachází v cachi, přičemž byla specifikována direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/error-details.txt squid-6.8/errors/cs/error-details.txt
--- squid-6.7/errors/cs/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/error-details.txt	2024-03-04 05:53:27.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/cs/ERR_PRECONDITION_FAILED squid-6.8/errors/cs/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/cs/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_PRECONDITION_FAILED	2024-03-04 05:53:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/cs/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/cs/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:53:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_READ_ERROR squid-6.8/errors/cs/ERR_READ_ERROR
--- squid-6.7/errors/cs/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_READ_ERROR	2024-03-04 05:53:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba při čtení</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_READ_TIMEOUT squid-6.8/errors/cs/ERR_READ_TIMEOUT
--- squid-6.7/errors/cs/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_READ_TIMEOUT	2024-03-04 05:53:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/cs/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/cs/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:53:24.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Selhalo vytvoření zabezpečeného připojení k %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_SHUTTING_DOWN squid-6.8/errors/cs/ERR_SHUTTING_DOWN
--- squid-6.7/errors/cs/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_SHUTTING_DOWN	2024-03-04 05:53:25.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_SOCKET_FAILURE squid-6.8/errors/cs/ERR_SOCKET_FAILURE
--- squid-6.7/errors/cs/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_SOCKET_FAILURE	2024-03-04 05:53:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>Squid nemohl vytvořit TCP socket pravděpodobně v důsledku přetížení. Opakujte prosím Váš požadavek.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_TOO_BIG squid-6.8/errors/cs/ERR_TOO_BIG
--- squid-6.7/errors/cs/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_TOO_BIG	2024-03-04 05:53:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_UNSUP_HTTPVERSION squid-6.8/errors/cs/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/cs/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_UNSUP_HTTPVERSION	2024-03-04 05:53:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_UNSUP_REQ squid-6.8/errors/cs/ERR_UNSUP_REQ
--- squid-6.7/errors/cs/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_UNSUP_REQ	2024-03-04 05:53:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_URN_RESOLVE squid-6.8/errors/cs/ERR_URN_RESOLVE
--- squid-6.7/errors/cs/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_URN_RESOLVE	2024-03-04 05:53:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Nelze získat URL pro požadované URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nelze přeložit URN</b></p>
+</blockquote>
+
+<p>Hey, neočekáváte příliš mnoho od URN na %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_WRITE_ERROR squid-6.8/errors/cs/ERR_WRITE_ERROR
--- squid-6.7/errors/cs/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_WRITE_ERROR	2024-03-04 05:53:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">Vzdálený systém odpověděl: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/cs/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/cs/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/cs/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/cs/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:53:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nelze získat požadované URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný dokument je nedostupný</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid neobdržel v odpovědi na tento dotaz žádná data.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ACCESS_DENIED squid-6.8/errors/da/ERR_ACCESS_DENIED
--- squid-6.7/errors/da/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ACCESS_DENIED	2024-03-04 05:53:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:53:28.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_AGENT_CONFIGURE squid-6.8/errors/da/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/da/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_AGENT_CONFIGURE	2024-03-04 05:53:28.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_AGENT_WPAD squid-6.8/errors/da/ERR_AGENT_WPAD
--- squid-6.7/errors/da/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_AGENT_WPAD	2024-03-04 05:53:28.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/da/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/da/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:53:29.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Cache Adgang N&aelig;gtet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Cache Adgang N&aelig;gtet.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Du har desv&aelig;rre ikke lov til at hente %U fra denne cache f&oslash;rend du har autenticieret dig selv.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/da/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:53:29.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Cache Administrator Adgang N&aelig;gtet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Cache Administrator Adgang N&aelig;gtet.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Administrator Adgang N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>Du har desv&aelig;rre ikke lov til at hente %U fra denne cache f&oslash;rend du har autenticieret dig selv.</p>
+
+<p>Kontakt <a href="mailto:%w%W">cache administratoren</a> hvis du har problemer med at autenticiere dig eller hvis du <em>er</em> cache administratoren, l&aelig;s Squid dokumentationen for cache administrator interfacet og check cache loggen for mere detaljerede fejlmeddelelser.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_CANNOT_FORWARD squid-6.8/errors/da/ERR_CANNOT_FORWARD
--- squid-6.7/errors/da/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_CANNOT_FORWARD	2024-03-04 05:53:29.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunne ikke vidersende foresp&oslash;rgslen.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_CONFLICT_HOST squid-6.8/errors/da/ERR_CONFLICT_HOST
--- squid-6.7/errors/da/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_CONFLICT_HOST	2024-03-04 05:53:30.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_CONNECT_FAIL squid-6.8/errors/da/ERR_CONNECT_FAIL
--- squid-6.7/errors/da/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_CONNECT_FAIL	2024-03-04 05:53:30.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_DIR_LISTING squid-6.8/errors/da/ERR_DIR_LISTING
--- squid-6.7/errors/da/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_DIR_LISTING	2024-03-04 05:53:30.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_DNS_FAIL squid-6.8/errors/da/ERR_DNS_FAIL
--- squid-6.7/errors/da/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_DNS_FAIL	2024-03-04 05:53:31.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunne ikke finde IP nummeret for navnet <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ESI squid-6.8/errors/da/ERR_ESI
--- squid-6.7/errors/da/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ESI	2024-03-04 05:53:31.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FORWARDING_DENIED squid-6.8/errors/da/ERR_FORWARDING_DENIED
--- squid-6.7/errors/da/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FORWARDING_DENIED	2024-03-04 05:53:31.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Videresendelse N&aelig;gtet.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_DISABLED squid-6.8/errors/da/ERR_FTP_DISABLED
--- squid-6.7/errors/da/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_DISABLED	2024-03-04 05:53:32.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP er sl&aring;et fra</b></p>
+</blockquote>
+
+<p>Denne cache underst&oslash;tter ikke FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_FAILURE squid-6.8/errors/da/ERR_FTP_FAILURE
--- squid-6.7/errors/da/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_FAILURE	2024-03-04 05:53:32.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP protokol fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_FORBIDDEN squid-6.8/errors/da/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/da/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_FORBIDDEN	2024-03-04 05:53:32.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP autenticierings fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_NOT_FOUND squid-6.8/errors/da/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/da/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_NOT_FOUND	2024-03-04 05:53:33.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Den f&oslash;gende URL kunne ikke hentes: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_PUT_CREATED squid-6.8/errors/da/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/da/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_PUT_CREATED	2024-03-04 05:53:33.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Handlingen lykkedes</h1>
+<h2>Fil oprettet</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_PUT_ERROR squid-6.8/errors/da/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/da/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_PUT_ERROR	2024-03-04 05:53:33.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En FTP protokol fejl opstod under hentning af f&oslash;gende URL: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_PUT_MODIFIED squid-6.8/errors/da/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/da/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_PUT_MODIFIED	2024-03-04 05:53:34.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Handlingen lykkedes</h1>
+<h2>Fil opdateret</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_FTP_UNAVAILABLE squid-6.8/errors/da/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/da/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_FTP_UNAVAILABLE	2024-03-04 05:53:34.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveren var optaget da f&oslash;gende URL skulle hentes: <a href="%U">%U</a></p>
+
+<p>Proxy'en Squid sendte f&oslash;lgende FTP kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_GATEWAY_FAILURE squid-6.8/errors/da/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/da/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_GATEWAY_FAILURE	2024-03-04 05:53:34.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ICAP_FAILURE squid-6.8/errors/da/ERR_ICAP_FAILURE
--- squid-6.7/errors/da/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ICAP_FAILURE	2024-03-04 05:53:35.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_INVALID_REQ squid-6.8/errors/da/ERR_INVALID_REQ
--- squid-6.7/errors/da/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_INVALID_REQ	2024-03-04 05:53:35.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li id="missing-method"><p>Manglende eller ukendt foresp&oslash;rgsels metode.</p></li>
+<li id="missing-url"><p>Manglende URL.</p></li>
+<li id="missing-protocol"><p>Manglende HTTP Identifikator (ved HTTP/1.0)</p></li>
+<li><p>Foresp&oslash;rgslen er for stor.</p></li>
+<li><p>Content-Length mangler til POST eller PUT foresp&oslash;rgsler</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_INVALID_RESP squid-6.8/errors/da/ERR_INVALID_RESP
--- squid-6.7/errors/da/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_INVALID_RESP	2024-03-04 05:53:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_INVALID_URL squid-6.8/errors/da/ERR_INVALID_URL
--- squid-6.7/errors/da/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_INVALID_URL	2024-03-04 05:53:35.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ugyldig URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Mulige problemer kan v&aelig;re:</p>
+<ul>
+<li><p>Manglende eller ukendt adgangsprotokol (burde v&aelig;re <q>http://</q> eller tilsvarende)</p></li>
+<li><p>Manglende maskinnavn</p></li>
+<li><p>Ugyldig dobbelt-escape i URL sti</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_LIFETIME_EXP squid-6.8/errors/da/ERR_LIFETIME_EXP
--- squid-6.7/errors/da/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_LIFETIME_EXP	2024-03-04 05:53:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Levetiden for forbindelsen udl&oslash;b</b></p>
+</blockquote>
+
+<p>Proxy'en Squid har afsluttet foresp&oslash;rgslen fordi den har overskredet den maksimale levetid for forbindelser (connection timeout).</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_NO_RELAY squid-6.8/errors/da/ERR_NO_RELAY
--- squid-6.7/errors/da/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_NO_RELAY	2024-03-04 05:53:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ingen WAIS Rel&aelig;</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/da/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/da/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:53:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dokumentet blev ikke fundet i cachen og <q>only-if-cached</q> (kun-hvis-gemt-i-cachen) direktivet var specificeret.</b></p>
+</blockquote>
+
+<p>Du har sendt en foresp&oslash;rgsel med en <q>only-if-cached</q> cache kontrol direktiv. Dokumentet blev ikke fundet i cachen, <em>eller</em> det kr&aelig;ver en bekr&aelig;ftelse af gyldighed som bliver forbudt af <q>only-if-cached</q> direktivet.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/error-details.txt squid-6.8/errors/da/error-details.txt
--- squid-6.7/errors/da/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/error-details.txt	2024-03-04 05:53:41.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/da/ERR_PRECONDITION_FAILED squid-6.8/errors/da/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/da/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_PRECONDITION_FAILED	2024-03-04 05:53:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/da/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/da/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:53:37.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_READ_ERROR squid-6.8/errors/da/ERR_READ_ERROR
--- squid-6.7/errors/da/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_READ_ERROR	2024-03-04 05:53:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&aelig;se fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_READ_TIMEOUT squid-6.8/errors/da/ERR_READ_TIMEOUT
--- squid-6.7/errors/da/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_READ_TIMEOUT	2024-03-04 05:53:38.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/da/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/da/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:53:38.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_SHUTTING_DOWN squid-6.8/errors/da/ERR_SHUTTING_DOWN
--- squid-6.7/errors/da/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_SHUTTING_DOWN	2024-03-04 05:53:38.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_SOCKET_FAILURE squid-6.8/errors/da/ERR_SOCKET_FAILURE
--- squid-6.7/errors/da/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_SOCKET_FAILURE	2024-03-04 05:53:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_TOO_BIG squid-6.8/errors/da/ERR_TOO_BIG
--- squid-6.7/errors/da/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_TOO_BIG	2024-03-04 05:53:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_UNSUP_HTTPVERSION squid-6.8/errors/da/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/da/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_UNSUP_HTTPVERSION	2024-03-04 05:53:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_UNSUP_REQ squid-6.8/errors/da/ERR_UNSUP_REQ
--- squid-6.7/errors/da/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_UNSUP_REQ	2024-03-04 05:53:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Uunderst&oslash;ttet Foresp&oslash;rgsels Metode og Protokol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_URN_RESOLVE squid-6.8/errors/da/ERR_URN_RESOLVE
--- squid-6.7/errors/da/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_URN_RESOLVE	2024-03-04 05:53:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>URL for den angivne URN kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan Ikke Opl&oslash;se URN</b></p>
+</blockquote>
+
+<p>Hallo, forvent nu ikke for meget af URNs p&aring; %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_WRITE_ERROR squid-6.8/errors/da/ERR_WRITE_ERROR
--- squid-6.7/errors/da/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_WRITE_ERROR	2024-03-04 05:53:40.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skrive Fejl</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerede: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/da/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/da/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/da/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/da/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:53:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEJL: Den angivne URL kunne ikke hentes</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEJL</h1>
+<h2>Den angivne URL kunne ikke hentes</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nul St&oslash;rrelse Svar</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ACCESS_DENIED squid-6.8/errors/de/ERR_ACCESS_DENIED
--- squid-6.7/errors/de/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ACCESS_DENIED	2024-03-04 05:53:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Die Anfrage wurde aufgrund mangelnder Zugriffsrechte verweigert. Bitte kontaktieren Sie Ihren Dienstanbieter falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:53:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitguthaben aufgebraucht</b></p>
+</blockquote>
+
+<p>Ihr Zugriff auf diesen Proxy unterliegt einer Zeitbegrenzung. Ihr Online-Zeitguthaben ist nun aufgebraucht. Es wird automatisch erneuert, sobald der nächste vereinbarte Zyklus beginnt.</p>
+<p>Diese Einschränkungen wurden vom Internetdienstanbieter eingerichtet der diesen Cache betreibt. Bitte kontaktieren sie ihn falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_AGENT_CONFIGURE squid-6.8/errors/de/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/de/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_AGENT_CONFIGURE	2024-03-04 05:53:42.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webbrowserkonfiguration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Webbrowserkonfiguration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
+</blockquote>
+
+<p>Wie sie diese Einstellung in ihrem Browser finden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
+<li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
+</ul>
+</div>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_AGENT_WPAD squid-6.8/errors/de/ERR_AGENT_WPAD
--- squid-6.7/errors/de/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_AGENT_WPAD	2024-03-04 05:53:42.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webbrowserkonfiguration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Webbrowserkonfiguration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
+</blockquote>
+
+<p>Wie sie diese Einstellung in ihrem Browser finden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
+<li>Wählen sie Automatische Suche von Einstellungen für dieses Netzwerk</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
+<li>Automatische Suche von Einstellungen</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
+<li>Automatisches Konfigurationsskript verwenden</li>
+</ul>
+</div>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/de/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/de/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:53:42.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Cache Zugriff verweigert</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Cache Zugriff verweigert.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Cache Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Sie sind momentan nicht berechtigt %U von diesem Cache abzurufen, bis sie sich authentifiziert haben.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/de/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:53:43.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Cache Manager Zugriff verweigert</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Cache Manager Zugriff verweigert.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Cache Manager Zugriff verweigert.</b></p>
+</blockquote>
+
+<p>Sie sind momentan nicht berechtigt %U von diesem Cache Manager abzurufen, bis sie sich authentifiziert haben.</p>
+
+<p>Bitte kontaktieren sie den <a href="mailto:%w%W">Cache Administrator</a> Falls sie Schwierigkeiten haben sich zu authentifizieren oder, falls <em>sie</em> der Administrator sind, lesen sie die Squid Dokumentation zum Thema Cacheverwaltungsoberfläche und prüfen sie das Cachelog für detaillierte Fehlermeldungen.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_CANNOT_FORWARD squid-6.8/errors/de/ERR_CANNOT_FORWARD
--- squid-6.7/errors/de/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_CANNOT_FORWARD	2024-03-04 05:53:43.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kann die Anfrage zurzeit nicht weiterleiten.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_CONFLICT_HOST squid-6.8/errors/de/ERR_CONFLICT_HOST
--- squid-6.7/errors/de/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_CONFLICT_HOST	2024-03-04 05:53:43.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_CONNECT_FAIL squid-6.8/errors/de/ERR_CONNECT_FAIL
--- squid-6.7/errors/de/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_CONNECT_FAIL	2024-03-04 05:53:44.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Verbindung zu %I Fehlgeschlagen.</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Der Zielhost oder das Zielnetzwerk ist momentan nicht verfügbar. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_DIR_LISTING squid-6.8/errors/de/ERR_DIR_LISTING
--- squid-6.7/errors/de/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_DIR_LISTING	2024-03-04 05:53:44.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Verzeichnis: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Verzeichnis: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Verzeichnisinhalt:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Verzeichnis Auflistung">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Übergeordnetes Verzeichnis</a> (<a href="/">Stammverzeichnis</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_DNS_FAIL squid-6.8/errors/de/ERR_DNS_FAIL
--- squid-6.7/errors/de/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_DNS_FAIL	2024-03-04 05:53:44.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte keine IP Adresse vom Hostnamen <q>%H</q> ermitteln.</b></p>
+</blockquote>
+
+<p>Der DNS-Server meldete:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Das heißt, dass der Cache nicht in der Lage war den Hostnamen aufzulösen der in der URL gefunden wurde. Überprüfen sie ob die Adresse korrekt ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ESI squid-6.8/errors/de/ERR_ESI
--- squid-6.7/errors/de/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ESI	2024-03-04 05:53:45.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>ESI-Verarbeitung fehlgeschlagen.</b></p>
+</blockquote>
+
+<p>Der ESI-Prozessor meldete:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Das heißt, dass der Ersatz nicht in der Lage war das ESI Template zu verarbeiten. Bitte melden sie diesen Fehler dem Webmaster.</p>
+
+<p>Ihr Webmaster ist <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FORWARDING_DENIED squid-6.8/errors/de/ERR_FORWARDING_DENIED
--- squid-6.7/errors/de/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FORWARDING_DENIED	2024-03-04 05:53:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Weiterleitung verweigert.</b></p>
+</blockquote>
+
+<p>Dieser Cache wird ihre Anfrage nicht weiterleiten da er versucht ein Geschwisterverhältnis zu erzwingen. Warscheinlich ist der Client auf %i ein Cache der falsch konfiguriert wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_DISABLED squid-6.8/errors/de/ERR_FTP_DISABLED
--- squid-6.7/errors/de/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_DISABLED	2024-03-04 05:53:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>FTP ist deaktiviert</b></p>
+</blockquote>
+
+<p>Dieser Cache unterstützt kein FTP.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_FAILURE squid-6.8/errors/de/ERR_FTP_FAILURE
--- squid-6.7/errors/de/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_FAILURE	2024-03-04 05:53:45.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ein FTP Protokollfehler ist bei der URL <a href="%U">%U</a> aufgetreten.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_FORBIDDEN squid-6.8/errors/de/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/de/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_FORBIDDEN	2024-03-04 05:53:46.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die FTP Authentifizierung bei der URL <a href="%U">%U</a> ist Fehlgeschlagen.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_NOT_FOUND squid-6.8/errors/de/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/de/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_NOT_FOUND	2024-03-04 05:53:46.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Die folgende URL konnte nicht gefunden werden: <a href="%U">%U</a></p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Die Ursache kann eine FTP URL mit einem Absoluten Pfad sein (was nicht RFC 1738 konform ist). Wenn dies der Fall ist, ist die Datei unter <a href="%B">%B</a> zu finden.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_PUT_CREATED squid-6.8/errors/de/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/de/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_PUT_CREATED	2024-03-04 05:53:46.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Erfolgreich.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation Erfolgreich</h1>
+<h2>Datei erstellt</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_PUT_ERROR squid-6.8/errors/de/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/de/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_PUT_ERROR	2024-03-04 05:53:47.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: FTP Upload fehlgeschlagen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>FTP PUT Upload fehlgeschlagen</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ein FTP Protokollfehler ist bei der URL <a href="%U">%U</a> aufgetreten.</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Das heißt, dass der FTP Server keine Berechtigung oder nicht genug Plattenplatz zum Speichern der Datei zur Verfügung hat. Überprüfen sie Pfad, Berechtigungen und Plattenplatz und wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_PUT_MODIFIED squid-6.8/errors/de/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/de/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_PUT_MODIFIED	2024-03-04 05:53:47.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Erfolgreich.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation Erfolgreich</h1>
+<h2>Datei aktualisiert</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_FTP_UNAVAILABLE squid-6.8/errors/de/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/de/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_FTP_UNAVAILABLE	2024-03-04 05:53:47.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der FTP Server war zu beschäftigt um die URL: <a href="%U">%U</a> abzurufen</p>
+
+<p>Squid sendete das folgende FTP Kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Der Server antwortete:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_GATEWAY_FAILURE squid-6.8/errors/de/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/de/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_GATEWAY_FAILURE	2024-03-04 05:53:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Fehler</b></p>
+</blockquote>
+
+<p>Ein nicht-behebbarer interner Fehler oder ein Konfigurationsproblem verhindert die Ausführung der Anfrage.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ICAP_FAILURE squid-6.8/errors/de/ERR_ICAP_FAILURE
--- squid-6.7/errors/de/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ICAP_FAILURE	2024-03-04 05:53:48.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>ICAP Protokoll Fehler.</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Das heißt, dass etwas mit der ICAP Kommunikation nicht stimmt.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li><p>Der ICAP Server ist nicht erreichbar.</p></li>
+<li><p>Die Antwort des ICAP Servers war ungültig.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_INVALID_REQ squid-6.8/errors/de/ERR_INVALID_REQ
--- squid-6.7/errors/de/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_INVALID_REQ	2024-03-04 05:53:48.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ungültige Anfrage</b> Fehler erhalten als versucht wurde die Anfrage zu bearbeiten:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li id="missing-method"><p>Fehlende oder unbekannte Anfragemethode.</p></li>
+<li id="missing-url"><p>Fehlende URL.</p></li>
+<li id="missing-protocol"><p>Fehlende HTTP-Version (HTTP/1.0).</p></li>
+<li><p>Anfrage ist zu lang.</p></li>
+<li><p>Content-Length fehlt für POST oder PUT Anfragen.</p></li>
+<li><p>Ungültiges Zeichen im Hostname; Unterstriche sind nicht erlaubt.</p></li>
+<li><p>HTTP/1.1 <q>Expect</q> wird von einer HTTP/1.0 Software erfragt</p></li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_INVALID_RESP squid-6.8/errors/de/ERR_INVALID_RESP
--- squid-6.7/errors/de/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_INVALID_RESP	2024-03-04 05:53:49.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ungültige Antwort</b> Fehler erhalten als versucht wurde die Anfrage zu bearbeiten:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Die HTTP Antwortnachricht, die vom Kontaktierten Server empfangen wurde, wurde nicht verstanden oder ist falsch. Bitte kontaktieren sie den Webmaster.</p>
+
+<p>Ihr Cache Administrator ist in der Lage ihnen mehr über das Problem zu erklären, falls dies Notwendig ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_INVALID_URL squid-6.8/errors/de/ERR_INVALID_URL
--- squid-6.7/errors/de/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_INVALID_URL	2024-03-04 05:53:49.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Ungültige URL</b></p>
+</blockquote>
+
+<p>Der Syntax der angeforderten URL ist falsch.</p>
+
+<p>Mögliche Probleme sind:</p>
+<ul>
+<li><p>Fehlendes oder ungültiges Adressprotokoll (Versuchen sie zum Beispiel<q>http://</q>)</p></li>
+<li><p>Fehlender Hostname</p></li>
+<li><p>Ungültiger Doppel-Escape im URL-Pfad</p></li>
+<li><p>Ungültiges Zeichen im Hostname; Unterstriche sind nicht erlaubt.</p></li>
+</ul>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_LIFETIME_EXP squid-6.8/errors/de/ERR_LIFETIME_EXP
--- squid-6.7/errors/de/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_LIFETIME_EXP	2024-03-04 05:53:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitlimit der Verbindung erreicht</b></p>
+</blockquote>
+
+<p>Squid hat die Anfrage beendet, da die maximale Verbindungszeit überschritten wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_NO_RELAY squid-6.8/errors/de/ERR_NO_RELAY
--- squid-6.7/errors/de/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_NO_RELAY	2024-03-04 05:53:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kein Wais Relay</b></p>
+</blockquote>
+
+<p>Es ist kein WAIS Relay für diesen Cache definiert! Sagen sie dies dem Administrator.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/de/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/de/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:53:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Kein gültiges Dokument wurde im Cache gefunden und <q>only-if-cached</q> Option wurde angegeben.</b></p>
+</blockquote>
+
+<p>Sie haben eine Anfrage mit der <q>only-if-cached</q> Cache Kontrolloption getätigt. Das Dokument wurde nicht im Cache gefunden, <em>oder</em> es forderte eine Aktualisierung an welche durch die <q>only-if-cached</q> Option unterbunden wurde.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/error-details.txt squid-6.8/errors/de/error-details.txt
--- squid-6.7/errors/de/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/error-details.txt	2024-03-04 05:53:54.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/de/ERR_PRECONDITION_FAILED squid-6.8/errors/de/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/de/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_PRECONDITION_FAILED	2024-03-04 05:53:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Bedingung nicht Erfüllt.</b></p>
+</blockquote>
+
+<p>Dies Bedeutet:</p>
+<blockquote>
+    <p>Mindestens eine Bedingung, die vom HTTP Client vorrausgesetzt wird, wurde nicht erfüllt.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/de/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/de/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:53:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_READ_ERROR squid-6.8/errors/de/ERR_READ_ERROR
--- squid-6.7/errors/de/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_READ_ERROR	2024-03-04 05:53:51.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Lesefehler</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Ein Fehler ist beim Lesen vom Netzwerk aufgetreten. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_READ_TIMEOUT squid-6.8/errors/de/ERR_READ_TIMEOUT
--- squid-6.7/errors/de/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_READ_TIMEOUT	2024-03-04 05:53:51.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Zeitüberschreitung beim Lesen</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Zeitüberschreitung beim Warten auf Daten des Netzwerks. Das Netzwerk oder der Server könnten nicht verfügbar oder überlastet sein. Bitte versuchen sie es erneut.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/de/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/de/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:53:52.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte keine sichere Verbindung zu %I herstellen</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Dieser Proxy und der Zielhost waren nicht in der Lage Sicherheitseinstellungen auszuhandeln die beidseitig akzeptiert werden. Es ist möglich dass der Zielhost keine sicheren Verbindungen unterstützte oder der Proxy nicht mit dem Sicherheitszertifikat des Hosts einverstanden ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_SHUTTING_DOWN squid-6.8/errors/de/ERR_SHUTTING_DOWN
--- squid-6.7/errors/de/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_SHUTTING_DOWN	2024-03-04 05:53:52.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<p>Dieser Cache wird momentan heruntergefahren und kann daher die Anfrage nicht bearbeiten. Bitte wiederholen sie die Anfrage gleich noch einmal.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_SOCKET_FAILURE squid-6.8/errors/de/ERR_SOCKET_FAILURE
--- squid-6.7/errors/de/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_SOCKET_FAILURE	2024-03-04 05:53:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Socketfehler</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Squid kann keinen TCP-Socket erstellen, wahrscheinlich aufgrund von großer Systemlast. Bitte wiederholen Sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_TOO_BIG squid-6.8/errors/de/ERR_TOO_BIG
--- squid-6.7/errors/de/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_TOO_BIG	2024-03-04 05:53:53.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Die Anfrage oder Antwort ist zu lang.</b></p>
+</blockquote>
+
+<p>Für einen POST-Request ist die hochzuladene Resource zu groß.</p>
+<p>Für einen GET-Request ist die angeforderte Resource zu groß.</p>
+<p>Diese Einschränkungen wurden vom Internetdienstanbieter eingerichtet der diesen Cache betreibt. Bitte kontaktieren sie ihn falls sie denken, dass dies ein Fehler ist.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_UNSUP_HTTPVERSION squid-6.8/errors/de/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/de/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_UNSUP_HTTPVERSION	2024-03-04 05:53:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Nicht unterstützte HTTP Version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Nicht unterstützte HTTP Version</b></p>
+</blockquote>
+
+<p>Dieser Squid akzeptiert die angeforderte HTTP Version nicht.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_UNSUP_REQ squid-6.8/errors/de/ERR_UNSUP_REQ
--- squid-6.7/errors/de/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_UNSUP_REQ	2024-03-04 05:53:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Anfragemethode und Protokoll nicht unterstützt</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_URN_RESOLVE squid-6.8/errors/de/ERR_URN_RESOLVE
--- squid-6.7/errors/de/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_URN_RESOLVE	2024-03-04 05:53:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Der angeforderte URN konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Eine URL für den angeforderten URN konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URN <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Konnte URN nicht auflösen</b></p>
+</blockquote>
+
+<p>Hey, erwarten sie nicht zuviel von URNs auf %T :)</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_WRITE_ERROR squid-6.8/errors/de/ERR_WRITE_ERROR
--- squid-6.7/errors/de/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_WRITE_ERROR	2024-03-04 05:53:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Fehler beim Schreiben</b></p>
+</blockquote>
+
+<p id="sysmsg">Das System antwortete: <i>%E</i></p>
+
+<p>Ein Fehler ist beim Schreiben auf das Netzwerk aufgetreten. Bitte wiederholen sie die Anfrage.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/de/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/de/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/de/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/de/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:53:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEHLER: Die angeforderte URL konnte nicht gefunden werden</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEHLER</h1>
+<h2>Die angeforderte URL konnte nicht gefunden werden</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Der folgende Fehler wurde beim Versuch die URL <a href="%U">%U</a> zu holen festgestellt:</p>
+
+<blockquote id="error">
+<p><b>Nullgrößenantwort</b></p>
+</blockquote>
+
+<p>Squid hat keine Daten für diese Anfrage empfangen.</p>
+
+<p>Ihr Cache Administrator ist <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Erzeugt am %T von %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ACCESS_DENIED squid-6.8/errors/el/ERR_ACCESS_DENIED
--- squid-6.7/errors/el/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ACCESS_DENIED	2024-03-04 05:53:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:53:55.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_AGENT_CONFIGURE squid-6.8/errors/el/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/el/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_AGENT_CONFIGURE	2024-03-04 05:53:55.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_AGENT_WPAD squid-6.8/errors/el/ERR_AGENT_WPAD
--- squid-6.7/errors/el/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_AGENT_WPAD	2024-03-04 05:53:55.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/el/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/el/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:53:56.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Απαγορεύεται η Πρόσβαση στο Μεσολαβητή</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Απαγορεύεται η Πρόσβαση στο Μεσολαβητή.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση στο Μεσολαβητή.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/el/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:53:56.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Απαγορεύεται η Πρόσβαση στη Διαχείριση του Μεσολαβητή.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η Πρόσβαση στη Διαχείριση του Μεσολαβητή.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Επικοινωνήστε με τον <a href="mailto:%w%W">διαχειριστή του μεσολαβητή σας</a> αν αντιμετωπίζετε δυσκολία να πιστοποιήσετε τον λογαριασμό σας ή αν <em>είστε</em> ο διαχειριστής, διαβάστε την τεκμηρίωση του Squid σχετικά με τη διαχείριση του και κοιτάξτε τα ημερολόγια του προγράμματος για πιο λεπτομερείς αναφορές σφάλματος.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_CANNOT_FORWARD squid-6.8/errors/el/ERR_CANNOT_FORWARD
--- squid-6.7/errors/el/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_CANNOT_FORWARD	2024-03-04 05:53:56.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Αδύνατη η προώθηση της αιτήσεως σας αυτή τη στιγμή.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_CONFLICT_HOST squid-6.8/errors/el/ERR_CONFLICT_HOST
--- squid-6.7/errors/el/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_CONFLICT_HOST	2024-03-04 05:53:57.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_CONNECT_FAIL squid-6.8/errors/el/ERR_CONNECT_FAIL
--- squid-6.7/errors/el/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_CONNECT_FAIL	2024-03-04 05:53:57.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_DIR_LISTING squid-6.8/errors/el/ERR_DIR_LISTING
--- squid-6.7/errors/el/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_DIR_LISTING	2024-03-04 05:53:57.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_DNS_FAIL squid-6.8/errors/el/ERR_DNS_FAIL
--- squid-6.7/errors/el/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_DNS_FAIL	2024-03-04 05:53:58.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν ήταν δυνατόν να εξακριβωθεί η διεύθυνση IP για το όνομα <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ESI squid-6.8/errors/el/ERR_ESI
--- squid-6.7/errors/el/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ESI	2024-03-04 05:53:58.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FORWARDING_DENIED squid-6.8/errors/el/ERR_FORWARDING_DENIED
--- squid-6.7/errors/el/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FORWARDING_DENIED	2024-03-04 05:53:58.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απαγορεύεται η προώθηση.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_DISABLED squid-6.8/errors/el/ERR_FTP_DISABLED
--- squid-6.7/errors/el/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_DISABLED	2024-03-04 05:53:59.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Το πρωτόκολλο FTP είναι απενεργοποιημένο</b></p>
+</blockquote>
+
+<p>Αυτός ο μεσολαβητής δεν υποστηρίζει FTP.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_FAILURE squid-6.8/errors/el/ERR_FTP_FAILURE
--- squid-6.7/errors/el/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_FAILURE	2024-03-04 05:53:59.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα στο πρωτόκολλο FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_FORBIDDEN squid-6.8/errors/el/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/el/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_FORBIDDEN	2024-03-04 05:53:59.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα εξακρίβωσης FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_NOT_FOUND squid-6.8/errors/el/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/el/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_NOT_FOUND	2024-03-04 05:54:00.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Η ακόλουθη διεύθυνση δεν βρέθηκε: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_PUT_CREATED squid-6.8/errors/el/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/el/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_PUT_CREATED	2024-03-04 05:54:00.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Η λειτουργία ολοκληρώθηκε με επιτυχία</h1>
+<h2>Το αρχείο δημιουργήθηκε</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_PUT_ERROR squid-6.8/errors/el/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/el/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_PUT_ERROR	2024-03-04 05:54:00.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Η μεταφόρτωση FTP απέτυχε</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Κατά την προσπάθεια πρόσβασης στη διεύθυνση Προέκυψε σφάλμα στο πρωτόκολλο FTP: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_PUT_MODIFIED squid-6.8/errors/el/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/el/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_PUT_MODIFIED	2024-03-04 05:54:01.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Η λειτουργία ολοκληρώθηκε με επιτυχία</h1>
+<h2>Το αρχείο ανανεώθηκε</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_FTP_UNAVAILABLE squid-6.8/errors/el/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/el/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_FTP_UNAVAILABLE	2024-03-04 05:54:01.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Το Squid έστειλε τη ακόλουθη εντολή FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_GATEWAY_FAILURE squid-6.8/errors/el/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/el/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_GATEWAY_FAILURE	2024-03-04 05:54:01.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ICAP_FAILURE squid-6.8/errors/el/ERR_ICAP_FAILURE
--- squid-6.7/errors/el/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ICAP_FAILURE	2024-03-04 05:54:02.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_INVALID_REQ squid-6.8/errors/el/ERR_INVALID_REQ
--- squid-6.7/errors/el/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_INVALID_REQ	2024-03-04 05:54:02.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Ελλιπής ή άγνωστη μέθοδος αίτησης.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Ελλιπές αναγνωριστικό HTTP (HTTP/1.0)</p></li>
+<li><p>Η αίτηση είναι υπερμεγέθης.</p></li>
+<li><p>Έλειπες Περιεχόμενο- Μήκος για τις αιτήσεις POST ή PUT</p></li>
+<li><p>Άκυροι χαρακτήρες στο όνομα υπολογιστή, οι υπογεγραμμένες δεν επιτρέπονται.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_INVALID_RESP squid-6.8/errors/el/ERR_INVALID_RESP
--- squid-6.7/errors/el/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_INVALID_RESP	2024-03-04 05:54:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_INVALID_URL squid-6.8/errors/el/ERR_INVALID_URL
--- squid-6.7/errors/el/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_INVALID_URL	2024-03-04 05:54:03.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Λανθασμένη Διεύθυνση</b></p>
+</blockquote>
+
+<p>Υπάρχει πρόβλημα με την αιτούμενη διεύθυνση.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Ελλιπές ή λανθασμένο πρωτόκολλο πρόσβασης (θα πρέπει να είναι <q>http://</q> ή παρόμοιο)</p></li>
+<li><p>Ελλιπές όνομα υπολογιστή</p></li>
+<li><p>Λανθασμένοι χαρακτήρες διαφυγής στη διεύθυνση</p></li>
+<li><p>Άκυροι χαρακτήρες στο όνομα υπολογιστή, οι υπογεγραμμένες δεν επιτρέπονται.</p></li>
+</ul>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_LIFETIME_EXP squid-6.8/errors/el/ERR_LIFETIME_EXP
--- squid-6.7/errors/el/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_LIFETIME_EXP	2024-03-04 05:54:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Έληξε ο Χρόνος Σύνδεσής</b></p>
+</blockquote>
+
+<p>Το Squid τερμάτισε την αίτηση επειδή ξεπέρασε τον μέγιστο χρόνο σύνδεσης.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_NO_RELAY squid-6.8/errors/el/ERR_NO_RELAY
--- squid-6.7/errors/el/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_NO_RELAY	2024-03-04 05:54:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν υπάρχει Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/el/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/el/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:54:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Δεν βρέθηκε έγκυρο αντίγραφο στην μνήμη και έχει καθοριστεί η επιλογή <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/error-details.txt squid-6.8/errors/el/error-details.txt
--- squid-6.7/errors/el/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/error-details.txt	2024-03-04 05:54:08.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/el/ERR_PRECONDITION_FAILED squid-6.8/errors/el/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/el/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_PRECONDITION_FAILED	2024-03-04 05:54:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/el/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/el/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:54:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_READ_ERROR squid-6.8/errors/el/ERR_READ_ERROR
--- squid-6.7/errors/el/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_READ_ERROR	2024-03-04 05:54:05.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Ανάγνωσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_READ_TIMEOUT squid-6.8/errors/el/ERR_READ_TIMEOUT
--- squid-6.7/errors/el/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_READ_TIMEOUT	2024-03-04 05:54:05.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Τέλος Χρόνου Ανάγνωσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/el/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/el/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:54:05.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_SHUTTING_DOWN squid-6.8/errors/el/ERR_SHUTTING_DOWN
--- squid-6.7/errors/el/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_SHUTTING_DOWN	2024-03-04 05:54:05.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_SOCKET_FAILURE squid-6.8/errors/el/ERR_SOCKET_FAILURE
--- squid-6.7/errors/el/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_SOCKET_FAILURE	2024-03-04 05:54:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Σύνδεσης</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>Το Squid δεν μπορεί να δημιουργήσει σύνδεση TCP, υποθετικά λόγω φόρτου. Παρακαλώ ξαναδοκιμάστε.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_TOO_BIG squid-6.8/errors/el/ERR_TOO_BIG
--- squid-6.7/errors/el/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_TOO_BIG	2024-03-04 05:54:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Το αίτημα ή η απάντηση είναι υπερμεγέθη.</b></p>
+</blockquote>
+
+<p>Αν κάνετε μια αίτηση POST ή PUT, τότε το σώμα αυτό που προσπαθείτε να ανεβάσετε είναι πολύ μεγάλο.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_UNSUP_HTTPVERSION squid-6.8/errors/el/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/el/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_UNSUP_HTTPVERSION	2024-03-04 05:54:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_UNSUP_REQ squid-6.8/errors/el/ERR_UNSUP_REQ
--- squid-6.7/errors/el/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_UNSUP_REQ	2024-03-04 05:54:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Μη υποστηριζόμενη μέθοδος αίτησης και πρωτόκολλο</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_URN_RESOLVE squid-6.8/errors/el/ERR_URN_RESOLVE
--- squid-6.7/errors/el/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_URN_RESOLVE	2024-03-04 05:54:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Μεταξύ μας, μην περιμένετε και πολλά από URNs στο %T :)</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_WRITE_ERROR squid-6.8/errors/el/ERR_WRITE_ERROR
--- squid-6.7/errors/el/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_WRITE_ERROR	2024-03-04 05:54:07.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Σφάλμα Εγγραφής</b></p>
+</blockquote>
+
+<p id="sysmsg">Το σύστημα ενημέρωσε ότι: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/el/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/el/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/el/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/el/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:54:08.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ΣΦΑΛΜΑ: Αδύνατη η πρόσβαση στην αιτούμενη διεύθυνση</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ΣΦΑΛΜΑ</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Απάντηση Μηδενικού Μεγέθους</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Ο διαχειριστής του μεσολαβητή σας είναι ο <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ACCESS_DENIED squid-6.8/errors/en/ERR_ACCESS_DENIED
--- squid-6.7/errors/en/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ACCESS_DENIED	2024-03-04 05:54:08.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:54:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_AGENT_CONFIGURE squid-6.8/errors/en/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/en/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_AGENT_CONFIGURE	2024-03-04 05:54:09.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_AGENT_WPAD squid-6.8/errors/en/ERR_AGENT_WPAD
--- squid-6.7/errors/en/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_AGENT_WPAD	2024-03-04 05:54:09.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/en/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/en/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:54:09.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/en/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:54:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_CANNOT_FORWARD squid-6.8/errors/en/ERR_CANNOT_FORWARD
--- squid-6.7/errors/en/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_CANNOT_FORWARD	2024-03-04 05:54:10.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_CONFLICT_HOST squid-6.8/errors/en/ERR_CONFLICT_HOST
--- squid-6.7/errors/en/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_CONFLICT_HOST	2024-03-04 05:54:10.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_CONNECT_FAIL squid-6.8/errors/en/ERR_CONNECT_FAIL
--- squid-6.7/errors/en/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_CONNECT_FAIL	2024-03-04 05:54:11.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_DIR_LISTING squid-6.8/errors/en/ERR_DIR_LISTING
--- squid-6.7/errors/en/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_DIR_LISTING	2024-03-04 05:54:11.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_DNS_FAIL squid-6.8/errors/en/ERR_DNS_FAIL
--- squid-6.7/errors/en/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_DNS_FAIL	2024-03-04 05:54:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ESI squid-6.8/errors/en/ERR_ESI
--- squid-6.7/errors/en/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ESI	2024-03-04 05:54:12.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FORWARDING_DENIED squid-6.8/errors/en/ERR_FORWARDING_DENIED
--- squid-6.7/errors/en/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FORWARDING_DENIED	2024-03-04 05:54:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_DISABLED squid-6.8/errors/en/ERR_FTP_DISABLED
--- squid-6.7/errors/en/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_DISABLED	2024-03-04 05:54:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_FAILURE squid-6.8/errors/en/ERR_FTP_FAILURE
--- squid-6.7/errors/en/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_FAILURE	2024-03-04 05:54:13.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_FORBIDDEN squid-6.8/errors/en/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/en/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_FORBIDDEN	2024-03-04 05:54:13.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_NOT_FOUND squid-6.8/errors/en/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/en/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_NOT_FOUND	2024-03-04 05:54:13.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_PUT_CREATED squid-6.8/errors/en/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/en/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_PUT_CREATED	2024-03-04 05:54:14.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_PUT_ERROR squid-6.8/errors/en/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/en/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_PUT_ERROR	2024-03-04 05:54:14.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_PUT_MODIFIED squid-6.8/errors/en/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/en/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_PUT_MODIFIED	2024-03-04 05:54:14.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_FTP_UNAVAILABLE squid-6.8/errors/en/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/en/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_FTP_UNAVAILABLE	2024-03-04 05:54:15.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_GATEWAY_FAILURE squid-6.8/errors/en/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/en/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_GATEWAY_FAILURE	2024-03-04 05:54:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ICAP_FAILURE squid-6.8/errors/en/ERR_ICAP_FAILURE
--- squid-6.7/errors/en/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ICAP_FAILURE	2024-03-04 05:54:15.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_INVALID_REQ squid-6.8/errors/en/ERR_INVALID_REQ
--- squid-6.7/errors/en/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_INVALID_REQ	2024-03-04 05:54:15.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_INVALID_RESP squid-6.8/errors/en/ERR_INVALID_RESP
--- squid-6.7/errors/en/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_INVALID_RESP	2024-03-04 05:54:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_INVALID_URL squid-6.8/errors/en/ERR_INVALID_URL
--- squid-6.7/errors/en/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_INVALID_URL	2024-03-04 05:54:16.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_LIFETIME_EXP squid-6.8/errors/en/ERR_LIFETIME_EXP
--- squid-6.7/errors/en/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_LIFETIME_EXP	2024-03-04 05:54:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_NO_RELAY squid-6.8/errors/en/ERR_NO_RELAY
--- squid-6.7/errors/en/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_NO_RELAY	2024-03-04 05:54:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/en/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/en/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:54:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/error-details.txt squid-6.8/errors/en/error-details.txt
--- squid-6.7/errors/en/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/error-details.txt	2024-03-04 05:54:21.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/en/ERR_PRECONDITION_FAILED squid-6.8/errors/en/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/en/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_PRECONDITION_FAILED	2024-03-04 05:54:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/en/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/en/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:54:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_READ_ERROR squid-6.8/errors/en/ERR_READ_ERROR
--- squid-6.7/errors/en/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_READ_ERROR	2024-03-04 05:54:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_READ_TIMEOUT squid-6.8/errors/en/ERR_READ_TIMEOUT
--- squid-6.7/errors/en/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_READ_TIMEOUT	2024-03-04 05:54:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/en/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/en/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:54:19.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_SHUTTING_DOWN squid-6.8/errors/en/ERR_SHUTTING_DOWN
--- squid-6.7/errors/en/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_SHUTTING_DOWN	2024-03-04 05:54:19.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_SOCKET_FAILURE squid-6.8/errors/en/ERR_SOCKET_FAILURE
--- squid-6.7/errors/en/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_SOCKET_FAILURE	2024-03-04 05:54:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_TOO_BIG squid-6.8/errors/en/ERR_TOO_BIG
--- squid-6.7/errors/en/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_TOO_BIG	2024-03-04 05:54:20.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_UNSUP_HTTPVERSION squid-6.8/errors/en/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/en/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_UNSUP_HTTPVERSION	2024-03-04 05:54:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_UNSUP_REQ squid-6.8/errors/en/ERR_UNSUP_REQ
--- squid-6.7/errors/en/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_UNSUP_REQ	2024-03-04 05:54:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_URN_RESOLVE squid-6.8/errors/en/ERR_URN_RESOLVE
--- squid-6.7/errors/en/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_URN_RESOLVE	2024-03-04 05:54:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_WRITE_ERROR squid-6.8/errors/en/ERR_WRITE_ERROR
--- squid-6.7/errors/en/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_WRITE_ERROR	2024-03-04 05:54:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/en/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/en/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/en/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/en/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:54:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ACCESS_DENIED squid-6.8/errors/es/ERR_ACCESS_DENIED
--- squid-6.7/errors/es/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ACCESS_DENIED	2024-03-04 05:54:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado</b></p>
+</blockquote>
+
+<p>La configuración de control de acceso evita que su solicitud sea permitida en este momento. Por favor, póngase en contacto con su proveedor de servicios si cree que esto es incorrecto.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:54:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comuníquese con ellos directamente si cree que esto es un error</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_AGENT_CONFIGURE squid-6.8/errors/es/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/es/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_AGENT_CONFIGURE	2024-03-04 05:54:36.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas preferencias en su navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_AGENT_WPAD squid-6.8/errors/es/ERR_AGENT_WPAD
--- squid-6.7/errors/es/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_AGENT_WPAD	2024-03-04 05:54:36.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas preferencias en su navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>Seleccione Detectar preferencias automáticamente</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>Seleccione Usar Configuración automática de Proxy</li>
+</ul>
+</div>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/es/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/es/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:54:36.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado a la Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado a la Caché</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado a la Caché</b></p>
+</blockquote>
+
+<p>Lo lamento, tu no estás autorizado a solicitar %U de este caché hasta que te hayas autenticado.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/es/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:54:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Cach&eacute; Manager</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado al Cache Manager.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado al Cache Manager.</b></p>
+</blockquote>
+
+<p>Lo lamento, tu no estás autorizado a solicitar %U de este gestor de caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del cach&eacute;</a> si tiene dificultad para autenticarse, o si Ud. <em>es</em> el administrador, lea la documentaci&oacute;n de Squid sobre interfaz del cache manager y chequee en el log de cach&eacute; mensajes de error m&aacute;s detallados.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_CANNOT_FORWARD squid-6.8/errors/es/ERR_CANNOT_FORWARD
--- squid-6.7/errors/es/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_CANNOT_FORWARD	2024-03-04 05:54:37.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Imposibilidad de enviar la petici&oacute;n en este momento.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_CONFLICT_HOST squid-6.8/errors/es/ERR_CONFLICT_HOST
--- squid-6.7/errors/es/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_CONFLICT_HOST	2024-03-04 05:54:37.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_CONNECT_FAIL squid-6.8/errors/es/ERR_CONNECT_FAIL
--- squid-6.7/errors/es/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_CONNECT_FAIL	2024-03-04 05:54:38.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexión a %I fallida.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El host remoto o la red se ha caído. Por favor, inténtelo de nuevo la petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_DIR_LISTING squid-6.8/errors/es/ERR_DIR_LISTING
--- squid-6.7/errors/es/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_DIR_LISTING	2024-03-04 05:54:38.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorio: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorio: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenido del Directorio:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listado del directorio">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directorio superior</a> (<a href="/">Directorio Raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_DNS_FAIL squid-6.8/errors/es/ERR_DNS_FAIL
--- squid-6.7/errors/es/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_DNS_FAIL	2024-03-04 05:54:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Incapaz de determinar la direcci&oacute;n IP a partir del nombre de la m&aacute;quina <i>%H</i></b></p>
+</blockquote>
+
+<p>El servidor DNS devolvió:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Esto significa que el cach&eacute; no ha sido capaz de resolver el nombre de m&aacute;quina presente en la URL. Compruebe que la direcci&oacute;n sea correcta.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ESI squid-6.8/errors/es/ERR_ESI
--- squid-6.7/errors/es/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ESI	2024-03-04 05:54:39.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>El procesado ESI falló</b></p>
+</blockquote>
+
+<p>El procesador ESI devolvió:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Esto significa que el sustituto no fue capaz de procesar la plantilla ESI. Por favor, informe de este error al administrador web.</p>
+
+<p>Su administrador web es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FORWARDING_DENIED squid-6.8/errors/es/ERR_FORWARDING_DENIED
--- squid-6.7/errors/es/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FORWARDING_DENIED	2024-03-04 05:54:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenv&iacute;o denegado.</b></p>
+</blockquote>
+
+<p>Este caché no transmitirá su solicitud, ya que intenta imponer una relación de conexión. Quizás el cliente en %i es un caché que se ha desconfigurado.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_DISABLED squid-6.8/errors/es/ERR_FTP_DISABLED
--- squid-6.7/errors/es/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_DISABLED	2024-03-04 05:54:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Servicio FTP deshabilitado</b></p>
+</blockquote>
+
+<p>Esta caché no soporta FTP.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_FAILURE squid-6.8/errors/es/ERR_FTP_FAILURE
--- squid-6.7/errors/es/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_FAILURE	2024-03-04 05:54:40.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se ha producido un error del protocolo FTP mientras se intentaba acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_FORBIDDEN squid-6.8/errors/es/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/es/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_FORBIDDEN	2024-03-04 05:54:40.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido una falla de autenticaci&oacute;n cuando se trataba de conseguir el URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_NOT_FOUND squid-6.8/errors/es/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/es/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_NOT_FOUND	2024-03-04 05:54:40.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El siguiente URL no pudo ser obtenido: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Esto podria ser causado por una URL del FTP con ruta absoluta (La cual no cumple con el RFC 1738). si esto es la causa, entonces el archivo puede ser buscado en <a href="%B">%B</a>.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_PUT_CREATED squid-6.8/errors/es/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/es/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_PUT_CREATED	2024-03-04 05:54:41.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación éxitoso</h1>
+<h2>Archivo creado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_PUT_ERROR squid-6.8/errors/es/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/es/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_PUT_ERROR	2024-03-04 05:54:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: falla en envio FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT fallido</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se ha producido un error del protocolo FTP mientras se intentaba acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Esto significa que el servidor FTP puede que no tenga permiso o espacio para almacenar el archivo. Compruebe la ruta, permisos, espacio en disco y vuelva a intentarlo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_PUT_MODIFIED squid-6.8/errors/es/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/es/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_PUT_MODIFIED	2024-03-04 05:54:41.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación éxitoso</h1>
+<h2>Archivo actualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_FTP_UNAVAILABLE squid-6.8/errors/es/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/es/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_FTP_UNAVAILABLE	2024-03-04 05:54:42.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estaba demasiado ocupado para recuperar la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_GATEWAY_FAILURE squid-6.8/errors/es/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/es/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_GATEWAY_FAILURE	2024-03-04 05:54:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ICAP_FAILURE squid-6.8/errors/es/ERR_ICAP_FAILURE
--- squid-6.7/errors/es/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ICAP_FAILURE	2024-03-04 05:54:42.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Esto significa que falló algún aspecto de la comunicación ICAP.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li><p>El servidor ICAP no es alcanzable.</p></li>
+<li><p>Se ha recibido una respuesta ilegal desde el servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_INVALID_REQ squid-6.8/errors/es/ERR_INVALID_REQ
--- squid-6.7/errors/es/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_INVALID_REQ	2024-03-04 05:54:43.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Petición Incorrecta</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li id="missing-method"><p>Falta o es desconocido el m&eacute;todo de la petici&oacute;n (no es GET ni POST)</p></li>
+<li id="missing-url"><p>URL Perdido.</p></li>
+<li id="missing-protocol"><p>Falta el identificador HTTP (HTTP/1.0)</p></li>
+<li><p>La petición es demasiado grande.</p></li>
+<li><p>Falta Content-Length en las peticiones POST o PUT</p></li>
+<li><p>Hay caracteres ilegales en el nombre de m&aacute;quina; el car&aacute;cter subrayado (_) no est&aacute; permitido.</p></li>
+<li><p>HTTP/1.1 <q>Esperado:</q> la característica ha sido requerida desde un software HTTP/1.0.</p></li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_INVALID_RESP squid-6.8/errors/es/ERR_INVALID_RESP
--- squid-6.7/errors/es/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_INVALID_RESP	2024-03-04 05:54:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respuesta Incorrecta</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>El mensaje de Respuesta HTTP recibido del servidor contactado no pudo ser entendido o ten&iacute;a alguna malformaci&oacute;n. Por favor contacte al operador del sitio.</p>
+
+<p>Quizas su administrador del cach&eacute; pueda darle a Ud. m&aacute;s detalles acerca de la naturaleza exacta del problema en caso de ser necesario.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_INVALID_URL squid-6.8/errors/es/ERR_INVALID_URL
--- squid-6.7/errors/es/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_INVALID_URL	2024-03-04 05:54:43.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL Inválida</b></p>
+</blockquote>
+
+<p>Alg&uacute;n aspecto del URL solicitado es incorrecto.</p>
+
+<p>Algunos posibles problemas son:</p>
+<ul>
+<li><p>Falta o es incorrecto el protocolo de acceso (debe ser <q>http://</q> o similar)</p></li>
+<li><p>Falta el nombre de la m&aacute;quina</p></li>
+<li><p>Hay un doble-escape ilegal en la ruta de la URL</p></li>
+<li><p>Hay caracteres ilegales en el nombre de m&aacute;quina; el car&aacute;cter subrayado (_) no est&aacute; permitido.</p></li>
+</ul>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_LIFETIME_EXP squid-6.8/errors/es/ERR_LIFETIME_EXP
--- squid-6.7/errors/es/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_LIFETIME_EXP	2024-03-04 05:54:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ha expirado el tiempo de vida de la conexi&oacute;n</b></p>
+</blockquote>
+
+<p>Squid ha dado por terminada la petici&oacute;n porque se ha excedido el tiempo de vida m&aacute;ximo para una conexi&oacute;n.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_NO_RELAY squid-6.8/errors/es/ERR_NO_RELAY
--- squid-6.7/errors/es/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_NO_RELAY	2024-03-04 05:54:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hay una pasarela para protocolo Wais.</b></p>
+</blockquote>
+
+<p>No esta definido el host wais relay para este cache. comentar con el administrador</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/es/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/es/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:54:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se encontr&oacute; un documento v&aacute;lido en el cach&eacute; y se especific&oacute; la directiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Ud. ha enviado una solicitud con la directiva de control del cach&eacute; <q>only-if-cached</q>. El documento no fue encontrado en el cach&eacute;, <em>o</em> requiere revalidaci&oacute;n prohibida por la directiva <q>only-if-cached</q></p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/error-details.txt squid-6.8/errors/es/error-details.txt
--- squid-6.7/errors/es/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/error-details.txt	2024-03-04 05:54:48.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/es/ERR_PRECONDITION_FAILED squid-6.8/errors/es/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/es/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_PRECONDITION_FAILED	2024-03-04 05:54:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/es/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/es/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:54:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_READ_ERROR squid-6.8/errors/es/ERR_READ_ERROR
--- squid-6.7/errors/es/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_READ_ERROR	2024-03-04 05:54:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha producido un error al leer datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_READ_TIMEOUT squid-6.8/errors/es/ERR_READ_TIMEOUT
--- squid-6.7/errors/es/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_READ_TIMEOUT	2024-03-04 05:54:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Se acab&oacute; el tiempo m&aacute;ximo para lectura de datos de la red.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Un tiempo de espera se produjo mientras se esperaba leer datos de la red. La red o el servidor puede estar caído o congestionado. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/es/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/es/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:54:46.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se ha podido establecer una conexión segura con %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy y el host remoto no han podido negociar una confguración de seguridad aceptable mutua para manejar su solicitud. Es posible que el host remoto sea incompatible con conexiones seguras, o el proxy no esté satisfecho con las credenciales de seguridad del host.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_SHUTTING_DOWN squid-6.8/errors/es/ERR_SHUTTING_DOWN
--- squid-6.7/errors/es/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_SHUTTING_DOWN	2024-03-04 05:54:46.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<p>Este caché está en el proceso de apagado y no puede atender su solicitud en este momento. Por favor, inténtelo de nuevo pronto.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_SOCKET_FAILURE squid-6.8/errors/es/ERR_SOCKET_FAILURE
--- squid-6.7/errors/es/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_SOCKET_FAILURE	2024-03-04 05:54:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Fallo en el puerto (socket)</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Squid no ha sido capaz de crear un socket TCP, probablemente debido a una carga excesiva. Por favor reintenta tu petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_TOO_BIG squid-6.8/errors/es/ERR_TOO_BIG
--- squid-6.7/errors/es/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_TOO_BIG	2024-03-04 05:54:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petición o la respuesta es demasiado larga.</b></p>
+</blockquote>
+
+<p>Si est&aacute; haciendo una petici&oacute;n POST o PUT, lo que est&aacute; intentando subir es demasiado grande.</p>
+<p>Si est&aacute; haciendo una petici&oacute;n GET, entonces que est&aacute; tratando de bajar es demasiado grande.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comuníquese con ellos directamente si cree que esto es un error</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_UNSUP_HTTPVERSION squid-6.8/errors/es/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/es/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_UNSUP_HTTPVERSION	2024-03-04 05:54:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version HTTP no soportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP no soportada</b></p>
+</blockquote>
+
+<p>Este Squid no acepta la version HTTP que tu estas pretendiendo usar.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_UNSUP_REQ squid-6.8/errors/es/ERR_UNSUP_REQ
--- squid-6.7/errors/es/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_UNSUP_REQ	2024-03-04 05:54:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>M&eacute;todo de la petici&oacute;n y protocolo no soportados.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_URN_RESOLVE squid-6.8/errors/es/ERR_URN_RESOLVE
--- squid-6.7/errors/es/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_URN_RESOLVE	2024-03-04 05:54:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: La URN requerida no pudo ser obtenida.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No se ha podido obtener una URL para el URN solicitado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede resolver el URN</b></p>
+</blockquote>
+
+<p>Hey, no espere mucho de URNs en %T :)</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_WRITE_ERROR squid-6.8/errors/es/ERR_WRITE_ERROR
--- squid-6.7/errors/es/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_WRITE_ERROR	2024-03-04 05:54:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha producido un error al escribir datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/es/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/es/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:54:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido conseguir</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido conseguir</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Respuesta vac&iacute;a (tama&ntilde;o cero)</b></p>
+</blockquote>
+
+<p>Squid no ha recibido ninguna información en respuesta a esta petición.</p>
+
+<p>Su administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ACCESS_DENIED squid-6.8/errors/es-mx/ERR_ACCESS_DENIED
--- squid-6.7/errors/es-mx/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ACCESS_DENIED	2024-03-04 05:54:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado</b></p>
+</blockquote>
+
+<p>La configuración de control de acceso evita que su solicitud sea procesada en este momento. Por favor, comuníquese con su proveedor de servicios si cree que esto es incorrecto.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:54:22.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cuota de tiempo excedida.</b></p>
+</blockquote>
+
+<p>Este proxy limita el tiempo en línea mediante cuotas. El tiempo asingnado se ha agotado pero se reiniciara cuando el periodo configurado inicie nuevamente.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comunícate con ellos directamente si crees   que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_AGENT_CONFIGURE squid-6.8/errors/es-mx/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/es-mx/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_AGENT_CONFIGURE	2024-03-04 05:54:22.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configuración del Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas configuraciones en tu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>En el campo de entrada de HTTP proxy escribe el nombre del proxy %h y el número del puerto %b</li>
+</ul>
+</div>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_AGENT_WPAD squid-6.8/errors/es-mx/ERR_AGENT_WPAD
--- squid-6.7/errors/es-mx/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_AGENT_WPAD	2024-03-04 05:54:23.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuración del Navegador de Internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Configuración del Navegador de Internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configuración del Navegador de Internet necesita ser corregida para usar esta red.</p>
+</blockquote>
+
+<p>Como encontrar estas configuraciones en tu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
+<li>Seleccione Detectar preferencias automáticamente</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
+<li>Selecciona la opción Detección Automática de Proxy</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
+<li>Selecciona la opción Usar Configuración automática de Proxy</li>
+</ul>
+</div>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/es-mx/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/es-mx/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:54:23.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso a Caché denegado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso a Caché denegado</b></p>
+</blockquote>
+
+<p>Lo siento, no puedes a solicitar %U de este Administrador de Caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del caché</a> si tiene problemas para autenticarse.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:54:23.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Acceso Denegado al Administrador del Caché</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Acceso Denegado al Administrador del Caché.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acceso Denegado al Administrador del Caché.</b></p>
+</blockquote>
+
+<p>Lo siento, no puedes a solicitar %U de este Administrador de Caché hasta que te hayas autenticado.</p>
+
+<p>Por favor contacte al <a href="mailto:%w%W">administrador del caché</a> si tiene dificultad para autenticarse, o si usted <em>es</em> el administrador, lea la documentación de Squid sobre interfaz del cache manager y revise en el log de caché por mensajes de error más detallados.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_CANNOT_FORWARD squid-6.8/errors/es-mx/ERR_CANNOT_FORWARD
--- squid-6.7/errors/es-mx/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_CANNOT_FORWARD	2024-03-04 05:54:24.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede reenviar la solicitud en este momento.</b></p>
+</blockquote>
+
+<p>Esta solicitud no se pudo reenviar al servidor de origen ni a ningún caché principal.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li id="network-down">Se requiere de una conexión a internet o los servidores de origen de este dominio pueden estar fuera de servicio</li>
+<li id="no-peer">Los servidores de cache principales configurados no estan disponibles en este momento.</li>
+<li id="permission-denied">Es posible que el administrador no permita que este caché realice conexiones directas a los servidores de origen.</li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_CONFLICT_HOST squid-6.8/errors/es-mx/ERR_CONFLICT_HOST
--- squid-6.7/errors/es-mx/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_CONFLICT_HOST	2024-03-04 05:54:24.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>Conflicto en el host URI</pre>
+</blockquote>
+
+<p>Esto significa que el nombre de dominio al que intenta acceder aparentemente ya no existe en el equipo desde el que se inicio la solicitud</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li>Es posible que el dominio se haya movido recientemente. Intentar de nuevo lo resolverá.</li>
+<li>El sitio web puede requerir una versión local basada en el país. Usar los servidores de DNS de tu ISP pueden resolver esto. </li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_CONNECT_FAIL squid-6.8/errors/es-mx/ERR_CONNECT_FAIL
--- squid-6.7/errors/es-mx/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_CONNECT_FAIL	2024-03-04 05:54:24.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La Conexión a %I ha fallado.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El host remoto o la red estan inactivos. Por favor, intente de nuevo la solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_DIR_LISTING squid-6.8/errors/es-mx/ERR_DIR_LISTING
--- squid-6.7/errors/es-mx/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_DIR_LISTING	2024-03-04 05:54:25.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorio: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorio: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenido del Directorio:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listado del directorio">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directorio superior</a> (<a href="/">Directorio Raíz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_DNS_FAIL squid-6.8/errors/es-mx/ERR_DNS_FAIL
--- squid-6.7/errors/es-mx/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_DNS_FAIL	2024-03-04 05:54:25.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede determinar la dirección IP a partir del nombre del host <q>%H</q></b></p>
+</blockquote>
+
+<p>El servidor DNS devolvió:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Esto significa que el caché no ha sido capaz de resolver el nombre de host presente en la URL. Compruebe que la dirección sea correcta.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ESI squid-6.8/errors/es-mx/ERR_ESI
--- squid-6.7/errors/es-mx/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ESI	2024-03-04 05:54:25.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error en el procesamiendo ESI</b></p>
+</blockquote>
+
+<p>El procesador ESI devolvió:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Esto significa que el sustituto no pudo procesar la plantilla ESI. Por favor, informe de este error al webmaster.</p>
+
+<p>Su administrador web es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FORWARDING_DENIED squid-6.8/errors/es-mx/ERR_FORWARDING_DENIED
--- squid-6.7/errors/es-mx/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FORWARDING_DENIED	2024-03-04 05:54:25.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Reenvío denegado.</b></p>
+</blockquote>
+
+<p>Este caché no transmitirá tu solicitud, ya que intenta aplicar una relación de conexión. Quizás el cliente en %i es un caché que no esta configurado adecuadamente.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_DISABLED squid-6.8/errors/es-mx/ERR_FTP_DISABLED
--- squid-6.7/errors/es-mx/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_DISABLED	2024-03-04 05:54:26.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP deshabilitado</b></p>
+</blockquote>
+
+<p>Esta caché no soporta FTP.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_FAILURE squid-6.8/errors/es-mx/ERR_FTP_FAILURE
--- squid-6.7/errors/es-mx/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_FAILURE	2024-03-04 05:54:26.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido un error de protocolo FTP al intentar acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_FORBIDDEN squid-6.8/errors/es-mx/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/es-mx/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_FORBIDDEN	2024-03-04 05:54:26.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido una falla de autenticación mientras se trataba de acceder al URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_NOT_FOUND squid-6.8/errors/es-mx/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/es-mx/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_NOT_FOUND	2024-03-04 05:54:27.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El siguiente URL no pudo ser obtenido: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Esto podria ser causado por una URL del FTP con ruta absoluta (que no cumple con RFC 1738). Si esta es la causa, entonces el archivo puede ser encontrado en <a href="%B">%B</a>.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_PUT_CREATED squid-6.8/errors/es-mx/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/es-mx/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_PUT_CREATED	2024-03-04 05:54:27.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación exitosa</h1>
+<h2>Archivo creado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_PUT_ERROR squid-6.8/errors/es-mx/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/es-mx/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_PUT_ERROR	2024-03-04 05:54:27.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: fallo al cargar FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Fallo al ejecutar FTP PUT</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ha ocurrido un error de protocolo FTP al intentar acceder a la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Esto significa que el servidor FTP puede que no tenga permiso o espacio para almacenar el archivo. Compruebe la ruta, permisos, espacio en disco y vuelva a intentarlo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_PUT_MODIFIED squid-6.8/errors/es-mx/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/es-mx/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_PUT_MODIFIED	2024-03-04 05:54:28.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT realizado con éxito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operación exitosa</h1>
+<h2>Archivo actualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_FTP_UNAVAILABLE squid-6.8/errors/es-mx/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/es-mx/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_FTP_UNAVAILABLE	2024-03-04 05:54:28.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>El servidor FTP estaba demasiado ocupado para recuperar la URL: <a href="%U">%U</a></p>
+
+<p>Squid ha enviado el siguiente comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>El servidor ha respondido con:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_GATEWAY_FAILURE squid-6.8/errors/es-mx/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/es-mx/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_GATEWAY_FAILURE	2024-03-04 05:54:28.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error en puerta de enlace del proxy</b></p>
+</blockquote>
+
+<p>Una falla interna no recuperable o un problema de configuración impide que se complete esta solicitud.</p>
+
+<p>Esto piede ser ocasionado por lo límites por el proveedor de servicios de   Internet que opera este caché. Por favor, comunícate con ellos directamente si crees que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ICAP_FAILURE squid-6.8/errors/es-mx/ERR_ICAP_FAILURE
--- squid-6.7/errors/es-mx/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ICAP_FAILURE	2024-03-04 05:54:29.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Esto significa que algún aspecto de la comunicación ICAP ha fallado.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li><p>No es posible contactar al servidor ICAP.</p></li>
+<li><p>El servidor ICAP ha enviado una respuesta ilegal.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_INVALID_REQ squid-6.8/errors/es-mx/ERR_INVALID_REQ
--- squid-6.7/errors/es-mx/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_INVALID_REQ	2024-03-04 05:54:29.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Petición No Válida</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li id="missing-method"><p>El método de solicitud (request) no ha sido definido o no es válido.</p></li>
+<li id="missing-url"><p>URL no encontrado.</p></li>
+<li id="missing-protocol"><p>Falta el identificador HTTP (HTTP/1.0)</p></li>
+<li><p>La solicitud es demasiado grande.</p></li>
+<li><p>Falta Content-Length en las solicitudes POST o PUT</p></li>
+<li><p>Caracter no valido en el nombre del host; los guiones bajos (_) no están permitidos.</p></li>
+<li><p>HTTP/1.1 Esperado <q>expect:</q> la característica ha sido requerida desde un software HTTP/1.0.</p></li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_INVALID_RESP squid-6.8/errors/es-mx/ERR_INVALID_RESP
--- squid-6.7/errors/es-mx/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_INVALID_RESP	2024-03-04 05:54:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respuesta No Válida</b> se ha encontrado un error mientras se intentaba procesar la petición:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>El mensaje de Respuesta HTTP recibido del servidor contactado no pudo ser entendido o estaba malformado. Por favor contacte al Operador del Sitio.</p>
+
+<p>El Administrador del caché puede darte mas detalles acerca de la naturaleza exacta del problema en caso de ser necesario.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_INVALID_URL squid-6.8/errors/es-mx/ERR_INVALID_URL
--- squid-6.7/errors/es-mx/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_INVALID_URL	2024-03-04 05:54:30.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL no válido</b></p>
+</blockquote>
+
+<p>Algún aspecto de la URL solicitado es incorrecto.</p>
+
+<p>Algunos problemas posibles son:</p>
+<ul>
+<li><p>El protocolo de acceso no es correcto o no ha sido definido (debe ser <q>http://</q> o similar)</p></li>
+<li><p>Falta el nombre del host</p></li>
+<li><p>Doble caracter de escape ilegal en la ruta del URL</p></li>
+<li><p>Caracter no valido en el nombre del host; los guiones bajos (_) no están permitidos.</p></li>
+</ul>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_LIFETIME_EXP squid-6.8/errors/es-mx/ERR_LIFETIME_EXP
--- squid-6.7/errors/es-mx/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_LIFETIME_EXP	2024-03-04 05:54:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ha expirado el tiempo de vida de la conexión</b></p>
+</blockquote>
+
+<p>Squid ha terminado la solicitud porque se ha excedido la vida útil de la conexión.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_NO_RELAY squid-6.8/errors/es-mx/ERR_NO_RELAY
--- squid-6.7/errors/es-mx/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_NO_RELAY	2024-03-04 05:54:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No hay relay para Wais.</b></p>
+</blockquote>
+
+<p>No esta definido el host wais relay para este cache! Grítale al administrador.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/es-mx/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/es-mx/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:54:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se encontró un documento válido en el caché y se especificó la directiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Has emitido una solicitud con la directiva de control del caché <q>only-if-cached</q>. El documento no fue encontrado en el cach&eacute;, <em>o</em> requiere revalidación no aceptada por la directiva <q>only-if-cached</q></p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/error-details.txt squid-6.8/errors/es-mx/error-details.txt
--- squid-6.7/errors/es-mx/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/error-details.txt	2024-03-04 05:54:35.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/es-mx/ERR_PRECONDITION_FAILED squid-6.8/errors/es-mx/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/es-mx/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_PRECONDITION_FAILED	2024-03-04 05:54:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falla en condición previa.</b></p>
+</blockquote>
+
+<p>Esto significa:</p>
+<blockquote>
+    <p>Al menos una codición definida en la cabecera de la solicitud HTTP del cliente ha fallado.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/es-mx/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/es-mx/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:54:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Protocolo no soportado</b></p>
+</blockquote>
+
+<p>Squid no soporta todos los métodos de solicitud para algunos protocolos de acceso. Por ejemplo, el protocolo SSH no es soportado actualmente.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_READ_ERROR squid-6.8/errors/es-mx/ERR_READ_ERROR
--- squid-6.7/errors/es-mx/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_READ_ERROR	2024-03-04 05:54:32.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha presentado un error al leer datos de la red. Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_READ_TIMEOUT squid-6.8/errors/es-mx/ERR_READ_TIMEOUT
--- squid-6.7/errors/es-mx/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_READ_TIMEOUT	2024-03-04 05:54:32.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Expiro el Tiempo de LecturaSe acab&oacute; el tiempo m&aacute;ximo para lectura de datos de la red.</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>El tiempo de espera expiró mientras se esperaba una respuesta de la red. La red o el servidor puede estar fuera de servicio o congestionados.Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/es-mx/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/es-mx/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:54:32.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se ha podido establecer una conexión segura con %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy y el host remoto no han podido negociar una confguración de seguridad mutuamente aceptable para manejar su solicitud. Es posible que el host remoto sea incompatible con conexiones seguras o el proxy no esté satisfecho con las credenciales de seguridad del host.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_SHUTTING_DOWN squid-6.8/errors/es-mx/ERR_SHUTTING_DOWN
--- squid-6.7/errors/es-mx/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_SHUTTING_DOWN	2024-03-04 05:54:33.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<p>Este caché está en el proceso de apagado y no puede atender tu solicitud en este momento. Por favor, inténtalo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_SOCKET_FAILURE squid-6.8/errors/es-mx/ERR_SOCKET_FAILURE
--- squid-6.7/errors/es-mx/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_SOCKET_FAILURE	2024-03-04 05:54:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Fallo en Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Squid no puede crear un socket TCP, probablemente debido a una carga excesiva. Por favor reintenta tu solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_TOO_BIG squid-6.8/errors/es-mx/ERR_TOO_BIG
--- squid-6.7/errors/es-mx/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_TOO_BIG	2024-03-04 05:54:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La petición o respuesta es demasiado larga.</b></p>
+</blockquote>
+
+<p>Si estas haciendo una petición POST o PUT, entonces el elemento que estas intentando cargar es demasiado grande.</p>
+<p>Si estas haciendo una petición GET, entonces el elemento que estas intentando descargar es demasiado grande.</p>
+<p>Estos límites han sido establecidos por el proveedor de servicios de Internet que opera este caché. Por favor, comunícate con ellos directamente si crees   que esto es un error</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_UNSUP_HTTPVERSION squid-6.8/errors/es-mx/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/es-mx/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_UNSUP_HTTPVERSION	2024-03-04 05:54:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version HTTP no soportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP no soportada</b></p>
+</blockquote>
+
+<p>Este Squid no acepta la version HTTP que tu estas intentando usar.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_UNSUP_REQ squid-6.8/errors/es-mx/ERR_UNSUP_REQ
--- squid-6.7/errors/es-mx/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_UNSUP_REQ	2024-03-04 05:54:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método de la petición y protocolo no soportados.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_URN_RESOLVE squid-6.8/errors/es-mx/ERR_URN_RESOLVE
--- squid-6.7/errors/es-mx/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_URN_RESOLVE	2024-03-04 05:54:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: La URN requerida no pudo ser obtenida.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>No se ha podido obtener una URL para el URN solicitado</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No se puede resolver el URN</b></p>
+</blockquote>
+
+<p>Oye, no esperes mucho de las URNs en %T :)</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_WRITE_ERROR squid-6.8/errors/es-mx/ERR_WRITE_ERROR
--- squid-6.7/errors/es-mx/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_WRITE_ERROR	2024-03-04 05:54:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de Escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">El sistema ha devuelto: <i>%E</i></p>
+
+<p>Se ha presentado un error al escribir datos a la red. Por favor, inténtelo de nuevo.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/es-mx/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/es-mx/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/es-mx/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/es-mx/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:54:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: El URL solicitado no se ha podido obetener</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>El URL solicitado no se ha podido recuperar</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Se encontró el siguiente error al intentar recuperar la dirección URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Respuesta tamaño cero</b></p>
+</blockquote>
+
+<p>Squid no recibió información a esta solicitud.</p>
+
+<p>El administrador del cach&eacute; es <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ACCESS_DENIED squid-6.8/errors/et/ERR_ACCESS_DENIED
--- squid-6.7/errors/et/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ACCESS_DENIED	2024-03-04 05:54:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Juurdep&auml;&auml;s keelatud.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:54:49.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_AGENT_CONFIGURE squid-6.8/errors/et/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/et/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_AGENT_CONFIGURE	2024-03-04 05:54:49.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_AGENT_WPAD squid-6.8/errors/et/ERR_AGENT_WPAD
--- squid-6.7/errors/et/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_AGENT_WPAD	2024-03-04 05:54:50.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/et/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/et/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:54:50.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: Vahemälu serveri kasutamine blokeeritud</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Vahemälu serveri kasutamine keelatud.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vahemälu serveri kasutamine keelatud.</b></p>
+</blockquote>
+
+<p>abandust, teil pole &otilde;igust p&auml;ringule %U kuni te pole l&auml;binud autoriseerimist.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/et/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:54:50.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: Vahemälu serveri haldaja kasutamine blokeeritud</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Vahemälu serveri haldaja kasutamine keelatud.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vahemälu serveri haldaja kasutamine keelatud.</b></p>
+</blockquote>
+
+<p>Vabandust, teil pole &otilde;igust p&auml;ringule %U sellele vahemälu serveri haldajale, kuni te pole l&auml;binud autoriseerimist.</p>
+
+<p>Palun kontakteeruge <a href="mailto:%w%W">vahemälu serveri administraatoriga</a>,kui teil on probleeme autoriseerimisega v&otilde;i kui te <em>olete</em>administraator, lugege Squidi dokumentatsiooni vahemälu serveri haldaja interfeisi kohtaja kontrollige vahemälu serveri logi t&auml;psema veakirjelduse saamiseks.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_CANNOT_FORWARD squid-6.8/errors/et/ERR_CANNOT_FORWARD
--- squid-6.7/errors/et/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_CANNOT_FORWARD	2024-03-04 05:54:51.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>P&auml;ringu edastamine eba&otilde;nnestus.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_CONFLICT_HOST squid-6.8/errors/et/ERR_CONFLICT_HOST
--- squid-6.7/errors/et/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_CONFLICT_HOST	2024-03-04 05:54:51.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_CONNECT_FAIL squid-6.8/errors/et/ERR_CONNECT_FAIL
--- squid-6.7/errors/et/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_CONNECT_FAIL	2024-03-04 05:54:51.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_DIR_LISTING squid-6.8/errors/et/ERR_DIR_LISTING
--- squid-6.7/errors/et/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_DIR_LISTING	2024-03-04 05:54:52.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_DNS_FAIL squid-6.8/errors/et/ERR_DNS_FAIL
--- squid-6.7/errors/et/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_DNS_FAIL	2024-03-04 05:54:52.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei &otilde;nnestu saada hosti <q>%H</q> nimele vastavat IP aadressi</b></p>
+</blockquote>
+
+<p>DNS server vastas:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Mis t&auml;hendab vahemälu server ei suutnud lahendada URLis antud hosti nime. Palun kontrollige aadressi korrektsust.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ESI squid-6.8/errors/et/ERR_ESI
--- squid-6.7/errors/et/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ESI	2024-03-04 05:54:52.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FORWARDING_DENIED squid-6.8/errors/et/ERR_FORWARDING_DENIED
--- squid-6.7/errors/et/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FORWARDING_DENIED	2024-03-04 05:54:53.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Edastamine keelatud.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_DISABLED squid-6.8/errors/et/ERR_FTP_DISABLED
--- squid-6.7/errors/et/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_DISABLED	2024-03-04 05:54:53.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP on blokeeritud</b></p>
+</blockquote>
+
+<p>See vahemälu server ei toeta FTPd.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_FAILURE squid-6.8/errors/et/ERR_FTP_FAILURE
--- squid-6.7/errors/et/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_FAILURE	2024-03-04 05:54:53.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_FORBIDDEN squid-6.8/errors/et/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/et/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_FORBIDDEN	2024-03-04 05:54:54.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_NOT_FOUND squid-6.8/errors/et/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/et/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_NOT_FOUND	2024-03-04 05:54:54.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_PUT_CREATED squid-6.8/errors/et/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/et/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_PUT_CREATED	2024-03-04 05:54:54.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation &otilde;nnestus</h1>
+<h2>Fail on loodud</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_PUT_ERROR squid-6.8/errors/et/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/et/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_PUT_ERROR	2024-03-04 05:54:55.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: FTP PUT eba&otilde;nnestus</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_PUT_MODIFIED squid-6.8/errors/et/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/et/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_PUT_MODIFIED	2024-03-04 05:54:55.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation &otilde;nnestus</h1>
+<h2>Fail on uuendatud</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_FTP_UNAVAILABLE squid-6.8/errors/et/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/et/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_FTP_UNAVAILABLE	2024-03-04 05:54:55.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid saatis j&auml;rgneva FTP k&auml;su:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_GATEWAY_FAILURE squid-6.8/errors/et/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/et/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_GATEWAY_FAILURE	2024-03-04 05:54:55.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ICAP_FAILURE squid-6.8/errors/et/ERR_ICAP_FAILURE
--- squid-6.7/errors/et/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ICAP_FAILURE	2024-03-04 05:54:56.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_INVALID_REQ squid-6.8/errors/et/ERR_INVALID_REQ
--- squid-6.7/errors/et/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_INVALID_REQ	2024-03-04 05:54:56.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Puudub v&otilde;i tundmatu p&auml;ringu meetod (GET, POST)</p></li>
+<li id="missing-url"><p>Puudub URL</p></li>
+<li id="missing-protocol"><p>Puudub HTTP identifikaator (HTTP/1.0)</p></li>
+<li><p>P&auml;ring v&otilde;ib olla liiga suur</p></li>
+<li><p>POST v&otilde;i PUT p&auml;ringutel puudub Content-Length</p></li>
+<li><p>keelatud s&uuml;mbolid hosti nimes; alakriipsud pole lubatud</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_INVALID_RESP squid-6.8/errors/et/ERR_INVALID_RESP
--- squid-6.7/errors/et/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_INVALID_RESP	2024-03-04 05:54:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Vasti võetud HTTP vastus on tundmatu või muidu katki. Palun kontakteeruge saidi operaatoriga.</p>
+
+<p>Teie vehemälu serveri administraator võib saada anda täiendavat infot selle vea detailide kohta.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_INVALID_URL squid-6.8/errors/et/ERR_INVALID_URL
--- squid-6.7/errors/et/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_INVALID_URL	2024-03-04 05:54:57.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vigane URL</b></p>
+</blockquote>
+
+<p>M&otilde;ni osa URList on vigane.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Puuduv v&otilde;i vigane protokoll (peaks olema <q>http://</q> v&otilde;i sarnane)</p></li>
+<li><p>Puuduv hosti nimi</p></li>
+<li><p>Vigane topelt-kaldkriips URLi teel</p></li>
+<li><p>keelatud s&uuml;mbolid hosti nimes; alakriipsud pole lubatud</p></li>
+</ul>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_LIFETIME_EXP squid-6.8/errors/et/ERR_LIFETIME_EXP
--- squid-6.7/errors/et/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_LIFETIME_EXP	2024-03-04 05:54:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>&Uuml;henduse eluaeg l&otilde;ppes</b></p>
+</blockquote>
+
+<p>Squid katkestas p&auml;ringu, kuna see kestis liiga kaua.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_NO_RELAY squid-6.8/errors/et/ERR_NO_RELAY
--- squid-6.7/errors/et/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_NO_RELAY	2024-03-04 05:54:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais edastaja puudub</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/et/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/et/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:54:58.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kehtiv dokument puudub vahemälu serverist ja p&auml;ring sisaldas <q>only-if-cached</q> direktiivi.</b></p>
+</blockquote>
+
+<p>Te edastasite p&auml;ringu <q>only-if-cached</q> vahemälu kontrolli direktiiviga. Dokumenti ei leitud vahemälu serverist <em>v&otilde;i</em>ta n&otilde;udis uuendamist, mis on aga keelatud <q>only-if-cached</q> direktiiviga.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/error-details.txt squid-6.8/errors/et/error-details.txt
--- squid-6.7/errors/et/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/error-details.txt	2024-03-04 05:55:02.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/et/ERR_PRECONDITION_FAILED squid-6.8/errors/et/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/et/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_PRECONDITION_FAILED	2024-03-04 05:54:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/et/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/et/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:54:58.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_READ_ERROR squid-6.8/errors/et/ERR_READ_ERROR
--- squid-6.7/errors/et/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_READ_ERROR	2024-03-04 05:54:59.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Viga lugemisel</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_READ_TIMEOUT squid-6.8/errors/et/ERR_READ_TIMEOUT
--- squid-6.7/errors/et/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_READ_TIMEOUT	2024-03-04 05:54:59.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lugeja kannatus katkes</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/et/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/et/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:54:59.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_SHUTTING_DOWN squid-6.8/errors/et/ERR_SHUTTING_DOWN
--- squid-6.7/errors/et/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_SHUTTING_DOWN	2024-03-04 05:55:00.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_SOCKET_FAILURE squid-6.8/errors/et/ERR_SOCKET_FAILURE
--- squid-6.7/errors/et/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_SOCKET_FAILURE	2024-03-04 05:55:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pistiku viga</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>Squid ei suuda tekitada TCP pistikut, ilmselt &uuml;lekoormuse t&otilde;ttu. Palun korrake p&auml;ringut.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_TOO_BIG squid-6.8/errors/et/ERR_TOO_BIG
--- squid-6.7/errors/et/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_TOO_BIG	2024-03-04 05:55:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Päring või vastus on liiga suur.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_UNSUP_HTTPVERSION squid-6.8/errors/et/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/et/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_UNSUP_HTTPVERSION	2024-03-04 05:55:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_UNSUP_REQ squid-6.8/errors/et/ERR_UNSUP_REQ
--- squid-6.7/errors/et/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_UNSUP_REQ	2024-03-04 05:55:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tundmatu p&auml;ringu meetod ja protokoll</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_URN_RESOLVE squid-6.8/errors/et/ERR_URN_RESOLVE
--- squid-6.7/errors/et/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_URN_RESOLVE	2024-03-04 05:55:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URNile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei suuda lahendada URN</b></p>
+</blockquote>
+
+<p>Hei, mida sa ootad URNidelt %T peal:)</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_WRITE_ERROR squid-6.8/errors/et/ERR_WRITE_ERROR
--- squid-6.7/errors/et/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_WRITE_ERROR	2024-03-04 05:55:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Viga kirjutamisel</b></p>
+</blockquote>
+
+<p id="sysmsg">S&uuml;steem vastas: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/et/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/et/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/et/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/et/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:55:02.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIGA: P&auml;ring URLile ei saa vastust</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIGA</h1>
+<h2>P&auml;ring URLile ei saa vastust</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vastus on t&uuml;hi</b></p>
+</blockquote>
+
+<p>Squid ei saanud selle p&auml;ringu vastuseks midagi.</p>
+
+<p>Teie teenusepakkuja aadress on <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ACCESS_DENIED squid-6.8/errors/fa/ERR_ACCESS_DENIED
--- squid-6.7/errors/fa/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ACCESS_DENIED	2024-03-04 05:55:02.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی رد شد.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:55:03.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_AGENT_CONFIGURE squid-6.8/errors/fa/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/fa/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_AGENT_CONFIGURE	2024-03-04 05:55:03.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_AGENT_WPAD squid-6.8/errors/fa/ERR_AGENT_WPAD
--- squid-6.7/errors/fa/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_AGENT_WPAD	2024-03-04 05:55:03.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/fa/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/fa/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:55:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: رد شدن دسترسی به نهانگاه</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>دسترسی به نهانگاه رد شد.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی به نهانگاه رد شد.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:55:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: رد شدن دسترسی برای مدیریت نهانگاه</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>دسترسی مدیریت نهانگاه رد شد.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>دسترسی مدیریت نهانگاه رد شد.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_CANNOT_FORWARD squid-6.8/errors/fa/ERR_CANNOT_FORWARD
--- squid-6.7/errors/fa/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_CANNOT_FORWARD	2024-03-04 05:55:04.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_CONFLICT_HOST squid-6.8/errors/fa/ERR_CONFLICT_HOST
--- squid-6.7/errors/fa/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_CONFLICT_HOST	2024-03-04 05:55:05.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_CONNECT_FAIL squid-6.8/errors/fa/ERR_CONNECT_FAIL
--- squid-6.7/errors/fa/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_CONNECT_FAIL	2024-03-04 05:55:05.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>برقراری ارتباط به l% با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_DIR_LISTING squid-6.8/errors/fa/ERR_DIR_LISTING
--- squid-6.7/errors/fa/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_DIR_LISTING	2024-03-04 05:55:05.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>مسیر : U%</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>مسیر: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>محتویات مسیر:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="محتویات مسیر">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">مسیر اصلی</a> (<a href="/">مسیر ریشه</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_DNS_FAIL squid-6.8/errors/fa/ERR_DNS_FAIL
--- squid-6.7/errors/fa/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_DNS_FAIL	2024-03-04 05:55:06.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>کارگزار DNS برگشت داده‌ : </p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ESI squid-6.8/errors/fa/ERR_ESI
--- squid-6.7/errors/fa/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ESI	2024-03-04 05:55:06.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>پردازش ESI با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<p>پردازش ESI برگشت داده:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FORWARDING_DENIED squid-6.8/errors/fa/ERR_FORWARDING_DENIED
--- squid-6.7/errors/fa/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FORWARDING_DENIED	2024-03-04 05:55:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>امکان Forward بسته شده است.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_DISABLED squid-6.8/errors/fa/ERR_FTP_DISABLED
--- squid-6.7/errors/fa/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_DISABLED	2024-03-04 05:55:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP قابل دسترس نیست.</b></p>
+</blockquote>
+
+<p>این کارگزار Cache از قرارداد FTP پشتیبانی نمی‌کند.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_FAILURE squid-6.8/errors/fa/ERR_FTP_FAILURE
--- squid-6.7/errors/fa/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_FAILURE	2024-03-04 05:55:07.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_FORBIDDEN squid-6.8/errors/fa/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/fa/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_FORBIDDEN	2024-03-04 05:55:07.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>موقع تلاش جهت دسترسی به آدرس مورد نظر عمل شناسایی کاربر بر روی FTP با عدم موفقیت همراه بود. : <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_NOT_FOUND squid-6.8/errors/fa/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/fa/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_NOT_FOUND	2024-03-04 05:55:07.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_PUT_CREATED squid-6.8/errors/fa/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/fa/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_PUT_CREATED	2024-03-04 05:55:08.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">عملیات موفقیت‌آمیز</h1>
+<h2>فایل ایجاد شد.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_PUT_ERROR squid-6.8/errors/fa/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/fa/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_PUT_ERROR	2024-03-04 05:55:08.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: بارگذاری روی FTP با موفقیت همراه نبود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_PUT_MODIFIED squid-6.8/errors/fa/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/fa/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_PUT_MODIFIED	2024-03-04 05:55:08.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">عملیات موفقیت‌آمیز</h1>
+<h2>فایل بروزرسانی شد.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_FTP_UNAVAILABLE squid-6.8/errors/fa/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/fa/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_FTP_UNAVAILABLE	2024-03-04 05:55:09.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_GATEWAY_FAILURE squid-6.8/errors/fa/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/fa/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_GATEWAY_FAILURE	2024-03-04 05:55:09.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ICAP_FAILURE squid-6.8/errors/fa/ERR_ICAP_FAILURE
--- squid-6.7/errors/fa/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ICAP_FAILURE	2024-03-04 05:55:09.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در قرارداد ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li><p>کارگزار ICAP قابل دسترس نیست.</p></li>
+<li><p>یک جواب نامعتبر از خادم ICAP دریافت شد. </p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_INVALID_REQ squid-6.8/errors/fa/ERR_INVALID_REQ
--- squid-6.7/errors/fa/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_INVALID_REQ	2024-03-04 05:55:10.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>درخواست نامعتبر</b> این خطا در زمان پردازش این درخواست روی داده بود:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li id="missing-method"><p>فقدان یا ناشناخته بودن روش درخواست.</p></li>
+<li id="missing-url"><p>فقدان نشانی اینترنتی</p></li>
+<li id="missing-protocol"><p>فقدان شناسه HTTP (نسخه 1.0)</p></li>
+<li><p>درخواست بسیار بزرگ است.</p></li>
+<li><p>طول محتویات درخواست برای PUT  یا POST کم است.</p></li>
+<li><p>کاراکتر غیرمجاز در نام دستگاه، زیرین خط (ـ) اجازه داده نشده است.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_INVALID_RESP squid-6.8/errors/fa/ERR_INVALID_RESP
--- squid-6.7/errors/fa/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_INVALID_RESP	2024-03-04 05:55:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>پاسخ نامعتبر</b> این خطا در زمان پردازش درخواست روی‌ داده بود:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_INVALID_URL squid-6.8/errors/fa/ERR_INVALID_URL
--- squid-6.7/errors/fa/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_INVALID_URL	2024-03-04 05:55:10.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>نشانی اینترنتی نامعتبر</b></p>
+</blockquote>
+
+<p>برخی از صُور نشانی اینترنتی درخواست شده ناصحیح است.</p>
+
+<p>بعضی از مشکلات احتمالی:</p>
+<ul>
+<li><p>فقدان یا ناصحیح بودن قرارداد دست‌یابی (باید به فرم<q>http://</q> یا شبیه آن باشد)</p></li>
+<li><p>فقدان hostname</p></li>
+<li><p>۲ فاصله خالی غیر مجاز در مسیر نشانی اینترنتی</p></li>
+<li><p>کاراکتر غیرمجاز در نام دستگاه، زیرین خط (ـ) اجازه داده نشده است.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_LIFETIME_EXP squid-6.8/errors/fa/ERR_LIFETIME_EXP
--- squid-6.7/errors/fa/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_LIFETIME_EXP	2024-03-04 05:55:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>زمان ارتباط منقضی شد.</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_NO_RELAY squid-6.8/errors/fa/ERR_NO_RELAY
--- squid-6.7/errors/fa/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_NO_RELAY	2024-03-04 05:55:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>عدم رله Wais</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/fa/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/fa/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:55:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/error-details.txt squid-6.8/errors/fa/error-details.txt
--- squid-6.7/errors/fa/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/error-details.txt	2024-03-04 05:55:16.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/fa/ERR_PRECONDITION_FAILED squid-6.8/errors/fa/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/fa/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_PRECONDITION_FAILED	2024-03-04 05:55:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/fa/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/fa/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:55:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_READ_ERROR squid-6.8/errors/fa/ERR_READ_ERROR
--- squid-6.7/errors/fa/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_READ_ERROR	2024-03-04 05:55:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در خواندن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_READ_TIMEOUT squid-6.8/errors/fa/ERR_READ_TIMEOUT
--- squid-6.7/errors/fa/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_READ_TIMEOUT	2024-03-04 05:55:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>سپری شدن زمان مجاز خواندن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/fa/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/fa/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:55:13.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ایجاد یک ارتباط امن به I% با عدم موفقیت همراه بود.</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_SHUTTING_DOWN squid-6.8/errors/fa/ERR_SHUTTING_DOWN
--- squid-6.7/errors/fa/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_SHUTTING_DOWN	2024-03-04 05:55:13.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_SOCKET_FAILURE squid-6.8/errors/fa/ERR_SOCKET_FAILURE
--- squid-6.7/errors/fa/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_SOCKET_FAILURE	2024-03-04 05:55:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خرابی سوکت</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_TOO_BIG squid-6.8/errors/fa/ERR_TOO_BIG
--- squid-6.7/errors/fa/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_TOO_BIG	2024-03-04 05:55:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>اگر شما یک درخواست PUT یا POST دارید، موردی که شما در تلاش برای بارگذاری هستید بسیار بزرگ است.</p>
+<p>اگر شما یک درخواست GET دارید، موردی که شما در تلاش برای دریافت آن هستید بسیار بزرگ است.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_UNSUP_HTTPVERSION squid-6.8/errors/fa/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/fa/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_UNSUP_HTTPVERSION	2024-03-04 05:55:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>نسخه HTTP پشتیبانی نشده</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>نسخه HTTP پشتیبانی نشده</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_UNSUP_REQ squid-6.8/errors/fa/ERR_UNSUP_REQ
--- squid-6.7/errors/fa/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_UNSUP_REQ	2024-03-04 05:55:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>روش پشتیبانی‌نشده درخواست و قرارداد</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_URN_RESOLVE squid-6.8/errors/fa/ERR_URN_RESOLVE
--- squid-6.7/errors/fa/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_URN_RESOLVE	2024-03-04 05:55:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>آدرسی برای URN درخواست شده موجود نبود.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>عدم توانایی در ترجمه URN.</b></p>
+</blockquote>
+
+<p>آهای، انتظار زیادی از URNها بر روی T% نداشته باش :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_WRITE_ERROR squid-6.8/errors/fa/ERR_WRITE_ERROR
--- squid-6.7/errors/fa/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_WRITE_ERROR	2024-03-04 05:55:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>خطا در نوشتن</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fa/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/fa/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/fa/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fa/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:55:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>خطا: آدرس درخواست شده را نمی‌توانست دریافت شود</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>خطا</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%T توسط %h(%s) تولید شد.</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ACCESS_DENIED squid-6.8/errors/fi/ERR_ACCESS_DENIED
--- squid-6.7/errors/fi/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ACCESS_DENIED	2024-03-04 05:55:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy evätty.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:55:16.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_AGENT_CONFIGURE squid-6.8/errors/fi/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/fi/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_AGENT_CONFIGURE	2024-03-04 05:55:17.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_AGENT_WPAD squid-6.8/errors/fi/ERR_AGENT_WPAD
--- squid-6.7/errors/fi/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_AGENT_WPAD	2024-03-04 05:55:17.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Valitse Automaattisesti haetut asetukset</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/fi/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/fi/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:55:17.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pääsy välityspalvelimeen evätty</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pääsy välityspalvelimeen evätty.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy välityspalvelimeen evätty.</b></p>
+</blockquote>
+
+<p>Sinulla ei tällä hetkellä ole oikeutta pyytää osoitetta %U tästä välityspalvelimesta ennen kuin olet todentanut henkilöllisyytesi.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:55:17.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pääsy välityspalvelimen hallintaan evätty</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pääsy välityspalvelimen hallintaan evätty.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pääsy välityspalvelimen hallintaan evätty.</b></p>
+</blockquote>
+
+<p>Sinulla ei tällä hetkellä ole oikeutta pyytää osoitetta %U tästä välityspalvelimen hallinnasta ennen kuin olet osoittanut henkilöllisyytesi.</p>
+
+<p>Jos sinulla on hankaluuksia hekilöllisyytesi osoittamisessa, ota yhteyttä <a href="mailto:%w%W">välityspalvelimen ylläpitoon</a> tai jos sinä <em>olet</em> ylläpitäjä, lue Squidin dokumentaatiosta välityspalvelimen hallinnan käyttöliittymästä ja tarkista välityspalvelimen lokista tarkemmat virheilmoitukset.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_CANNOT_FORWARD squid-6.8/errors/fi/ERR_CANNOT_FORWARD
--- squid-6.7/errors/fi/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_CANNOT_FORWARD	2024-03-04 05:55:18.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pyyntöä ei voitu edelleenohjata.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_CONFLICT_HOST squid-6.8/errors/fi/ERR_CONFLICT_HOST
--- squid-6.7/errors/fi/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_CONFLICT_HOST	2024-03-04 05:55:18.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_CONNECT_FAIL squid-6.8/errors/fi/ERR_CONNECT_FAIL
--- squid-6.7/errors/fi/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_CONNECT_FAIL	2024-03-04 05:55:18.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_DIR_LISTING squid-6.8/errors/fi/ERR_DIR_LISTING
--- squid-6.7/errors/fi/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_DIR_LISTING	2024-03-04 05:55:19.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Hakemisto: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Hakemistolistaus">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_DNS_FAIL squid-6.8/errors/fi/ERR_DNS_FAIL
--- squid-6.7/errors/fi/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_DNS_FAIL	2024-03-04 05:55:19.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nimelle <q>%H</q> ei voitu määrittää IP-osoitetta.</b></p>
+</blockquote>
+
+<p>DNS-palvelin palautti viestin:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Tämä tarkoittaa, että Välityspalvelin ei voinut selvittää URL:ssä esitettyä palvelinnimeä. Tarkista, että osoite on oikein.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ESI squid-6.8/errors/fi/ERR_ESI
--- squid-6.7/errors/fi/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ESI	2024-03-04 05:55:19.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>ESI prosessori palautti:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FORWARDING_DENIED squid-6.8/errors/fi/ERR_FORWARDING_DENIED
--- squid-6.7/errors/fi/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FORWARDING_DENIED	2024-03-04 05:55:20.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Edelleenohjaus evätty.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_DISABLED squid-6.8/errors/fi/ERR_FTP_DISABLED
--- squid-6.7/errors/fi/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_DISABLED	2024-03-04 05:55:20.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP on poistettu käytöstä</b></p>
+</blockquote>
+
+<p>FTP on poistettu käytöstä.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_FAILURE squid-6.8/errors/fi/ERR_FTP_FAILURE
--- squid-6.7/errors/fi/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_FAILURE	2024-03-04 05:55:20.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Tapahtui FTP-protokollavirhe yritettäessä hakea URL-osoitetta: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_FORBIDDEN squid-6.8/errors/fi/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/fi/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_FORBIDDEN	2024-03-04 05:55:21.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_NOT_FOUND squid-6.8/errors/fi/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/fi/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_NOT_FOUND	2024-03-04 05:55:21.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_PUT_CREATED squid-6.8/errors/fi/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/fi/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_PUT_CREATED	2024-03-04 05:55:21.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Toiminto onnistui</h1>
+<h2>Tiedosto luotu</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_PUT_ERROR squid-6.8/errors/fi/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/fi/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_PUT_ERROR	2024-03-04 05:55:22.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: FTP lähetys epäonnistui</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Tapahtui FTP-protokollavirhe yritettäessä hakea URL-osoitetta: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_PUT_MODIFIED squid-6.8/errors/fi/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/fi/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_PUT_MODIFIED	2024-03-04 05:55:22.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Toiminto onnistui</h1>
+<h2>Tiedosto päivitetty</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_FTP_UNAVAILABLE squid-6.8/errors/fi/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/fi/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_FTP_UNAVAILABLE	2024-03-04 05:55:22.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid lähetti seuraavan FTP-komennon:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Palvelin vastasi:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_GATEWAY_FAILURE squid-6.8/errors/fi/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/fi/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_GATEWAY_FAILURE	2024-03-04 05:55:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ICAP_FAILURE squid-6.8/errors/fi/ERR_ICAP_FAILURE
--- squid-6.7/errors/fi/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ICAP_FAILURE	2024-03-04 05:55:23.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokollavirhe.</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li><p>ICAP palvelin ei ole tavoitettavissa.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_INVALID_REQ squid-6.8/errors/fi/ERR_INVALID_REQ
--- squid-6.7/errors/fi/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_INVALID_REQ	2024-03-04 05:55:23.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li id="missing-method"><p>Puuttuva tai tuntematon hakupyynnön tyyppi</p></li>
+<li id="missing-url"><p>Puuttuva URL</p></li>
+<li id="missing-protocol"><p>Puuttuva HTTP-tunniste (HTTP/1.0).</p></li>
+<li><p>Hakupyyntö on liian suuri</p></li>
+<li><p><q>Content-Length</q> puuttuu POST- tai PUT-hakupyynnostä</p></li>
+<li><p>Virheellinen merkki palvelinnimessä; alaviivat eivät ole sallittuja</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_INVALID_RESP squid-6.8/errors/fi/ERR_INVALID_RESP
--- squid-6.7/errors/fi/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_INVALID_RESP	2024-03-04 05:55:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_INVALID_URL squid-6.8/errors/fi/ERR_INVALID_URL
--- squid-6.7/errors/fi/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_INVALID_URL	2024-03-04 05:55:24.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Virheellinen URL-osoite</b></p>
+</blockquote>
+
+<p>Joku osa URL-osoitetta on virheellinen.</p>
+
+<p>Muutamia mahdollisia ongelmia ovat:</p>
+<ul>
+<li><p>Puuttuva tai virheellinen yhteyskäytäntö (tulisi olla <q>http://</q> tai vastaava)</p></li>
+<li><p>Puuttuva palvelinnimi</p></li>
+<li><p>Kielletty kaksois-escape URL-osoitteessa</p></li>
+<li><p>Virheellinen merkki palvelinnimessä; alaviivat eivät ole sallittuja</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_LIFETIME_EXP squid-6.8/errors/fi/ERR_LIFETIME_EXP
--- squid-6.7/errors/fi/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_LIFETIME_EXP	2024-03-04 05:55:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yhteyden elinaika umpeutui</b></p>
+</blockquote>
+
+<p>Squid on keskeyttänyt hakupuunnön, koska se ylitti suurimman mahdollisimman yhteyden elinajan.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_NO_RELAY squid-6.8/errors/fi/ERR_NO_RELAY
--- squid-6.7/errors/fi/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_NO_RELAY	2024-03-04 05:55:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ei WAIS-linkkiä</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/fi/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/fi/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:55:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/error-details.txt squid-6.8/errors/fi/error-details.txt
--- squid-6.7/errors/fi/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/error-details.txt	2024-03-04 05:55:29.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/fi/ERR_PRECONDITION_FAILED squid-6.8/errors/fi/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/fi/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_PRECONDITION_FAILED	2024-03-04 05:55:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>Tämä tarkoittaa:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/fi/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/fi/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:55:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_READ_ERROR squid-6.8/errors/fi/ERR_READ_ERROR
--- squid-6.7/errors/fi/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_READ_ERROR	2024-03-04 05:55:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lukuvirhe</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_READ_TIMEOUT squid-6.8/errors/fi/ERR_READ_TIMEOUT
--- squid-6.7/errors/fi/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_READ_TIMEOUT	2024-03-04 05:55:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lukemisen aikakatkaisu</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/fi/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/fi/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:55:26.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_SHUTTING_DOWN squid-6.8/errors/fi/ERR_SHUTTING_DOWN
--- squid-6.7/errors/fi/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_SHUTTING_DOWN	2024-03-04 05:55:27.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_SOCKET_FAILURE squid-6.8/errors/fi/ERR_SOCKET_FAILURE
--- squid-6.7/errors/fi/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_SOCKET_FAILURE	2024-03-04 05:55:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sokettivirhe</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>Squid ei voinut luoda TCP-sokettia, oletettavasti valtavan kuorman vuoksi. Uusi hakupyyntösi.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_TOO_BIG squid-6.8/errors/fi/ERR_TOO_BIG
--- squid-6.7/errors/fi/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_TOO_BIG	2024-03-04 05:55:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pyyntö tai paluuvastaus on liian iso.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_UNSUP_HTTPVERSION squid-6.8/errors/fi/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/fi/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_UNSUP_HTTPVERSION	2024-03-04 05:55:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Tätä HTTP versiota ei tueta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tätä HTTP versiota ei tueta</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_UNSUP_REQ squid-6.8/errors/fi/ERR_UNSUP_REQ
--- squid-6.7/errors/fi/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_UNSUP_REQ	2024-03-04 05:55:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Hakupyynnon tyyppi ja yhteyskäytäntö ei tuettu</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_URN_RESOLVE squid-6.8/errors/fi/ERR_URN_RESOLVE
--- squid-6.7/errors/fi/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_URN_RESOLVE	2024-03-04 05:55:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN:ää ei voitu selvittää</b></p>
+</blockquote>
+
+<p>Hei, älä odota liikaa URN:iltä kun kyseessä on %T :-)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_WRITE_ERROR squid-6.8/errors/fi/ERR_WRITE_ERROR
--- squid-6.7/errors/fi/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_WRITE_ERROR	2024-03-04 05:55:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Virhe kirjoitettaessa</b></p>
+</blockquote>
+
+<p id="sysmsg">Järjestelmä palautti viestin:<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fi/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/fi/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/fi/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fi/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:55:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>VIRHE: Pyydettyä URL-osoitetta ei voitu hakea</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>VIRHE</h1>
+<h2>Pyydettyä URL-osoitetta ei voitu hakea</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nollan pituinen vastaus</b></p>
+</blockquote>
+
+<p>Haku ei tuonut Squidille mitään tietoa.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ACCESS_DENIED squid-6.8/errors/fr/ERR_ACCESS_DENIED
--- squid-6.7/errors/fr/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ACCESS_DENIED	2024-03-04 05:55:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès interdit.</b></p>
+</blockquote>
+
+<p>La configuration du contrôle d'accès, empêche votre requête d'être acceptée. Si vous pensez que c'est une erreur, contactez votre fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:55:30.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Le temps de connexion de votre quota est dépassé.</b></p>
+</blockquote>
+
+<p>Ce proxy utilise un quota qui limite le temps de connexion. Le crédit de votre quota est actuellement vide, mais il sera de nouveau crédité lorsque vous allez redémarrer le proxy.</p>
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_AGENT_CONFIGURE squid-6.8/errors/fr/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/fr/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_AGENT_CONFIGURE	2024-03-04 05:55:30.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuration du navigateur Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Configuration du navigateur Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
+</blockquote>
+
+<p>Comment trouver ces réglages dans votre navigateur :</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
+<li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
+</ul>
+</div>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_AGENT_WPAD squid-6.8/errors/fr/ERR_AGENT_WPAD
--- squid-6.7/errors/fr/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_AGENT_WPAD	2024-03-04 05:55:30.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuration du navigateur Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Configuration du navigateur Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
+</blockquote>
+
+<p>Comment trouver ces réglages dans votre navigateur :</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
+<li>Sélectionnez détection automatique dans les paramètres du proxy pour ce réseau</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
+<li>Sélectionnez le paramètre détection automatique</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
+<li>Utilisez la sélection automatique pour configurer le proxy</li>
+</ul>
+</div>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/fr/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/fr/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:55:31.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : accès au Cache Interdit</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Accès au cache interdit.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès au cache interdit.</b></p>
+</blockquote>
+
+<p>Désolé, vous n'êtes pas autorisé à demander la requête %U de ce cache tant que vous ne serez pas identifié.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:55:31.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : accès au Gestionnaire de Cache Interdit</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Accès au Gestionnaire de Cache Interdit.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès au Gestionnaire de Cache Interdit.</b></p>
+</blockquote>
+
+<p>Désolé, vous n'êtes pas autorisé à demander la requête %U au travers du gestionnaire de cache tant que vous ne serez pas identifié.</p>
+
+<p>S'il vous plait, contacter <a href="mailto:%w%W">l'administrateur du proxy</a> si vous avez des difficultés pour vous authentifier ou si vous <em>êtes</em> administrateur, lisez la documentation Squid sur l'interface du gestionnaire du cache, vérifiez aussi les fichiers logs du cache pour analyser en détails les messages d'erreurs.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_CANNOT_FORWARD squid-6.8/errors/fr/ERR_CANNOT_FORWARD
--- squid-6.7/errors/fr/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_CANNOT_FORWARD	2024-03-04 05:55:31.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>En ce moment, il est impossible de retransmettre cette requête.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_CONFLICT_HOST squid-6.8/errors/fr/ERR_CONFLICT_HOST
--- squid-6.7/errors/fr/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_CONFLICT_HOST	2024-03-04 05:55:32.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_CONNECT_FAIL squid-6.8/errors/fr/ERR_CONNECT_FAIL
--- squid-6.7/errors/fr/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_CONNECT_FAIL	2024-03-04 05:55:32.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexion %I a échouée.</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>L'hôte distant ou le réseau sont peut-être défaillant. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_DIR_LISTING squid-6.8/errors/fr/ERR_DIR_LISTING
--- squid-6.7/errors/fr/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_DIR_LISTING	2024-03-04 05:55:32.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Répertoire : %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Répertoire : <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenu du répertoire :</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Liste du répertoire">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Répertoire Parent</a> (<a href="/">Répertoire Racine</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_DNS_FAIL squid-6.8/errors/fr/ERR_DNS_FAIL
--- squid-6.7/errors/fr/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_DNS_FAIL	2024-03-04 05:55:33.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de déterminer l'adresse IP du nom d'hôte <q>%H</q></b></p>
+</blockquote>
+
+<p>Le serveur DNS a retourné :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Cela signifie que le proxy ne peut pas résoudre le nom d'hôte présent dans l'URL. Vérifier si l'adresse est correcte.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ESI squid-6.8/errors/fr/ERR_ESI
--- squid-6.7/errors/fr/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ESI	2024-03-04 05:55:33.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Le traitement ESI a échoué.</b></p>
+</blockquote>
+
+<p>Le processus ESI a répondu :</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Cela signifie que le substitut n'a pas été capable de traiter le modèle ESI. Veuillez reporter cette erreur au webmaster.</p>
+
+<p>Votre webmaster est <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FORWARDING_DENIED squid-6.8/errors/fr/ERR_FORWARDING_DENIED
--- squid-6.7/errors/fr/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FORWARDING_DENIED	2024-03-04 05:55:33.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Transmission interdite.</b></p>
+</blockquote>
+
+<p>Ce proxy ne fera pas suivre votre requête, car il essaye de mettre en application une interaction. Le client %i est peut-être un cache mal configuré.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_DISABLED squid-6.8/errors/fr/ERR_FTP_DISABLED
--- squid-6.7/errors/fr/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_DISABLED	2024-03-04 05:55:34.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP est désactivé</b></p>
+</blockquote>
+
+<p>Ce proxy ne prend pas en compte le protocole FTP.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_FAILURE squid-6.8/errors/fr/ERR_FTP_FAILURE
--- squid-6.7/errors/fr/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_FAILURE	2024-03-04 05:55:34.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur de protocole FTP est survenue.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_FORBIDDEN squid-6.8/errors/fr/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/fr/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_FORBIDDEN	2024-03-04 05:55:34.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur d'authentification a eu lieu lors de l'accès au serveur FTP.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_NOT_FOUND squid-6.8/errors/fr/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/fr/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_NOT_FOUND	2024-03-04 05:55:35.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'URL suivante n'a pas pu être chargée : <a href="%U">%U</a></p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Cela pourrait être causé par une URL FTP qui contient un chemin absolut (ce qui n'est pas compatible avec la RFC 1738). Si tel est le cas, le fichier peut être disponible à l'adresse <a href="%B">%B</a>.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_PUT_CREATED squid-6.8/errors/fr/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/fr/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_PUT_CREATED	2024-03-04 05:55:35.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP avec PUT, l'envoi du fichier a réussi.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Opération réussie</h1>
+<h2>Le fichier a été créé</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_PUT_ERROR squid-6.8/errors/fr/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/fr/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_PUT_ERROR	2024-03-04 05:55:35.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : envoi FTP défectueux</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>FTP avec PUT, échec lors de l'envoi du fichier</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>En essayant de charger l'URL : <a href="%U">%U</a> une erreur de protocole FTP est survenue.</p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Cela signifie que le serveur FTP n'a pas les autorisations ou pas assez d'espace pour stocker ce fichier. Veuillez vérifier le chemin, les autorisations et l'espace disque puis essayez de nouveau.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_PUT_MODIFIED squid-6.8/errors/fr/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/fr/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_PUT_MODIFIED	2024-03-04 05:55:36.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP avec PUT, l'envoi du fichier a réussi.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Opération réussie</h1>
+<h2>Le fichier a été mis à jour</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_FTP_UNAVAILABLE squid-6.8/errors/fr/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/fr/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_FTP_UNAVAILABLE	2024-03-04 05:55:36.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Le serveur FTP est surchargé et ne permet pas d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<p>Squid a envoyé la commande FTP suivante :</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Le serveur a répondu :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_GATEWAY_FAILURE squid-6.8/errors/fr/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/fr/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_GATEWAY_FAILURE	2024-03-04 05:55:36.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Défaillance de la passerelle Proxy</b></p>
+</blockquote>
+
+<p>Une défaillance interne non-récupérable ou un problème de configuration empêchent cette requête de s'achever.</p>
+
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ICAP_FAILURE squid-6.8/errors/fr/ERR_ICAP_FAILURE
--- squid-6.7/errors/fr/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ICAP_FAILURE	2024-03-04 05:55:36.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de protocole ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Cela signifie que certains aspects de la communication ICAP a échoués.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li><p>Le serveur ICAP n'est pas joignable.</p></li>
+<li><p>Une réponse illégale a été reçue par le serveur ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_INVALID_REQ squid-6.8/errors/fr/ERR_INVALID_REQ
--- squid-6.7/errors/fr/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_INVALID_REQ	2024-03-04 05:55:37.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Requête invalide</b> une erreur a été rencontrée en essayant de traiter la requête :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li id="missing-method"><p>Requête de la méthode non précisée ou inconnue.</p></li>
+<li id="missing-url"><p>L'URL n'est pas spécifiée</p></li>
+<li id="missing-protocol"><p>L'identifiant HTTP est absent pour (HTTP/1.0).</p></li>
+<li><p>La requête est trop grande</p></li>
+<li><p>Le champ "Content-Length" est absent, pour l'utilisation des requêtes avec POST ou PUT</p></li>
+<li><p>Caractère illégal dans le nom d'hôte; Le caractère tiret bas n'est pas autorisé.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> cette fonction a besoin du logiciel HTTP/1.0.</p></li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_INVALID_RESP squid-6.8/errors/fr/ERR_INVALID_RESP
--- squid-6.7/errors/fr/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_INVALID_RESP	2024-03-04 05:55:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Réponse invalide</b> une erreur a été rencontrée en essayant de traiter la requête :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>La réponse HTTP reçu, qui a été envoyée par le serveur n'a pas pu être compris ou a été mal formulé. Veuillez contacter le responsable du site.</p>
+
+<p>Si nécessaire, votre administrateur proxy peut vous fournir plus de détails sur la nature exacte du problème.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_INVALID_URL squid-6.8/errors/fr/ERR_INVALID_URL
--- squid-6.7/errors/fr/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_INVALID_URL	2024-03-04 05:55:37.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalide</b></p>
+</blockquote>
+
+<p>Certains aspects de l'adresse URL est incorrect.</p>
+
+<p>Problèmes possibles :</p>
+<ul>
+<li><p>Le protocole d'accès est absent ou incorrect (il doit être sous la forme <q>http://</q> ou similaire)</p></li>
+<li><p>Le nom d'hôte n'est pas spécifié</p></li>
+<li><p>Les doubles espaces sont illégaux dans une adresse URL</p></li>
+<li><p>Caractère illégal dans le nom d'hôte; Le caractère tiret bas n'est pas autorisé.</p></li>
+</ul>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_LIFETIME_EXP squid-6.8/errors/fr/ERR_LIFETIME_EXP
--- squid-6.7/errors/fr/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_LIFETIME_EXP	2024-03-04 05:55:38.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La durée de vie de la connexion est dépassée</b></p>
+</blockquote>
+
+<p>Squid a mis fin à cette requête car elle a excédé la durée de vie maximale.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_NO_RELAY squid-6.8/errors/fr/ERR_NO_RELAY
--- squid-6.7/errors/fr/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_NO_RELAY	2024-03-04 05:55:38.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aucun relais WAIS</b></p>
+</blockquote>
+
+<p>Sur ce proxy il n'y a pas d'hôte définie pour le relais WAIS ! Adressez-vous à votre administrateur.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/fr/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/fr/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:55:38.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Aucun document valide n'a été trouvé dans le cache, de plus la directive <q>only-if-cached</q> a été spécifiée.</b></p>
+</blockquote>
+
+<p>Vous avez émis une demande avec une directive de contrôle du cache <q>only-if-cached</q>. Le document n'a pas été trouvé dans le cache <em>ou</em> il nécessite une opération de vérification, qui est interdite par la directive <q>only-if-cached</q>.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/error-details.txt squid-6.8/errors/fr/error-details.txt
--- squid-6.7/errors/fr/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/error-details.txt	2024-03-04 05:55:43.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/fr/ERR_PRECONDITION_FAILED squid-6.8/errors/fr/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/fr/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_PRECONDITION_FAILED	2024-03-04 05:55:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La précondition a échouée.</b></p>
+</blockquote>
+
+<p>Cela signifie :</p>
+<blockquote>
+    <p>Au moins une précondition indiquée dans l'en-tête de la requête du client HTTP a échoué.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/fr/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/fr/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:55:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_READ_ERROR squid-6.8/errors/fr/ERR_READ_ERROR
--- squid-6.7/errors/fr/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_READ_ERROR	2024-03-04 05:55:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de lecture</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Lors de la lecture des informations sur le réseau une erreur est survenue. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_READ_TIMEOUT squid-6.8/errors/fr/ERR_READ_TIMEOUT
--- squid-6.7/errors/fr/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_READ_TIMEOUT	2024-03-04 05:55:40.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Délai de lecture dépassé</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Le délai a été dépassé lors de la lecture de données sur le réseau. Le réseau ou le serveur sont peut-être hors service ou surchargés. Merci de renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/fr/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/fr/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:55:40.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Il n'a pas été possible d'établir une connexion sécurisée avec %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ce proxy et l'hôte distant n'ont pas pu négocier mutuellement une connexion sécurisée pour le traitement de votre requête. Il est possible que l'hôte distant ne supporte pas les connexions sécurisées, ou que le proxy n'est pas satisfait du certificat de sécurité de l'hôte distant.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_SHUTTING_DOWN squid-6.8/errors/fr/ERR_SHUTTING_DOWN
--- squid-6.7/errors/fr/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_SHUTTING_DOWN	2024-03-04 05:55:40.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<p>Le proxy est arrêté temporairement, actuellement il est impossible de satisfaire votre requête. Veuillez renouveler votre requête ultérieurement.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_SOCKET_FAILURE squid-6.8/errors/fr/ERR_SOCKET_FAILURE
--- squid-6.7/errors/fr/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_SOCKET_FAILURE	2024-03-04 05:55:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Squid n'est pas en mesure d'ouvrir le socket TCP, probablement due à une surcharge. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_TOO_BIG squid-6.8/errors/fr/ERR_TOO_BIG
--- squid-6.7/errors/fr/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_TOO_BIG	2024-03-04 05:55:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La requête ou la réponse est trop grande.</b></p>
+</blockquote>
+
+<p>Si vous effectuez une requête avec POST ou PUT, l'élément que vous essayez d'envoyer est alors trop volumineux.</p>
+<p>Si vous effectuez une requête avec GET, l'élément que vous essayez de télécharger est alors trop volumineux.</p>
+<p>Ces limites ont été fixées par le Fournisseur d'Accès Internet et agissent sur ce proxy. Si vous pensez que c'est une erreur, contactez le fournisseur d'accès.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_UNSUP_HTTPVERSION squid-6.8/errors/fr/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/fr/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_UNSUP_HTTPVERSION	2024-03-04 05:55:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>Version HTTP non supportée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version HTTP non supportée</b></p>
+</blockquote>
+
+<p>Ce Squid ne supporte pas la version HTTP que vous tentez d'utiliser.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_UNSUP_REQ squid-6.8/errors/fr/ERR_UNSUP_REQ
--- squid-6.7/errors/fr/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_UNSUP_REQ	2024-03-04 05:55:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La méthode de requête et le protocole ne sont pas pris en charge.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_URN_RESOLVE squid-6.8/errors/fr/ERR_URN_RESOLVE
--- squid-6.7/errors/fr/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_URN_RESOLVE	2024-03-04 05:55:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URN demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL n'a pas pu être chargée pour une demande URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URN : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de résoudre l'URN</b></p>
+</blockquote>
+
+<p>Hé! Il ne faut pas vous attendre à grand-chose des URNs dans %T :)</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_WRITE_ERROR squid-6.8/errors/fr/ERR_WRITE_ERROR
--- squid-6.7/errors/fr/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_WRITE_ERROR	2024-03-04 05:55:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erreur d'écriture</b></p>
+</blockquote>
+
+<p id="sysmsg">Le système a retourné : <i>%E</i></p>
+
+<p>Lors de l'écriture des informations sur le réseau une erreur est survenue. Veuillez renouveler votre requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/fr/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/fr/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/fr/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/fr/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:55:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : l'URL demandée n'a pas pu être chargée</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERREUR</h1>
+<h2>L'URL demandée n'a pas pu être trouvée</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'erreur suivante s'est produite en essayant d'accéder à l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Réponse de taille zéro</b></p>
+</blockquote>
+
+<p>Squid n'a pas reçu toutes les données pour cette requête.</p>
+
+<p>Votre administrateur proxy est <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Générée le %T par %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ACCESS_DENIED squid-6.8/errors/he/ERR_ACCESS_DENIED
--- squid-6.7/errors/he/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ACCESS_DENIED	2024-03-04 05:55:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הגישה נדחתה</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:55:43.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>בשרת הפרוקסי קיימת הגבלה למשך הזמן המותר לך להיות מחובר. כרגע המכסה שלך לזמן חיבור הסתימה, אבל המכסה תתמלא שוב כאשר יעבור פרק הזמן המוגדר.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_AGENT_CONFIGURE squid-6.8/errors/he/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/he/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_AGENT_CONFIGURE	2024-03-04 05:55:44.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>הגדרת דפדפן האינטרנט</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>הגדרת דפדפן האינטרנט</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
+<li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
+</ul>
+</div>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_AGENT_WPAD squid-6.8/errors/he/ERR_AGENT_WPAD
--- squid-6.7/errors/he/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_AGENT_WPAD	2024-03-04 05:55:44.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>הגדרת דפדפן האינטרנט</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>הגדרת דפדפן האינטרנט</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
+<li>בחר "איתור הגדרות אוטומטי" עבר הרשת הזו</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
+<li>בחר "איתור הגדרות אוטומטי"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
+<li>בחר באיתור הגדרות אוטומטי עבור הגדרת הפרוקסי</li>
+</ul>
+</div>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/he/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/he/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:55:44.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: גישה לשרת נדחית</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גישה ל-Cache נדחית</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גישה ל-Cache נדחית</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/he/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:55:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: גישת מנהל לשרת נדחית</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גישת מנהל לשרת נדחית.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גישת מנהל לשרת נדחית.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_CANNOT_FORWARD squid-6.8/errors/he/ERR_CANNOT_FORWARD
--- squid-6.7/errors/he/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_CANNOT_FORWARD	2024-03-04 05:55:45.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>לא ניתן להעביר את הבקשה בשלב זה.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_CONFLICT_HOST squid-6.8/errors/he/ERR_CONFLICT_HOST
--- squid-6.7/errors/he/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_CONFLICT_HOST	2024-03-04 05:55:45.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_CONNECT_FAIL squid-6.8/errors/he/ERR_CONNECT_FAIL
--- squid-6.7/errors/he/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_CONNECT_FAIL	2024-03-04 05:55:46.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>החיבור ל %I נכשל.</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_DIR_LISTING squid-6.8/errors/he/ERR_DIR_LISTING
--- squid-6.7/errors/he/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_DIR_LISTING	2024-03-04 05:55:46.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>תיקייה: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>תיקייה: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>תוכן התיקיה:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">תיקיית אב</a> (<a href="/">תיקיית השורש</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_DNS_FAIL squid-6.8/errors/he/ERR_DNS_FAIL
--- squid-6.7/errors/he/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_DNS_FAIL	2024-03-04 05:55:46.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>לא יכול למצוא כתובת IP בשביל <q>%H</q></b></p>
+</blockquote>
+
+<p>הודעת שרת השמות:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>זה אומר ש השרת לא הצליח למצוא את השרת שצויין. בדוק את הכתובת.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ESI squid-6.8/errors/he/ERR_ESI
--- squid-6.7/errors/he/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ESI	2024-03-04 05:55:47.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>עיבוד ESI נכשל.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>משמעות הדבר היא שלא היה ניתן לעבד את תבנית ESI. אנא דווח על שגיאה זו למנהל הרשת.</p>
+
+<p>מנהל הרשת שלך הוא <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FORWARDING_DENIED squid-6.8/errors/he/ERR_FORWARDING_DENIED
--- squid-6.7/errors/he/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FORWARDING_DENIED	2024-03-04 05:55:47.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>העברה נדחית.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_DISABLED squid-6.8/errors/he/ERR_FTP_DISABLED
--- squid-6.7/errors/he/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_DISABLED	2024-03-04 05:55:47.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP מבוטל</b></p>
+</blockquote>
+
+<p>שרת זה אינו תומך ב-FTP.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_FAILURE squid-6.8/errors/he/ERR_FTP_FAILURE
--- squid-6.7/errors/he/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_FAILURE	2024-03-04 05:55:47.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>קרתה שגיאת פרוטוקול FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_FORBIDDEN squid-6.8/errors/he/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/he/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_FORBIDDEN	2024-03-04 05:55:48.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>שגיאה בזיהוי משתמש FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_NOT_FOUND squid-6.8/errors/he/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/he/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_NOT_FOUND	2024-03-04 05:55:48.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>לא ניתן לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_PUT_CREATED squid-6.8/errors/he/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/he/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_PUT_CREATED	2024-03-04 05:55:48.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">הפעולה עברה בהצלחה</h1>
+<h2>הקובץ נוצר</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_PUT_ERROR squid-6.8/errors/he/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/he/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_PUT_ERROR	2024-03-04 05:55:49.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: העלאת קובץ ל-FTP נכשלה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>קרתה שגיאת פרוטוקול FTP כאשר בוצע ניסיון לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_PUT_MODIFIED squid-6.8/errors/he/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/he/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_PUT_MODIFIED	2024-03-04 05:55:49.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">הפעולה עברה בהצלחה</h1>
+<h2>הקובץ עודכן</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_FTP_UNAVAILABLE squid-6.8/errors/he/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/he/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_FTP_UNAVAILABLE	2024-03-04 05:55:49.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>שרת ה-FTP היה עסוק מדי, כאשר ניסיתי לגשת אל הכתובת: <a href="%U">%U</a></p>
+
+<p>שרת ה Squid שלח את פקודת ה-FTP הבאה:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>תגובת השרת היא:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_GATEWAY_FAILURE squid-6.8/errors/he/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/he/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_GATEWAY_FAILURE	2024-03-04 05:55:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>בעיה פנימית לא מוגדרת או הגדרות שגויות מונעים את השלמת הבקשה</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ICAP_FAILURE squid-6.8/errors/he/ERR_ICAP_FAILURE
--- squid-6.7/errors/he/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ICAP_FAILURE	2024-03-04 05:55:50.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאה בפרוטוקול ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>משמעות הדבר היא כי היבט כלשהו של התקשורת ICAP נכשל.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>שרת ה ICAP לא נגיש.</p></li>
+<li><p>תגובה בלתי חוקית התקבלה משרת ה ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_INVALID_REQ squid-6.8/errors/he/ERR_INVALID_REQ
--- squid-6.7/errors/he/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_INVALID_REQ	2024-03-04 05:55:50.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b> בקשה לא חוקית </b> אירעה שגיאה בעת ביצוע הבקשה:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>סוג בקשה לא ידוע או חסר</p></li>
+<li id="missing-url"><p>כתובת URL חסרה.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>הבקשה גדולה מידי.</p></li>
+<li><p>חסר Content-Length בשביל בקשות POST או PUT</p></li>
+<li><p>תווים לא חוקיים בשם השרת; קווים תחתונים אסורים</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_INVALID_RESP squid-6.8/errors/he/ERR_INVALID_RESP
--- squid-6.7/errors/he/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_INVALID_RESP	2024-03-04 05:55:51.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>תגובה לא חוקית</b> אירעה שגיאה בעת ביצוע הבקשה:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>התגובת ה HTTP שהתקבלה מהשרת אינה מובנת או פגומה. אנא צור קשר עם מפעיל האתר.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_INVALID_URL squid-6.8/errors/he/ERR_INVALID_URL
--- squid-6.7/errors/he/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_INVALID_URL	2024-03-04 05:55:51.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>כתובת URL שגויה</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>חסר שם שרת</p></li>
+<li><p>בריחה כפולה שגויה בנתיב</p></li>
+<li><p>תווים לא חוקיים בשם השרת; קווים תחתונים אסורים</p></li>
+</ul>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_LIFETIME_EXP squid-6.8/errors/he/ERR_LIFETIME_EXP
--- squid-6.7/errors/he/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_LIFETIME_EXP	2024-03-04 05:55:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>תוקף החיבור פג</b></p>
+</blockquote>
+
+<p>השרת ביטל את הבקשה בגלל שהיא עברה את אורך החיים המאושר ליצירת חיבור.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_NO_RELAY squid-6.8/errors/he/ERR_NO_RELAY
--- squid-6.7/errors/he/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_NO_RELAY	2024-03-04 05:55:52.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>אין שרת WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/he/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/he/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:55:52.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/error-details.txt squid-6.8/errors/he/error-details.txt
--- squid-6.7/errors/he/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/error-details.txt	2024-03-04 05:55:56.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/he/ERR_PRECONDITION_FAILED squid-6.8/errors/he/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/he/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_PRECONDITION_FAILED	2024-03-04 05:55:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ביצוע תנאי מקדים נכשל.</b></p>
+</blockquote>
+
+<p>מידע מפורט:</p>
+<blockquote>
+    <p>לפחות תנאי מוקדם אחד שצויין על ידי לקוח ה HTTP לא מתקיים</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/he/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/he/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:55:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_READ_ERROR squid-6.8/errors/he/ERR_READ_ERROR
--- squid-6.7/errors/he/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_READ_ERROR	2024-03-04 05:55:53.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאה בקריאה</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_READ_TIMEOUT squid-6.8/errors/he/ERR_READ_TIMEOUT
--- squid-6.7/errors/he/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_READ_TIMEOUT	2024-03-04 05:55:53.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הקריאה אורכת יותר מידי זמן</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/he/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/he/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:55:54.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>אירעה שגיאה בניסיון ליצור חיבור מאובטח ל %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_SHUTTING_DOWN squid-6.8/errors/he/ERR_SHUTTING_DOWN
--- squid-6.7/errors/he/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_SHUTTING_DOWN	2024-03-04 05:55:54.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_SOCKET_FAILURE squid-6.8/errors/he/ERR_SOCKET_FAILURE
--- squid-6.7/errors/he/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_SOCKET_FAILURE	2024-03-04 05:55:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאת חיבור</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>שרת ה Squid לא הצליח ליצור חיבור TCP, כנראה בגלל עומס יתר. אנא נסה שוב.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_TOO_BIG squid-6.8/errors/he/ERR_TOO_BIG
--- squid-6.7/errors/he/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_TOO_BIG	2024-03-04 05:55:55.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>הבקשה או התשובה גדולים מדי.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_UNSUP_HTTPVERSION squid-6.8/errors/he/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/he/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_UNSUP_HTTPVERSION	2024-03-04 05:55:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>גרסת HTTP לא נתמכת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>גרסת HTTP לא נתמכת</b></p>
+</blockquote>
+
+<p>Squid לא מאפשר להשתמש בגרסת ה HTTP שאתה מנסה להשתמש.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_UNSUP_REQ squid-6.8/errors/he/ERR_UNSUP_REQ
--- squid-6.7/errors/he/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_UNSUP_REQ	2024-03-04 05:55:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שיטת בקשה ופרוטוקול לא נתמכים</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_URN_RESOLVE squid-6.8/errors/he/ERR_URN_RESOLVE
--- squid-6.7/errors/he/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_URN_RESOLVE	2024-03-04 05:55:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לאחזר את כתובת ה URL מתוך כתובת ה URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בזמן ניסיון לפענח את כתובת ה URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>אל תצפה ליותר מדי מ-URN על %T :)</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_WRITE_ERROR squid-6.8/errors/he/ERR_WRITE_ERROR
--- squid-6.7/errors/he/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_WRITE_ERROR	2024-03-04 05:55:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>שגיאת כתיבה</b></p>
+</blockquote>
+
+<p id="sysmsg">הודעת המערכת: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/he/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/he/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/he/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/he/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:55:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>שגיאה: הכתובת ה URL מבוקשת לא נגישה</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>שגיאה</h1>
+<h2>לא ניתן לגשת אל הכתובת המבוקשת</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>השגיאה הבאה אירעה בעת ניסיון לפענח את כתובת הURL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>השרת לא קיבל כל תשובה לבקשה זו.</p>
+
+<p>מנהל השרת הוא <a href="mailto:%w%W">%w</a>. </p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>נוצר %T על ידי %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ACCESS_DENIED squid-6.8/errors/hu/ERR_ACCESS_DENIED
--- squid-6.7/errors/hu/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ACCESS_DENIED	2024-03-04 05:55:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Hozzáférés megtagadva</b></p>
+</blockquote>
+
+<p>Jelen pillanatban nincs jogosultsága a kért tartalom eléréséhez. A jogosultságok kiosztásával kapcsolatban a szerver üzemeltetőjét keresheti meg.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:55:57.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az időkvóta elfogyott</b></p>
+</blockquote>
+
+<p>A proxyszerver kvóták használatával korlátozza a gépek hálózati idejét. A szerveren beállított időkeret elfogyott, és az csak a rendszergazda által megadott időintervallum kezdetekor lesz ismét felhasználható.</p>
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_AGENT_CONFIGURE squid-6.8/errors/hu/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/hu/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_AGENT_CONFIGURE	2024-03-04 05:55:57.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>A böngésző konfigurálása</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A böngésző konfigurálása</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
+</blockquote>
+
+<p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
+<li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
+</ul>
+</div>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_AGENT_WPAD squid-6.8/errors/hu/ERR_AGENT_WPAD
--- squid-6.7/errors/hu/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_AGENT_WPAD	2024-03-04 05:55:57.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>A böngésző konfigurálása</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A böngésző konfigurálása</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
+</blockquote>
+
+<p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
+<li>Válassza ki a „Proxybeállítások automatikus felismerése ehhez a hálózathoz” jelölőnégyzetet</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
+<li>Válassza ki az „Automatikus felismerés” opciót</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
+<li>Válassza ki az "Automatikus proxybeállítás használata" opciót</li>
+</ul>
+</div>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/hu/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/hu/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:55:58.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Nincs jogosultsága a proxyszerver eléréséhez</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>A proxyszerver használatához bejelentkezés szükséges</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A proxyszerver használatához bejelentkezés szükséges</b></p>
+</blockquote>
+
+<p>A(z) %U URL eléréséhez be kell jelentkeznie a proxyszerverre.</p>
+
+<p>Kérem, lépjen kapcsolatba a <a href="mailto:%w%W">szerver üzemeltetőjével</a>, ha nem tud bejelentkezni.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:55:58.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Adminisztrátori hozzáférés megtagadva</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Adminisztrátori hozzáférés megtagadva</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Adminisztrátori hozzáférés megtagadva</b></p>
+</blockquote>
+
+<p>A(z) %U URL gyorsítótár-kezelői eléréséhez be kell jelentkeznie a proxyszerverre.</p>
+
+<p>Kérem, lépjen kapcsolatba a <a href="mailto:%w%W">szerver üzemeltetőjével</a>, ha nem tud bejelentkezni. Ha Ön a szerver adminisztrátora, akkor olvassa el a Squid dokumentációját a gyorsítótár-kezelő interfész használatáról. A hiba pontos okáról a Squid logfájljából tájékozódhat.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_CANNOT_FORWARD squid-6.8/errors/hu/ERR_CANNOT_FORWARD
--- squid-6.7/errors/hu/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_CANNOT_FORWARD	2024-03-04 05:55:58.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés jelenleg nem továbbítható</b></p>
+</blockquote>
+
+<p>A kérés nem továbbítható a forrásszerver vagy valamelyik parent cache felé.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li id="network-down">Az URL-ben szereplő szerver hálózati hiba miatt nem érhető el.</li>
+<li id="no-peer">Egyetlen parent cache sem érhető el jelenleg.</li>
+<li id="permission-denied">A rendszergazda nem engedélyezte a proxyszerveren más szerverek közvetlen elérését.</li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_CONFLICT_HOST squid-6.8/errors/hu/ERR_CONFLICT_HOST
--- squid-6.7/errors/hu/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_CONFLICT_HOST	2024-03-04 05:55:59.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="data">
+<pre>Ütköző URI-hosztok</pre>
+</blockquote>
+
+<p>Ez a hiba arra utal, hogy az elérni kívánt domainnév nem érhető el az Ön számítógépéről.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li>Előfordulhat, hogy a domain elköltözött. Kérem, küldje el a kérést újra.</li>
+<li>Előfordulhat, hogy az elérni kívánt weboldal megköveteli a helyi, országspecifikus verzió használatát. Az internetszolgáltató DNS-szervereinek használata megoldja a problémát.</li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_CONNECT_FAIL squid-6.8/errors/hu/ERR_CONNECT_FAIL
--- squid-6.7/errors/hu/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_CONNECT_FAIL	2024-03-04 05:55:59.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem sikerült kapcsolódni a(z) %I szerverhez</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>A hiba legvalószínűbb oka, hogy a távoli szerver vagy hálózat épp nem elérhető. Kérem, próbálja meg elérni a szervert később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_DIR_LISTING squid-6.8/errors/hu/ERR_DIR_LISTING
--- squid-6.7/errors/hu/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_DIR_LISTING	2024-03-04 05:55:59.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Könyvtár: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Könyvtár: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>A könyvtár tartalma:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Könyvtárlista">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Szülőkönyvtár</a> (<a href="/">Gyökérkönyvtár</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_DNS_FAIL squid-6.8/errors/hu/ERR_DNS_FAIL
--- squid-6.7/errors/hu/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_DNS_FAIL	2024-03-04 05:56:00.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A(z) <q>%H</q> DNS-névhez tartozó IP-cím nem oldható fel</b></p>
+</blockquote>
+
+<p>A DNS-szerver válasza:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>A proxyszerver nem tudta feloldani az URL-ben szereplő hosztnevet. Kérem, ellenőrizze, hogy a cím helyes-e.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ESI squid-6.8/errors/hu/ERR_ESI
--- squid-6.7/errors/hu/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ESI	2024-03-04 05:56:00.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az ESI feldolgozás nem sikerült</b></p>
+</blockquote>
+
+<p>Az ESI feldolgozó által visszaadott üzenet:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Ez a hiba arra utal, hogy a helyettesítő nem tudta feldolgozni az ESI-sablont. Kérem, jelezze a hibát a szerver üzemeltetőjének.</p>
+
+<p>A webszerver üzemeltetőjének e-mail címe: <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FORWARDING_DENIED squid-6.8/errors/hu/ERR_FORWARDING_DENIED
--- squid-6.7/errors/hu/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FORWARDING_DENIED	2024-03-04 05:56:00.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés továbbítása tiltott</b></p>
+</blockquote>
+
+<p>A kérés nem továbbítható, mivel az egy testvéri kapcsolatot eredményezne. A kliens (%i) valószínűleg egy másik proxyszerver, ami hibásan van konfigurálva.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_DISABLED squid-6.8/errors/hu/ERR_FTP_DISABLED
--- squid-6.7/errors/hu/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_DISABLED	2024-03-04 05:56:01.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az FTP protokoll használata nem engedélyezett</b></p>
+</blockquote>
+
+<p>A proxyszerver nem támogatja az FTP-protokoll használatát.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_FAILURE squid-6.8/errors/hu/ERR_FTP_FAILURE
--- squid-6.7/errors/hu/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_FAILURE	2024-03-04 05:56:01.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Protokollhiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_FORBIDDEN squid-6.8/errors/hu/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/hu/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_FORBIDDEN	2024-03-04 05:56:01.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Authentikációs hiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_NOT_FOUND squid-6.8/errors/hu/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/hu/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_NOT_FOUND	2024-03-04 05:56:02.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A(z) <a href="%U">%U</a> URL nem tölthető be.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A hibát abszolút elérési útvonal használata okozhatja, ami nem felel meg az RFC 1738 szabványnak. Ha valóban ez a hiba forrása, akkor próbálja meg elérni a fájlt itt: <a href="%B">%B</a>.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_PUT_CREATED squid-6.8/errors/hu/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/hu/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_PUT_CREATED	2024-03-04 05:56:02.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Sikeres PUT művelet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sikeres művelet</h1>
+<h2>A fájl létrehozása sikeresen megtörtént</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_PUT_ERROR squid-6.8/errors/hu/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/hu/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_PUT_ERROR	2024-03-04 05:56:02.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Sikertelen feltöltés</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Sikertelen PUT művelet</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Protokollhiba történt a(z) <a href="%U">%U</a> URL betöltése közben.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>A hibát az okozhatja, hogy az FTP-szerveren elfogyott a szabad hely vagy jogosultság hiányában a fájl nem írható a háttértárolóra. Kérem, ellenőrizze a jogosultságokat és a szerveren rendelkezésre álló szabad tárkapacitás mennyiségét, majd ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_PUT_MODIFIED squid-6.8/errors/hu/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/hu/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_PUT_MODIFIED	2024-03-04 05:56:03.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Sikeres PUT művelet</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sikeres művelet</h1>
+<h2>A fájl frissítése sikeresen megtörtént</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_FTP_UNAVAILABLE squid-6.8/errors/hu/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/hu/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_FTP_UNAVAILABLE	2024-03-04 05:56:03.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Az FTP-szerver túlterheltség miatt nem tudta kiszolgálni a(z) <a href="%U">%U</a> kérést.</p>
+
+<p>A proxyszerver által küldött FTP-parancs:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>A távoli szerver válasza:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_GATEWAY_FAILURE squid-6.8/errors/hu/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/hu/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_GATEWAY_FAILURE	2024-03-04 05:56:03.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Átjáróhiba</b></p>
+</blockquote>
+
+<p>Egy belső hiba vagy konfigurációs probléma miatt a kérés nem dolgozható fel.</p>
+
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ICAP_FAILURE squid-6.8/errors/hu/ERR_ICAP_FAILURE
--- squid-6.7/errors/hu/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ICAP_FAILURE	2024-03-04 05:56:04.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>ICAP protokollhiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Az ICAP kommunikáció során hiba lépett fel.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li><p>Az ICAP szerver nem elérhető</p></li>
+<li><p>Az ICAP szerver érvénytelen választ küldött</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_INVALID_REQ squid-6.8/errors/hu/ERR_INVALID_REQ
--- squid-6.7/errors/hu/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_INVALID_REQ	2024-03-04 05:56:04.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Érvénytelen kérés</b> - hiba történt a kérés feldolgozása közben:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li id="missing-method"><p>A kérés típusa nincs megadva vagy hibás formátumú</p></li>
+<li id="missing-url"><p>Hiányzó URL</p></li>
+<li id="missing-protocol"><p>Hiányzó HTTP-azonosító (HTTP/1.0)</p></li>
+<li><p>A kérés mérete túllépte a szerveren beállított limitet</p></li>
+<li><p>Hiányzó „Content-Length” fejléc a POST vagy PUT kérésben</p></li>
+<li><p>Érvénytelen karakter a hosztnévben: a „_” karakter használata nem engedélyezett</p></li>
+<li><p>A kérésben szereplő <q>Expect:</q> fejléc nem támogatott a HTTP/1.0 protokollban.</p></li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_INVALID_RESP squid-6.8/errors/hu/ERR_INVALID_RESP
--- squid-6.7/errors/hu/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_INVALID_RESP	2024-03-04 05:56:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Érvénytelen válasz</b> - hiba történt a kérés feldolgozása közben:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A távoli szerver által küldött HTTP-válasz megsérült vagy értelmezhetetlen. Kérem, jelezze a hibát a szerver üzemeltetőjének.</p>
+
+<p>Forduljon a proxyszerver üzemeltetőjéhez, ha többet szeretne megtudni a problémáról.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_INVALID_URL squid-6.8/errors/hu/ERR_INVALID_URL
--- squid-6.7/errors/hu/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_INVALID_URL	2024-03-04 05:56:05.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Érvénytelen URL</b></p>
+</blockquote>
+
+<p>Az URL hibás formátumú.</p>
+
+<p>A probléma lehetséges okai:</p>
+<ul>
+<li><p>Az elérési protokoll (pl. <q>http://</q>) nincs megadva vagy hibás formátumú</p></li>
+<li><p>Hiányzó hosztnév</p></li>
+<li><p>Érvénytelen double-escape az URL-Path-ban</p></li>
+<li><p>Érvénytelen karakter a hosztnévben: a „_” karakter használata nem engedélyezett</p></li>
+</ul>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_LIFETIME_EXP squid-6.8/errors/hu/ERR_LIFETIME_EXP
--- squid-6.7/errors/hu/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_LIFETIME_EXP	2024-03-04 05:56:05.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kapcsolat élettartama lejárt</b></p>
+</blockquote>
+
+<p>A kapcsolat élettartama lejárt, ezért a proxyszerver bontotta a kapcsolatot.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_NO_RELAY squid-6.8/errors/hu/ERR_NO_RELAY
--- squid-6.7/errors/hu/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_NO_RELAY	2024-03-04 05:56:05.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Hiányzó WAIS továbbító</b></p>
+</blockquote>
+
+<p>A proxyszerveren nincs beállítva WAIS továbbító. Kérem, jelezze a problémát a rendszergazdának.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/hu/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/hu/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:56:05.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az <q>only-if-cached</q> direktíva szerepel a kérésben, azonban a kért tartalom nem található meg a gyorsítótárban.</b></p>
+</blockquote>
+
+<p>A böngésző által küldött kérés tartalmazza az <q>only-if-cached</q> direktívát, de a kért tartalom nem szerepel a gyorsítótárban. A tartalom ismételt letöltésére lenne szükség, ezt azonban tiltja az <q>only-if-cached</q> direktíva.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/error-details.txt squid-6.8/errors/hu/error-details.txt
--- squid-6.7/errors/hu/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/error-details.txt	2024-03-04 05:56:10.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/hu/ERR_PRECONDITION_FAILED squid-6.8/errors/hu/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/hu/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_PRECONDITION_FAILED	2024-03-04 05:56:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Egy előfeltétel nem teljesült</b></p>
+</blockquote>
+
+<p>A hiba lehetséges okai:</p>
+<blockquote>
+    <p>A HTTP-kérésben szereplő előfeltételek nem teljesíthetők.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/hu/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/hu/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:56:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_READ_ERROR squid-6.8/errors/hu/ERR_READ_ERROR
--- squid-6.7/errors/hu/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_READ_ERROR	2024-03-04 05:56:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Fogadási hiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Hálózati hiba történt az adatok fogadása közben, kérem, ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_READ_TIMEOUT squid-6.8/errors/hu/ERR_READ_TIMEOUT
--- squid-6.7/errors/hu/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_READ_TIMEOUT	2024-03-04 05:56:07.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Időtúllépés történt az adatok fogadása közben</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Időtúllépés történt az adatok fogadása közben. A távoli szerver vagy hálózat nem érhető el vagy túl van terhelve, kérem, próbálja újra később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/hu/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/hu/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:56:07.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem sikerült a titkosított kapcsolat kiépítése a(z) %I szerverrel</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Nem sikerült kiépíteni a titkosított kapcsolatot a proxyszerver és a távoli kiszolgáló között. Lehet, hogy a távoli szerver nem támogatja a titkosított kapcsolatokat vagy olyan protokollt használ, ami a proxyszerveren nem engedélyezett.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_SHUTTING_DOWN squid-6.8/errors/hu/ERR_SHUTTING_DOWN
--- squid-6.7/errors/hu/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_SHUTTING_DOWN	2024-03-04 05:56:07.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<p>A proxyszerver leállítás alatt van, így jelen pillanatban nem tudja kiszolgálni a kérést. Kérem, próbálja újra később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_SOCKET_FAILURE squid-6.8/errors/hu/ERR_SOCKET_FAILURE
--- squid-6.7/errors/hu/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_SOCKET_FAILURE	2024-03-04 05:56:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A socket nem hozható létre</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>A proxyszerver nem tudott új TCP socketet nyitni, vélhetően a magas terhelés miatt. Kérem, ismételje meg a kérést később.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_TOO_BIG squid-6.8/errors/hu/ERR_TOO_BIG
--- squid-6.7/errors/hu/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_TOO_BIG	2024-03-04 05:56:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>A kérés vagy a válasz mérete meghaladja a szerveren beállított limitet.</b></p>
+</blockquote>
+
+<p>POST vagy PUT kérés esetén valószínűleg túl nagy a feltölteni kívánt fájl mérete</p>
+<p>GET kérés esetén a letölteni próbált fájl mérete meghaladja a megengedett maximumot</p>
+<p>Ezeket a korlátozásokat a proxyszervert üzemeltető internetszolgáltató szabályozza. Bővebb információért vegye fel a kapcsolatot a szolgáltatóval.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_UNSUP_HTTPVERSION squid-6.8/errors/hu/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/hu/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_UNSUP_HTTPVERSION	2024-03-04 05:56:08.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Nem támogatott HTTP-verzió</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem támogatott HTTP-verzió</b></p>
+</blockquote>
+
+<p>A proxyszerver nem támogatja a kérésben szereplő HTTP-verziót.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_UNSUP_REQ squid-6.8/errors/hu/ERR_UNSUP_REQ
--- squid-6.7/errors/hu/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_UNSUP_REQ	2024-03-04 05:56:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Nem támogatott kéréstípus vagy protokoll</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_URN_RESOLVE squid-6.8/errors/hu/ERR_URN_RESOLVE
--- squid-6.7/errors/hu/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_URN_RESOLVE	2024-03-04 05:56:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: A kért URN nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az URN-hez tartozó URL nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URN betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Az URN nem oldható fel</b></p>
+</blockquote>
+
+<p>Ne várjon túl sokat a %T-n lévő URN-ektől! :)</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_WRITE_ERROR squid-6.8/errors/hu/ERR_WRITE_ERROR
--- squid-6.7/errors/hu/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_WRITE_ERROR	2024-03-04 05:56:09.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Küldési hiba</b></p>
+</blockquote>
+
+<p id="sysmsg">A rendszer által visszaadott hibaüzenet: <i>%E</i></p>
+
+<p>Hálózati hiba történt az adatok küldése közben, kérem, ismételje meg a műveletet.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hu/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/hu/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/hu/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hu/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:56:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HIBA: Az oldal nem tölthető be</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HIBA</h1>
+<h2>Az oldal nem tölthető be</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Hiba történt a(z) <a href="%U">%U</a> URL betöltése közben:</p>
+
+<blockquote id="error">
+<p><b>Üres válasz</b></p>
+</blockquote>
+
+<p>A proxyszerver üres választ kapott a kérésre.</p>
+
+<p>A proxyszerver üzemeltetőjének e-mail címe: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dátum: %T, szerveradatok: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ACCESS_DENIED squid-6.8/errors/hy/ERR_ACCESS_DENIED
--- squid-6.7/errors/hy/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ACCESS_DENIED	2024-03-04 05:56:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Մուտքն արգելված է.</b></p>
+</blockquote>
+
+<p>Մուտքի կառավարման պարամետրերը թույլ չեն տալիս իրականացնել Ձեր հարցումը տվյալ պահին.Եթե Դուք սա սխալ եք համարում,ապա դիմեք Ձեր ինտերնետ կապ ապահովողին․</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:56:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ժամանակային սահմանափակումը գերազանցված է</b></p>
+</blockquote>
+
+<p>Պրոքսի սերվերը սահմանափակում է Ձեր համացանցում գտնվելու  ժամանակը.Սահմանափակումը կգործի ցանցի կառավարիչի կողմից նշված ժամանակահատվածում </p>
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_AGENT_CONFIGURE squid-6.8/errors/hy/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/hy/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_AGENT_CONFIGURE	2024-03-04 05:56:11.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Վեբ բրաուզերի կարգաբերումներ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Վեբ բրաուզերի կարգաբերումներ</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
+</blockquote>
+
+<p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
+<li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
+</ul>
+</div>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_AGENT_WPAD squid-6.8/errors/hy/ERR_AGENT_WPAD
--- squid-6.7/errors/hy/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_AGENT_WPAD	2024-03-04 05:56:11.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Վեբ բրաուզերի կարգաբերումներ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Վեբ բրաուզերի կարգաբերումներ</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
+</blockquote>
+
+<p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
+<li>Ընտրեք Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
+<li>Ընտրեք Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
+<li>Ընտրեք Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/hy/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/hy/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:56:11.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Մուտքը քեշին արգելված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Մուտքը քեշին արգելված է.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Մուտքը քեշին արգելված է.</b></p>
+</blockquote>
+
+<p>Ներողություն,Դուք չեք կարող իրականացնել հետևյալ հարցումը %U մինչև աութենտիֆիկացիան չանցնեք.</p>
+
+<p>Խնդիրներ առաջանալու դեպքում խնդրվում է դիմել<a href="mailto:%w%W">քեշի կառավարիչին</a> կամ <a href="http://%h/cgi-bin/chpasswd.cgi">փոխել</a> Ձեր ընթացիկ գաղտնաբառը.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:56:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Քեշի կառավառման մուտքն արգելված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Քեշի կառավառման մուտքն արգելված է.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Քեշի կառավառման մուտքն արգելված է.</b></p>
+</blockquote>
+
+<p>Ներողություն,Դուք չեք կարող քեշի կառավարման համակարգից իրականացնել հետևյալ հարցումը %U մինչև աութենտիֆիկացիան չանցնեք.</p>
+
+<p>Աութենտիֆիկացիայի հետ խնդիրներ առաջանալու դեպքում խնդրվում է դիմել<a href="mailto:%w%W">քեշի կառավարիչին</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_CANNOT_FORWARD squid-6.8/errors/hy/ERR_CANNOT_FORWARD
--- squid-6.7/errors/hy/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_CANNOT_FORWARD	2024-03-04 05:56:12.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ձեր հարցումը հնարավոր չէ վերահասցեագրել տվյալ պահին</b></p>
+</blockquote>
+
+<p>Հարցումը չի կարող վերահասցեագրվել որևէ ծնողական քեշի</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li id="network-down">Հնարավոր է, ելակետային սերվերներին միանալու համար անհրաժեշտ կապը խափանվել է</li>
+<li id="no-peer">Բոլոր ծնողական քեշերը կարող են զբաղված լինել այս պահին</li>
+<li id="permission-denied">Կառավարիչը կարող է արգելել ուղիղ կապ հաստատել ելակետային սերվերների հետ</li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_CONFLICT_HOST squid-6.8/errors/hy/ERR_CONFLICT_HOST
--- squid-6.7/errors/hy/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_CONFLICT_HOST	2024-03-04 05:56:12.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI հանգույցի կոնֆլիկտ</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ դոմեյնը ,որին փորձում եք կապվել, այլևս գոյություն չունի</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li>Հնարավոր է, դոմենը տեղափոխվել է․ Կրկին փորձեք</li>
+<li>Օգտագործեք Ձեր պրովայդերի տրամադրած DNS սերվերները</li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_CONNECT_FAIL squid-6.8/errors/hy/ERR_CONNECT_FAIL
--- squid-6.7/errors/hy/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_CONNECT_FAIL	2024-03-04 05:56:13.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց կապ հաստատել %I -ի հետ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Հեռակա հանգույցը կամ ցանցը չեն պատասխանում: Խնդրվում է կրկնել հարցումը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_DIR_LISTING squid-6.8/errors/hy/ERR_DIR_LISTING
--- squid-6.7/errors/hy/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_DIR_LISTING	2024-03-04 05:56:13.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Դիրեկտորիա: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Դիրեկտորիա: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Դիրեկտորիայի պարունակությունը:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Դիրեկտորիայի պարունակությունը">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Ծնողական դիրեկտորիա</a> (<a href="/">Արմատական դիրեկտորիա</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_DNS_FAIL squid-6.8/errors/hy/ERR_DNS_FAIL
--- squid-6.7/errors/hy/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_DNS_FAIL	2024-03-04 05:56:13.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Անհնար է որոշել <q>%H</q> հանգույցի IP հասցեն.</b></p>
+</blockquote>
+
+<p>DNS սերվերի պատասխանը:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ քեշը ի վիճակի չէ որոշել URL- ում նշված սերվերի հասցեն: Ստուգեք հասցեի ներմուծման ճշտությունը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ESI squid-6.8/errors/hy/ERR_ESI
--- squid-6.7/errors/hy/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ESI	2024-03-04 05:56:14.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել ESI հարցումը</b></p>
+</blockquote>
+
+<p>ESI հարցման պատասխանն է։</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Սա նշանակում է, որ փոխարինողը ի վիճակի չէ մշակել ESI կաղապարը:Խնդրվում է հայտնել այս մասին քեշի կառավարիչին:</p>
+
+<p>Ձեր կայքի կառավարիչը <a href="mailto:%w">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FORWARDING_DENIED squid-6.8/errors/hy/ERR_FORWARDING_DENIED
--- squid-6.7/errors/hy/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FORWARDING_DENIED	2024-03-04 05:56:14.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Վերահասցեագրումն արգելված է.</b></p>
+</blockquote>
+
+<p>Այս քեշը անկարող է վերահասցեագրել Ձեր հարցումը sibling տիպի փոխհարաբերություններ հաստատելու պատճառով: Հավանական է, որ %i -ն սխալ սարքաբերված քեշ է.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_DISABLED squid-6.8/errors/hy/ERR_FTP_DISABLED
--- squid-6.7/errors/hy/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_DISABLED	2024-03-04 05:56:14.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP արձանագրությունն արգելված է</b></p>
+</blockquote>
+
+<p>Այս քեշը FTP արձանագրություն չի աջակցում</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_FAILURE squid-6.8/errors/hy/ERR_FTP_FAILURE
--- squid-6.7/errors/hy/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_FAILURE	2024-03-04 05:56:15.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP արձանագրության սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_FORBIDDEN squid-6.8/errors/hy/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/hy/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_FORBIDDEN	2024-03-04 05:56:15.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP աութենտիֆիկացիայի սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_NOT_FOUND squid-6.8/errors/hy/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/hy/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_NOT_FOUND	2024-03-04 05:56:15.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Հետևյալ URL-ն հնարավոր չէ ստանալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Սա կարող է լինել FTP URL -ի բացարձակ ուղիով հարցման արդյունք (ինչը չի համապատասխանում RFC 1738-ին). Եթե սա է սխալի պատճառը, ապա ֆայլը կարող է գնտվել այստեղ <a href="%B">%B</a>.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_PUT_CREATED squid-6.8/errors/hy/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/hy/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_PUT_CREATED	2024-03-04 05:56:16.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Գործողությունը հաջողվեց: Ֆայլը ստեղծված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Գործողությունը հաջողվեց</h1>
+<h2>Ֆայլը ստեղծված է</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_PUT_ERROR squid-6.8/errors/hy/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/hy/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_PUT_ERROR	2024-03-04 05:56:16.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ; FTP upload գործողությունը խափանվեց</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>FTP upload գործողությունը խափանվեց</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL -ի ստացման ընթացքում տեղի ունեցավ FTP արձանագրության սխալ: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Սա նշանակում է,որ FTP սերվերը ֆայլը պահպանելու համար բավարար հիշողության ծավալ կամ թույտվություն չունի: Ստուգեք ճանապարհը, հիշողության ծավալը, մուտքի իրավունքները և կրկին փորձեք:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_PUT_MODIFIED squid-6.8/errors/hy/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/hy/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_PUT_MODIFIED	2024-03-04 05:56:16.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Գործողությունը հաջողվեց: Ֆայլը ստեղծված է</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Գործողությունը հաջողվեց</h1>
+<h2>Ֆայլը թարմացված է</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_FTP_UNAVAILABLE squid-6.8/errors/hy/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/hy/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_FTP_UNAVAILABLE	2024-03-04 05:56:16.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում FTP սերվերը շատ զբաղված էր: <a href="%U">%U</a></p>
+
+<p>Squid-ը ուղարկեց հետևյալ FTP հրամանը:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Սերվերը պատասխանեց:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_GATEWAY_FAILURE squid-6.8/errors/hy/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/hy/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_GATEWAY_FAILURE	2024-03-04 05:56:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Երթուղային պրոքսի սերվերի խափանում</b></p>
+</blockquote>
+
+<p>Ներքին խափանման պատճառով այս հարցումը հնարավոր չէ ավարտել</p>
+
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ICAP_FAILURE squid-6.8/errors/hy/ERR_ICAP_FAILURE
--- squid-6.7/errors/hy/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ICAP_FAILURE	2024-03-04 05:56:17.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP արձանարության սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Սա նշանակում է, որ ICAP կոմունիկացիայի որոշ ասպեկտներ սխալ են:</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li><p>ICAP սերվերը անհասանելի է:</p></li>
+<li><p>Սխալ պատասխան է ստացվել ICAP սերվերից</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_INVALID_REQ squid-6.8/errors/hy/ERR_INVALID_REQ
--- squid-6.7/errors/hy/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_INVALID_REQ	2024-03-04 05:56:17.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Սխալ հարցում</b> հարցումն իրականացնելու ընթացքում տեղի ունեցավ սխալ:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li id="missing-method"><p>Հարցման մեթոդը բացակայում է կամ անհայտ է</p></li>
+<li id="missing-url"><p>URL -ն բացակայում է</p></li>
+<li id="missing-protocol"><p>HTTP իդենտիֆիկատորը բացակայում է (HTTP/1.0)</p></li>
+<li><p>Հարցման ծավալը շատ մեծ է</p></li>
+<li><p>POST կամ PUT հարցումների համար Content-Length չի նշված</p></li>
+<li><p>Անթույլատրելի նիշ սերվերի անվան մեջ; ընդգծման նիշն անթույլատրելի է</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q>հնարավորության համար հարցում է կատարվում HTTP/1.0 ծրագրային միջոցից</p></li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_INVALID_RESP squid-6.8/errors/hy/ERR_INVALID_RESP
--- squid-6.7/errors/hy/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_INVALID_RESP	2024-03-04 05:56:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Անթույլատրելի պատասխան</b> հարցումն իրականացնելու ընթացքում տեղի ունեցավ սխալ:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Սերվերից ստացվող պատասխանն անհասկանալի է կամ այլայլված: Դիմեք տվյալ կայքի կառավարիչներին։ Ձեր քեշի կառավարիչը անհրաժեշտության դեպքում կարող է ավելի մանրակրկիտ նկարագրել խնդրի բնւյթը:</p>
+
+<p>Սերվերից ստացվող պատասխանն անհասկանալի է կամ այլայլված: Դիմեք տվյալ կայքի կառավարիչներին։ Ձեր քեշի կառավարիչը անհրաժեշտության դեպքում կարող է ավելի մանրակրկիտ նկարագրել խնդրի բնւյթը:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_INVALID_URL squid-6.8/errors/hy/ERR_INVALID_URL
--- squid-6.7/errors/hy/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_INVALID_URL	2024-03-04 05:56:18.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Սխալ URL</b></p>
+</blockquote>
+
+<p>URL-ի որոշ ասպեկտներ սխալ են.</p>
+
+<p>Հնարավոր պատճառներն են:</p>
+<ul>
+<li><p>Մուտքային արձանագրությունը սխալ է կամ բացակայում է (պետք է լինի <q>http://</q> կամ նման)</p></li>
+<li><p>Հանգույցի անունը բացակայում է</p></li>
+<li><p>Անթույլատրելի կրկնակի կառավարող նիշ URL-ի ուղիում</p></li>
+<li><p>Անթույլատրելի նիշ սերվերի անվան մեջ; ընդգծման նիշն անթույլատրելի է</p></li>
+</ul>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_LIFETIME_EXP squid-6.8/errors/hy/ERR_LIFETIME_EXP
--- squid-6.7/errors/hy/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_LIFETIME_EXP	2024-03-04 05:56:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Կապի հաստատման ժամանակը սպառվեց</b></p>
+</blockquote>
+
+<p>Squid-ը ընդհատեց հարցումը կապ հաստատման առավելագույն ժամանակը գերազանցելու պատճառով</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_NO_RELAY squid-6.8/errors/hy/ERR_NO_RELAY
--- squid-6.7/errors/hy/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_NO_RELAY	2024-03-04 05:56:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais Relay-ը որոշված չէ</b></p>
+</blockquote>
+
+<p>Այս քեշի համար WAIS Relay-ը որոշված չէ! Հայտնեք կառավարիչին:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/hy/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/hy/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:56:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Օբյեկտը քեշում գտնված չէ; ձևավորվեց <q>only-if-cached</q> դիրեկտիվը.</b></p>
+</blockquote>
+
+<p>Դուք իրականացրեցիք հարցում <q>only-if-cached</q> քեշի կառավարման դիրեկտիվով: Փաստաթուղթը քեշում բացակայում է <em>կամ</em պահանջվում է <q>only-if-cached</q> դիրեկտիվի կողմից արգելված հաստատում:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/error-details.txt squid-6.8/errors/hy/error-details.txt
--- squid-6.7/errors/hy/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/error-details.txt	2024-03-04 05:56:23.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/hy/ERR_PRECONDITION_FAILED squid-6.8/errors/hy/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/hy/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_PRECONDITION_FAILED	2024-03-04 05:56:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել նախապայմանը</b></p>
+</blockquote>
+
+<p>Սա նշանակում է:</p>
+<blockquote>
+    <p>HTTP հարցումի նախապայմաններից առնվազն մեկը անհնար է մշակել</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/hy/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/hy/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:56:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_READ_ERROR squid-6.8/errors/hy/ERR_READ_ERROR
--- squid-6.7/errors/hy/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_READ_ERROR	2024-03-04 05:56:20.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ընթերցման սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Ցանցից տվյալների ընթերցման ընթացքում առաջացավ սխալ.Խնդրվում է կրկնել հարցումը.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_READ_TIMEOUT squid-6.8/errors/hy/ERR_READ_TIMEOUT
--- squid-6.7/errors/hy/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_READ_TIMEOUT	2024-03-04 05:56:20.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Պատասխան սպասելու առավելագույն ժամանակը գերազանցված է</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Ցանցից տվյալների ընթերցման ընթացքում սպասման առավելագույն ժամանակը գերազանցվեց․Ցանցը կամ հանգույցը չեն աշխատում կամ գերբեռնված են։ Խնդրվում է կրկնել հարցումը</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/hy/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/hy/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:56:21.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց անվտանգ կապ հաստատել %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Հնարավոր է,որ հեռակա հանգույցը չի աջակցում անվտանգ կապի հաստատում</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_SHUTTING_DOWN squid-6.8/errors/hy/ERR_SHUTTING_DOWN
--- squid-6.7/errors/hy/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_SHUTTING_DOWN	2024-03-04 05:56:21.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<p>Այս քեշը տվյալ պահին գտնվում է անջատման պրոցեսում և չի կարող սպասարկել Ձեր հարցումը: Կրկնեք հարցումը որոշ ժամանակ անց:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_SOCKET_FAILURE squid-6.8/errors/hy/ERR_SOCKET_FAILURE
--- squid-6.7/errors/hy/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_SOCKET_FAILURE	2024-03-04 05:56:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket -ի ձախողում</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Squid-ը չի կարող ստեղծել TCP Socket, հավանաբար գերբեռնվածության պատճառով: Խնդրվում է կրկնել հարցումը: Եթե իրավիճակը կրկնվի, դիմեք քեշի կառավարիչին․:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_TOO_BIG squid-6.8/errors/hy/ERR_TOO_BIG
--- squid-6.7/errors/hy/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_TOO_BIG	2024-03-04 05:56:22.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Հարցումը կամ պատասխանը շատ մեծ ծավալ ունեն.</b></p>
+</blockquote>
+
+<p>POST հարցման օբյեկտը շատ մեծ ծավալ ունի.</p>
+<p>GET հարցման օբյեկտը շատ մեծ ծավալ ունի.</p>
+<p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_UNSUP_HTTPVERSION squid-6.8/errors/hy/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/hy/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_UNSUP_HTTPVERSION	2024-03-04 05:56:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>HTTP արձանագրության այս վարկածը չի աջակցվում</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>HTTP արձանագրության այս վարկածը չի աջակցվում</b></p>
+</blockquote>
+
+<p>HTTP արձանագրության այն տեսակը, որը Դուք փորձում եք օգտագործել,այս Squid-ը չի ընդունում:</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_UNSUP_REQ squid-6.8/errors/hy/ERR_UNSUP_REQ
--- squid-6.7/errors/hy/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_UNSUP_REQ	2024-03-04 05:56:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Հարցում իրականացնելու մեթոդը և արձանագրությունը չեն աջակցվում</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_URN_RESOLVE squid-6.8/errors/hy/ERR_URN_RESOLVE
--- squid-6.7/errors/hy/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_URN_RESOLVE	2024-03-04 05:56:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URN-ի համար URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Չհաջողվեց մշակել URN հարցումը</b></p>
+</blockquote>
+
+<p>Չարժե շատ բան սպասել URN-ից %T -ի վրա :)</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_WRITE_ERROR squid-6.8/errors/hy/ERR_WRITE_ERROR
--- squid-6.7/errors/hy/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_WRITE_ERROR	2024-03-04 05:56:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Գրանցման սխալ</b></p>
+</blockquote>
+
+<p id="sysmsg">Ստացված պատասխանը: <i>%E</i></p>
+
+<p>Տվյալները ցանցում գրանցելու ընթացքում առաջացավ սխալ․ Խնդրվում է կրկնել հարցումը․</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/hy/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/hy/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/hy/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/hy/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:56:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ՍԽԱԼ: Պահանջվող URL-ն հնարավոր չէ ստանալ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ՍԽԱԼ</h1>
+<h2>Պահանջվող URL-ն հնարավոր չէ ստանալ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ի ստացման ընթացքում առաջացավ հետևյալ սխալը: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Զրոյական երկարությամբ պատասխան</b></p>
+</blockquote>
+
+<p>Քեշը ի պատասխան այս հարցումի ոչ մի տվյալ չի ստացել.</p>
+
+<p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ստեղծված է %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ACCESS_DENIED squid-6.8/errors/id/ERR_ACCESS_DENIED
--- squid-6.7/errors/id/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ACCESS_DENIED	2024-03-04 05:56:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Ditolak</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:56:24.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_AGENT_CONFIGURE squid-6.8/errors/id/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/id/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_AGENT_CONFIGURE	2024-03-04 05:56:24.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_AGENT_WPAD squid-6.8/errors/id/ERR_AGENT_WPAD
--- squid-6.7/errors/id/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_AGENT_WPAD	2024-03-04 05:56:25.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/id/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/id/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:56:25.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Akses Cache Ditolak</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Cache Ditolak</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/id/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:56:25.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache manager Akses ditolak.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache manager Akses ditolak.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_CANNOT_FORWARD squid-6.8/errors/id/ERR_CANNOT_FORWARD
--- squid-6.7/errors/id/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_CANNOT_FORWARD	2024-03-04 05:56:25.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_CONFLICT_HOST squid-6.8/errors/id/ERR_CONFLICT_HOST
--- squid-6.7/errors/id/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_CONFLICT_HOST	2024-03-04 05:56:26.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_CONNECT_FAIL squid-6.8/errors/id/ERR_CONNECT_FAIL
--- squid-6.7/errors/id/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_CONNECT_FAIL	2024-03-04 05:56:26.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_DIR_LISTING squid-6.8/errors/id/ERR_DIR_LISTING
--- squid-6.7/errors/id/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_DIR_LISTING	2024-03-04 05:56:26.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_DNS_FAIL squid-6.8/errors/id/ERR_DNS_FAIL
--- squid-6.7/errors/id/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_DNS_FAIL	2024-03-04 05:56:27.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ESI squid-6.8/errors/id/ERR_ESI
--- squid-6.7/errors/id/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ESI	2024-03-04 05:56:27.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FORWARDING_DENIED squid-6.8/errors/id/ERR_FORWARDING_DENIED
--- squid-6.7/errors/id/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FORWARDING_DENIED	2024-03-04 05:56:27.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_DISABLED squid-6.8/errors/id/ERR_FTP_DISABLED
--- squid-6.7/errors/id/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_DISABLED	2024-03-04 05:56:28.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP tidak aktif</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_FAILURE squid-6.8/errors/id/ERR_FTP_FAILURE
--- squid-6.7/errors/id/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_FAILURE	2024-03-04 05:56:28.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kesalahan Protokol FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_FORBIDDEN squid-6.8/errors/id/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/id/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_FORBIDDEN	2024-03-04 05:56:28.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kegagalan otentikasi FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_NOT_FOUND squid-6.8/errors/id/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/id/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_NOT_FOUND	2024-03-04 05:56:29.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_PUT_CREATED squid-6.8/errors/id/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/id/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_PUT_CREATED	2024-03-04 05:56:29.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_PUT_ERROR squid-6.8/errors/id/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/id/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_PUT_ERROR	2024-03-04 05:56:29.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>terjadi kesalahan Protokol FTP ketika mencoba untuk mengambil URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_PUT_MODIFIED squid-6.8/errors/id/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/id/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_PUT_MODIFIED	2024-03-04 05:56:30.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File sudah diperbaharui</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_FTP_UNAVAILABLE squid-6.8/errors/id/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/id/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_FTP_UNAVAILABLE	2024-03-04 05:56:30.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_GATEWAY_FAILURE squid-6.8/errors/id/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/id/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_GATEWAY_FAILURE	2024-03-04 05:56:30.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ICAP_FAILURE squid-6.8/errors/id/ERR_ICAP_FAILURE
--- squid-6.7/errors/id/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ICAP_FAILURE	2024-03-04 05:56:31.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Jawaban Ilegal diterima dari server ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_INVALID_REQ squid-6.8/errors/id/ERR_INVALID_REQ
--- squid-6.7/errors/id/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_INVALID_REQ	2024-03-04 05:56:31.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Permintaan tidak valid</ b> telah menemui kesalahan ketika mencoba memproses permintaan:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_INVALID_RESP squid-6.8/errors/id/ERR_INVALID_RESP
--- squid-6.7/errors/id/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_INVALID_RESP	2024-03-04 05:56:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respon tidak valid</ b> telah menemui kesalahan ketika mencoba memproses permintaan:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_INVALID_URL squid-6.8/errors/id/ERR_INVALID_URL
--- squid-6.7/errors/id/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_INVALID_URL	2024-03-04 05:56:32.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_LIFETIME_EXP squid-6.8/errors/id/ERR_LIFETIME_EXP
--- squid-6.7/errors/id/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_LIFETIME_EXP	2024-03-04 05:56:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_NO_RELAY squid-6.8/errors/id/ERR_NO_RELAY
--- squid-6.7/errors/id/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_NO_RELAY	2024-03-04 05:56:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/id/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/id/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:56:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/error-details.txt squid-6.8/errors/id/error-details.txt
--- squid-6.7/errors/id/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/error-details.txt	2024-03-04 05:56:37.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/id/ERR_PRECONDITION_FAILED squid-6.8/errors/id/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/id/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_PRECONDITION_FAILED	2024-03-04 05:56:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/id/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/id/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:56:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_READ_ERROR squid-6.8/errors/id/ERR_READ_ERROR
--- squid-6.7/errors/id/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_READ_ERROR	2024-03-04 05:56:34.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_READ_TIMEOUT squid-6.8/errors/id/ERR_READ_TIMEOUT
--- squid-6.7/errors/id/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_READ_TIMEOUT	2024-03-04 05:56:34.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/id/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/id/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:56:34.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_SHUTTING_DOWN squid-6.8/errors/id/ERR_SHUTTING_DOWN
--- squid-6.7/errors/id/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_SHUTTING_DOWN	2024-03-04 05:56:34.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_SOCKET_FAILURE squid-6.8/errors/id/ERR_SOCKET_FAILURE
--- squid-6.7/errors/id/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_SOCKET_FAILURE	2024-03-04 05:56:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_TOO_BIG squid-6.8/errors/id/ERR_TOO_BIG
--- squid-6.7/errors/id/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_TOO_BIG	2024-03-04 05:56:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_UNSUP_HTTPVERSION squid-6.8/errors/id/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/id/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_UNSUP_HTTPVERSION	2024-03-04 05:56:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_UNSUP_REQ squid-6.8/errors/id/ERR_UNSUP_REQ
--- squid-6.7/errors/id/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_UNSUP_REQ	2024-03-04 05:56:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_URN_RESOLVE squid-6.8/errors/id/ERR_URN_RESOLVE
--- squid-6.7/errors/id/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_URN_RESOLVE	2024-03-04 05:56:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>URL untuk URN yang diminta tidak bisa didapatkan kembali</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tidak dapat menyelesaikan URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_WRITE_ERROR squid-6.8/errors/id/ERR_WRITE_ERROR
--- squid-6.7/errors/id/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_WRITE_ERROR	2024-03-04 05:56:36.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/id/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/id/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/id/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/id/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:56:37.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ACCESS_DENIED squid-6.8/errors/it/ERR_ACCESS_DENIED
--- squid-6.7/errors/it/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ACCESS_DENIED	2024-03-04 05:56:37.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Accesso negato.</b></p>
+</blockquote>
+
+<p>La richiesta non è permessa dalle impostazioni di sicurezza. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:56:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Tempo disponibile esaurito.</b></p>
+</blockquote>
+
+<p>Questo proxy impone un limite al tempo a tua disposizione online, che &egrave; terminato. Verr&agrave; automaticamente riempito al momento opportuno.</p>
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_AGENT_CONFIGURE squid-6.8/errors/it/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/it/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_AGENT_CONFIGURE	2024-03-04 05:56:38.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurazione del browser</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Configurazione del browser</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
+</blockquote>
+
+<p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
+<li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
+</ul>
+</div>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_AGENT_WPAD squid-6.8/errors/it/ERR_AGENT_WPAD
--- squid-6.7/errors/it/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_AGENT_WPAD	2024-03-04 05:56:38.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurazione del browser</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Configurazione del browser</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
+</blockquote>
+
+<p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
+<li>Seleziona "Rileva automaticamente impostazioni proxy per questa rete"</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
+<li>Seleziona "Rileva automaticamente impostazioni"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
+<li>Seleziona "Usa script di configurazione automatica"</li>
+</ul>
+</div>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/it/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/it/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:56:38.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: accesso alla cache negato</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Accesso alla cache negato.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Accesso alla cache negato.</b></p>
+</blockquote>
+
+<p>Per richiedere %U da questa cache è necessario prima identificarsi.</p>
+
+<p>Si prega di contattare il <a href="mailto:%w%W">gestore del vostro proxy</a> se avete diffcoltà nell'identificarvi per l'accesso al servizio, o di <a href="http://%h/cgi-bin/chpasswd.cgi">cambiare</a> la vostra password iniziale.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/it/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:56:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: accesso al Cache Manager negato</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>L'accesso al cache manager è negato.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'accesso al cache manager è negato.</b></p>
+</blockquote>
+
+<p>Per richiedere %U da questo cache manager è necessario prima identificarsi.</p>
+
+<p>Si prega di contattare il <a href="mailto:%w%W">gestore del vostro proxy</a> se avete diffcoltà nell'identificarvi per l'accesso al servizio o, se <em>siete</em> l'amministratore, di consultare la documentazione di Squid riguardante l'interfaccia del <em>cache manager</em> e di verificare il log del servizio alla ricerca informazioni più dettagliate sull'errore.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_CANNOT_FORWARD squid-6.8/errors/it/ERR_CANNOT_FORWARD
--- squid-6.7/errors/it/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_CANNOT_FORWARD	2024-03-04 05:56:39.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è possibile inoltrare la richiesta in questo momento.</b></p>
+</blockquote>
+
+<p>Non è stato possibile inoltrare questa richiesta nè al server di origine nè a alcuna cache di livello superiore.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li id="network-down">Una connessione ad Internet necessaria per raggiungere i server per questo dominio potrebbe essere indisponibile.</li>
+<li id="no-peer">Tutte le cache di livello superiore potrebbero non essere raggiungibili in questo momento.</li>
+<li id="permission-denied">L'amministratore potrebbe non consentire a questa cache di fare collegamenti diretti ai server di origine.</li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_CONFLICT_HOST squid-6.8/errors/it/ERR_CONFLICT_HOST
--- squid-6.7/errors/it/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_CONFLICT_HOST	2024-03-04 05:56:39.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="data">
+<pre>Conflitto nell'host della URI</pre>
+</blockquote>
+
+<p>Questo significa che il nome di dominio che stai cercando di daggiungere non esiste più sul server da cui lo state richiedendo.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li>Questo dominio potrebbe essere stato spostato molto di recente. Un nuovo tentativo dovrebbe risolvere la situazione.</li>
+<li>Il sito web potrebbe richiedere di usare una versione localizzata. Facendo riferimento ai server DNS forniti dal vostro ISP dovrebbe risolvere l'inconveniente.</li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_CONNECT_FAIL squid-6.8/errors/it/ERR_CONNECT_FAIL
--- squid-6.7/errors/it/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_CONNECT_FAIL	2024-03-04 05:56:40.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>La connessione a %I non è riuscita.</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Il server remoto e` irraggiungibile, forse per un guasto di rete. Riprova tra qualche minuto.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_DIR_LISTING squid-6.8/errors/it/ERR_DIR_LISTING
--- squid-6.7/errors/it/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_DIR_LISTING	2024-03-04 05:56:40.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Contenuto della directory:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Elenco della directory">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Directory superiore</a> (<a href="/">Directory principale</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_DNS_FAIL squid-6.8/errors/it/ERR_DNS_FAIL
--- squid-6.7/errors/it/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_DNS_FAIL	2024-03-04 05:56:40.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile risalire all'indirizzo IP corrispondente al nome host <q>%H</q></b></p>
+</blockquote>
+
+<p>Il server DNS ha risposto:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Questo significa che il Proxy non è riuscito a tradurre il nome host nella URL nel relativo indirizzo. Verificate la correttezza dell'indirizzo e riprovate.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ESI squid-6.8/errors/it/ERR_ESI
--- squid-6.7/errors/it/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ESI	2024-03-04 05:56:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'elaborazione ESI è fallita.</b></p>
+</blockquote>
+
+<p>Il sistema di gestione delle funzioni ESI ha risposto:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Questo significa che il surrogate non è stato in grado di processare il template ESI. Si prega di segnalare l'errore al webmaster.</p>
+
+<p>Il webmaster è <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FORWARDING_DENIED squid-6.8/errors/it/ERR_FORWARDING_DENIED
--- squid-6.7/errors/it/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FORWARDING_DENIED	2024-03-04 05:56:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Inoltro negato.</b></p>
+</blockquote>
+
+<p>Questo proxy non inoltrerà questa richiesta perché tenta di forzare una relazione di parentela. Forse il client all'indirizzo %i è un proxy configurato in modo errato.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_DISABLED squid-6.8/errors/it/ERR_FTP_DISABLED
--- squid-6.7/errors/it/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_DISABLED	2024-03-04 05:56:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Il protocollo FTP è disabilitato</b></p>
+</blockquote>
+
+<p>Questo proxy non supporta il protocollo FTP.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_FAILURE squid-6.8/errors/it/ERR_FTP_FAILURE
--- squid-6.7/errors/it/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_FAILURE	2024-03-04 05:56:42.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Si è verificato un errore di protocollo FTP durante l'accesso alla URL <a href="%U">%U</a></p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_FORBIDDEN squid-6.8/errors/it/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/it/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_FORBIDDEN	2024-03-04 05:56:42.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Le credenziali fornite per l'accesso al server FTP relativo alla URL <a href="%U">%U</a> sono invalide</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_NOT_FOUND squid-6.8/errors/it/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/it/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_NOT_FOUND	2024-03-04 05:56:42.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Non è stato possibile accedere alla URL: <a href="%U">%U</a>.</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Questo potrebbe essere causato da una URL FTP contenente percorsi assoluti (il che non è compatibile con la RFC 1738). Se è questa la causa, il file può essere disponibile all'indirizzo <a href="%B">%B</a>.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_PUT_CREATED squid-6.8/errors/it/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/it/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_PUT_CREATED	2024-03-04 05:56:43.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Comando FTP PUT eseguito correttamente.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operazione eseguita correttamente</h1>
+<h2>Il file è stato creato</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_PUT_ERROR squid-6.8/errors/it/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/it/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_PUT_ERROR	2024-03-04 05:56:43.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: l'invio del file via FTP non è riuscito</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Comando FTP PUT non riuscito</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Si è verificato un errore di protocollo FTP durante l'accesso alla URL <a href="%U">%U</a></p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Questo significa che il server FTP potrebbe non avere i permessi o lo spazio per ricevere il file. Si prega di controllare il percorso, i permessi e lo spazio su disco e riprovare.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_PUT_MODIFIED squid-6.8/errors/it/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/it/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_PUT_MODIFIED	2024-03-04 05:56:43.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Comando FTP PUT eseguito correttamente.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operazione eseguita correttamente</h1>
+<h2>Il file è stato aggiornato</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_FTP_UNAVAILABLE squid-6.8/errors/it/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/it/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_FTP_UNAVAILABLE	2024-03-04 05:56:43.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Il server FTP era sovraccarico e non ha consentito di accedere alla URL: <a href="%U">%U</a>.</p>
+
+<p>Il comando FTP inviato da Squid era:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Il server ha risposto:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_GATEWAY_FAILURE squid-6.8/errors/it/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/it/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_GATEWAY_FAILURE	2024-03-04 05:56:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore nel Proxy Gateway</b></p>
+</blockquote>
+
+<p>Un errore interno non recuperabile o un problema di configurazione impedisce di portare a termine questa richiesta.</p>
+
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Contatta il fornitore del servizio se cerchi maggiori informazioni.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ICAP_FAILURE squid-6.8/errors/it/ERR_ICAP_FAILURE
--- squid-6.7/errors/it/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ICAP_FAILURE	2024-03-04 05:56:44.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Si è verificato un errore di protocollo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Questo significa che qualche aspetto della comunicazione ICAP non è stato completato regolarmente.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li><p>Il server ICAP non è raggiungibile.</p></li>
+<li><p>Il server ICAP ha dato una risposta non valida (illegal response).</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_INVALID_REQ squid-6.8/errors/it/ERR_INVALID_REQ
--- squid-6.7/errors/it/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_INVALID_REQ	2024-03-04 05:56:44.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Richiesta non valida</b>. Si è verificato un errore durante l'elaborazione della richiesta:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li id="missing-method"><p>Metodo della richiesta non specificato o sconoscito.</p></li>
+<li id="missing-url"><p>URL non specificata.</p></li>
+<li id="missing-protocol"><p>L'identificativo del protocollo HTTP è mancante (HTTP/1.0).</p></li>
+<li><p>La richiesta è di dimensioni troppo grandi.</p></li>
+<li><p>La richiesta di tipo POST o PUT non contiene il campo Content-Length.</p></li>
+<li><p>Nome host non valido: i caratteri underscore ("_") non sono consentiti.</p></li>
+<li><p>Un software HTTP/1.0 sta cercando di utilizzare le funzionalità <q>Expect</q> di HTTP/1.1.</p></li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_INVALID_RESP squid-6.8/errors/it/ERR_INVALID_RESP
--- squid-6.7/errors/it/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_INVALID_RESP	2024-03-04 05:56:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Risposta non valida</b>. Si è verificato un errore durante l'elaborazione della richiesta:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Il messaggio di risposta HTTP ricevuto dal server non era comprensibile o era irregolare. Si prega di contattare il gestore del sito per segnalargli l'errore.</p>
+
+<p>L'amministratore del proxy potrebbe essere in grado di fornire ulteriori dettagli sul tipo di problema.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_INVALID_URL squid-6.8/errors/it/ERR_INVALID_URL
--- squid-6.7/errors/it/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_INVALID_URL	2024-03-04 05:56:45.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>URL non valida</b></p>
+</blockquote>
+
+<p>Qualche elemento della URL richiesta non è corretto.</p>
+
+<p>Alcuni dei possibili problemi sono:</p>
+<ul>
+<li><p>Protocollo di accesso mancante o non corretto (dovrebbe essere <q>http://</q> o simile)</p></li>
+<li><p>Nome host non specificato</p></li>
+<li><p>Doppia codifica ("double-escape") non valida nella path della URL</p></li>
+<li><p>Nome host non valido: i caratteri underscore ("_") non sono consentiti.</p></li>
+</ul>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_LIFETIME_EXP squid-6.8/errors/it/ERR_LIFETIME_EXP
--- squid-6.7/errors/it/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_LIFETIME_EXP	2024-03-04 05:56:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Il tempo di vita della connessione è scaduto</b></p>
+</blockquote>
+
+<p>La richiesta è stata interrotta perché è stato superato il limite di durata massima della connessione.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_NO_RELAY squid-6.8/errors/it/ERR_NO_RELAY
--- squid-6.7/errors/it/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_NO_RELAY	2024-03-04 05:56:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Le funzioni di inoltro Wais non sono implementate</b></p>
+</blockquote>
+
+<p>Non è stato definito nessun host per il relay del servizio WAIS! Prenditela con l'amministratore.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/it/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/it/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:56:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile reperire un documento valido nella cache, e la richiesta contiene la direttiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>La richiesta contiene la direttiva di controllo della cache <q>only-if-cached</q>. Non è stato possibile trovare il relativo documento nella cache, <em>oppure</em> richiedeva una operazione di verifica, non consentita dalla direttiva.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/error-details.txt squid-6.8/errors/it/error-details.txt
--- squid-6.7/errors/it/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/error-details.txt	2024-03-04 05:56:50.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/it/ERR_PRECONDITION_FAILED squid-6.8/errors/it/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/it/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_PRECONDITION_FAILED	2024-03-04 05:56:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Precondizione non soddisfatta.</b></p>
+</blockquote>
+
+<p>Questo significa:</p>
+<blockquote>
+    <p>Almeno una delle precondizioni specificate dal client HTTP negli header della richiesta è fallita.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/it/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/it/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:56:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_READ_ERROR squid-6.8/errors/it/ERR_READ_ERROR
--- squid-6.7/errors/it/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_READ_ERROR	2024-03-04 05:56:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore di lettura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore durante la lettura delle informazioni dalla rete. Riprova più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_READ_TIMEOUT squid-6.8/errors/it/ERR_READ_TIMEOUT
--- squid-6.7/errors/it/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_READ_TIMEOUT	2024-03-04 05:56:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Timeout nella lettura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore di time-out durante la lettura delle informazioni. La rete o il server potrebbero essere inaccessibili o sovraccarichi. Riprovare più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/it/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/it/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:56:48.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Non è stato possibile stabilire una connessione sicura verso %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Questo proxy e l'host remoto non sono riusciti a negoziare una connessione sicura. Probabilmente il server remoto non supporta connessioni sicure, o il proxy non è soddisfatto delle credenziali di sicurezza proposte dall'host.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_SHUTTING_DOWN squid-6.8/errors/it/ERR_SHUTTING_DOWN
--- squid-6.7/errors/it/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_SHUTTING_DOWN	2024-03-04 05:56:48.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<p>Non è possibile eseguire la richiesta perché è in corso lo spegnimento del proxy. Riprova tra poco.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_SOCKET_FAILURE squid-6.8/errors/it/ERR_SOCKET_FAILURE
--- squid-6.7/errors/it/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_SOCKET_FAILURE	2024-03-04 05:56:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>L'operazione di rete (socket) è fallita</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Squid non è in grado di aprire un socket TCP, probabilmente per un sovraccarico. Riprovare più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_TOO_BIG squid-6.8/errors/it/ERR_TOO_BIG
--- squid-6.7/errors/it/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_TOO_BIG	2024-03-04 05:56:49.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>La richesta o la risposta è di dimensioni troppo grandi.</b></p>
+</blockquote>
+
+<p>Se la richiesta è di tipo PUT, ciò che si sta cercando di inviare è di dimensioni troppo grandi.</p>
+<p>Se la richiesta è di tipo GET, ciò che si sta cercando di scaricare è di dimensioni troppo grandi.</p>
+<p>Questi limiti sono stati stabiliti dall'ISP che gestisce questo proxy. Se ritieni sia un errore, contatta il fornitore del servizio.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_UNSUP_HTTPVERSION squid-6.8/errors/it/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/it/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_UNSUP_HTTPVERSION	2024-03-04 05:56:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Versione HTTP non supportata</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Versione HTTP non supportata</b></p>
+</blockquote>
+
+<p>Questa installazione di Squid non supporta la versione HTTP che si sta cercando di utilizzare.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_UNSUP_REQ squid-6.8/errors/it/ERR_UNSUP_REQ
--- squid-6.7/errors/it/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_UNSUP_REQ	2024-03-04 05:56:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Metodo e protocollo della richiesta non sono supportati.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_URN_RESOLVE squid-6.8/errors/it/ERR_URN_RESOLVE
--- squid-6.7/errors/it/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_URN_RESOLVE	2024-03-04 05:56:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URN richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile ottenere una URL corrispondente alla URN richiesta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URN <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Impossibile risolvere la URN</b></p>
+</blockquote>
+
+<p>Ehi, non ci si deve aspettare granché dalle URN su %T :)</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_WRITE_ERROR squid-6.8/errors/it/ERR_WRITE_ERROR
--- squid-6.7/errors/it/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_WRITE_ERROR	2024-03-04 05:56:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Errore durante l'operazione di scrittura</b></p>
+</blockquote>
+
+<p id="sysmsg">Il sistema ha risposto: <i>%E</i></p>
+
+<p>Si è verificato un errore durante la scrittura di informazioni sulla rete. Riprova più tardi.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/it/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/it/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/it/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/it/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:56:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRORE: non è possibile accedere alla URL richiesta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRORE</h1>
+<h2>Non è stato possibile accedere alla URL richiesta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mentre si cercava di accedere alla URL <a href="%U">%U</a> si è presentato il seguente errore:</p>
+
+<blockquote id="error">
+<p><b>Risposta di dimensione nulla</b></p>
+</blockquote>
+
+<p>Squid non ha ricevuto dati per questa richiesta.</p>
+
+<p>L'amministratore del proxy è <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generato da %h (%s) il %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ACCESS_DENIED squid-6.8/errors/ja/ERR_ACCESS_DENIED
--- squid-6.7/errors/ja/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ACCESS_DENIED	2024-03-04 05:56:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>アクセスを拒否されました。</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:56:51.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_AGENT_CONFIGURE squid-6.8/errors/ja/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ja/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_AGENT_CONFIGURE	2024-03-04 05:56:51.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webブラウザの設定</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>Webブラウザの設定</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>ご利用のブラウザを設定する方法の探し方:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_AGENT_WPAD squid-6.8/errors/ja/ERR_AGENT_WPAD
--- squid-6.7/errors/ja/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_AGENT_WPAD	2024-03-04 05:56:52.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Webブラウザの設定</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>Webブラウザの設定</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>ご利用のブラウザを設定する方法の探し方:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
+<li>自動検出の設定を選択してください。</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
+<li>proxyの自動構成を選択してください。</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ja/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ja/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:56:52.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: キャッシュへのアクセスを拒否されました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>キャッシュへのアクセスを拒否されました．</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>キャッシュへのアクセスを拒否されました．</b></p>
+</blockquote>
+
+<p>申し訳ありませんが、あなた自身を認証するまで、このキャッシュは %U の要求を許可しません。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:56:52.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: キャッシュマネージャへのアクセスを拒否されました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>キャッシュマネージャへのアクセスを拒否されました．</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>キャッシュマネージャへのアクセスを拒否されました．</b></p>
+</blockquote>
+
+<p>申し訳ありませんが、あなた自身を認証するまで、このキャッシュマネージャは %U の要求を許可しません。</p>
+
+<p>あなた自身の認証が困難な場合は、<a href="mailto:%w%W">キャッシュの管理者</a>に連絡してください。または、あなた<em>自身</em>が管理者なら、キャッシュマネージャ・インターフェイスのSquidの文書を読んで、キャッシュのログにある詳細なエラーメッセージを確認してください。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_CANNOT_FORWARD squid-6.8/errors/ja/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ja/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_CANNOT_FORWARD	2024-03-04 05:56:53.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>現在要求を送信できません。</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_CONFLICT_HOST squid-6.8/errors/ja/ERR_CONFLICT_HOST
--- squid-6.7/errors/ja/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_CONFLICT_HOST	2024-03-04 05:56:53.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_CONNECT_FAIL squid-6.8/errors/ja/ERR_CONNECT_FAIL
--- squid-6.7/errors/ja/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_CONNECT_FAIL	2024-03-04 05:56:53.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>%I に接続できませんでした。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_DIR_LISTING squid-6.8/errors/ja/ERR_DIR_LISTING
--- squid-6.7/errors/ja/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_DIR_LISTING	2024-03-04 05:56:53.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ディレクトリ: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>ディレクトリの内容:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">親のディレクトリ</a> (<a href="/">ルート・ディレクトリ</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_DNS_FAIL squid-6.8/errors/ja/ERR_DNS_FAIL
--- squid-6.7/errors/ja/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_DNS_FAIL	2024-03-04 05:56:54.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ホスト名 <q>%H</q> の IPアドレスがわかりません。</b></p>
+</blockquote>
+
+<p>DNSサーバの応答:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ESI squid-6.8/errors/ja/ERR_ESI
--- squid-6.7/errors/ja/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ESI	2024-03-04 05:56:54.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ESIの処理に失敗しました。</b></p>
+</blockquote>
+
+<p>ESI処理からの応答:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>これはESIのテンプレートの処理を代理サーバで行えなかったことを意味します。このエラーはサイトの管理者(webmaster)に報告してください。</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FORWARDING_DENIED squid-6.8/errors/ja/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ja/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FORWARDING_DENIED	2024-03-04 05:56:54.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>転送を拒否されました。</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_DISABLED squid-6.8/errors/ja/ERR_FTP_DISABLED
--- squid-6.7/errors/ja/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_DISABLED	2024-03-04 05:56:55.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>FTPは無効です。</b></p>
+</blockquote>
+
+<p>このキャッシュは FTP をサポートしていません．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_FAILURE squid-6.8/errors/ja/ERR_FTP_FAILURE
--- squid-6.7/errors/ja/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_FAILURE	2024-03-04 05:56:55.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報を取得しようとしている間に、FTPでプロトコル上のエラーが発生しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_FORBIDDEN squid-6.8/errors/ja/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ja/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_FORBIDDEN	2024-03-04 05:56:55.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報の取得しようとしている間に、FTPの認証に失敗しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_NOT_FOUND squid-6.8/errors/ja/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ja/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_NOT_FOUND	2024-03-04 05:56:56.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLを取得できませんでした: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_PUT_CREATED squid-6.8/errors/ja/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ja/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_PUT_CREATED	2024-03-04 05:56:56.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作に成功</h1>
+<h2>ファイルを作成しました。</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_PUT_ERROR squid-6.8/errors/ja/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ja/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_PUT_ERROR	2024-03-04 05:56:56.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: FTPでのアップロードに失敗しました。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLから情報を取得しようとしている間に、FTPでプロトコル上のエラーが発生しました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>これはFTPサーバにアクセス権がないか、ファイルを保存する領域が足りなかったことを意味しています。パス、アクセス権、ディスクの空き容量を確認して、再び試してください。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ja/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ja/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_PUT_MODIFIED	2024-03-04 05:56:57.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作に成功</h1>
+<h2>ファイルを更新しました。</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_FTP_UNAVAILABLE squid-6.8/errors/ja/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ja/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_FTP_UNAVAILABLE	2024-03-04 05:56:57.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>以下のURLを取得しようとしましたが、FTPサーバの負荷が高すぎました: <a href="%U">%U</a></p>
+
+<p>Squidは以下のFTPコマンドを送りました:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>サーバの応答: </p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_GATEWAY_FAILURE squid-6.8/errors/ja/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ja/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_GATEWAY_FAILURE	2024-03-04 05:56:57.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ICAP_FAILURE squid-6.8/errors/ja/ERR_ICAP_FAILURE
--- squid-6.7/errors/ja/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ICAP_FAILURE	2024-03-04 05:56:58.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ICAPのプロトコル・エラーです。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>これはICAPの通信で何か失敗した面があったことを意味しています。</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li><p>ICAPサーバに到達できません。</p></li>
+<li><p>ICAPサーバから不正な応答がありました。</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_INVALID_REQ squid-6.8/errors/ja/ERR_INVALID_REQ
--- squid-6.7/errors/ja/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_INVALID_REQ	2024-03-04 05:56:58.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>不正な要求</b>のエラーが以下のリクエストを処理しようとしている間に発生しました:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>考えられる問題: </p>
+<ul>
+<li id="missing-method"><p>リクエスト・メソッドが欠けているか、不明なメソッドです。</p></li>
+<li id="missing-url"><p>URLがありません。</p></li>
+<li id="missing-protocol"><p>HTTPの識別子(HTTP/1.0)がありません。</p></li>
+<li><p>要求が大きすぎます。</p></li>
+<li><p>Content-Lengthヘッダが、POSTまたはPUTの要求に含まれていません。</p></li>
+<li><p>ホスト名に不正な文字が含まれています: アンダースコア(下線)は使えません。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_INVALID_RESP squid-6.8/errors/ja/ERR_INVALID_RESP
--- squid-6.7/errors/ja/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_INVALID_RESP	2024-03-04 05:56:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>不正な応答</b>のエラーが以下のリクエストの処理中に発生しました:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>接続したサーバからのHTTP応答メッセージが解釈できないか、不正な形式です。サイトの運営担当者に連絡してください。</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_INVALID_URL squid-6.8/errors/ja/ERR_INVALID_URL
--- squid-6.7/errors/ja/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_INVALID_URL	2024-03-04 05:56:59.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>不正なURL</b></p>
+</blockquote>
+
+<p>指定されたURLに正しくない部分があります。</p>
+
+<p>考えられる問題: </p>
+<ul>
+<li><p>(<q>http://</q>または同類の)アクセス・プロトコルが抜けているか不正です。</p></li>
+<li><p>ホスト名がありません。</p></li>
+<li><p>不正な二重のエスケープがURLパスに含まれています。</p></li>
+<li><p>ホスト名に不正な文字が含まれています: アンダースコア(下線)は使えません。</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_LIFETIME_EXP squid-6.8/errors/ja/ERR_LIFETIME_EXP
--- squid-6.7/errors/ja/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_LIFETIME_EXP	2024-03-04 05:56:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>接続の有効期間が切れました。</b></p>
+</blockquote>
+
+<p>最大の接続の有効時間が過ぎたため、Squidは要求を終了しました。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_NO_RELAY squid-6.8/errors/ja/ERR_NO_RELAY
--- squid-6.7/errors/ja/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_NO_RELAY	2024-03-04 05:56:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Waisの中継先が指定されていません。</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ja/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ja/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:57:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b><q>only-if-cached</q>を指定されていましたが、有効な文書はキャッシュに存在していませんでした。</b></p>
+</blockquote>
+
+<p>キャッシュへの <q>only-if-cached</q> つきリクエストがありましたが，この文書はキャッシュに存在していないか，<em>あるいは</em>すでにキャッシュにはあるが(<q>only-if-cached</q> によって禁止されている)この文書が更新されているかどうかの再確認が必要です．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/error-details.txt squid-6.8/errors/ja/error-details.txt
--- squid-6.7/errors/ja/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/error-details.txt	2024-03-04 05:57:04.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ja/ERR_PRECONDITION_FAILED squid-6.8/errors/ja/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ja/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_PRECONDITION_FAILED	2024-03-04 05:57:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ja/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ja/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:57:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_READ_ERROR squid-6.8/errors/ja/ERR_READ_ERROR
--- squid-6.7/errors/ja/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_READ_ERROR	2024-03-04 05:57:01.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>読み込みエラー</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_READ_TIMEOUT squid-6.8/errors/ja/ERR_READ_TIMEOUT
--- squid-6.7/errors/ja/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_READ_TIMEOUT	2024-03-04 05:57:01.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>読み込みタイムアウト</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ja/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ja/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:57:01.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>%Iに安全な接続を確立できませんでした。</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>このプロキシーと接続先のホストは互いに受け入れられる、あなたの要求を扱うためのセキュリティの設定を得ることができませんでした。接続先のホストが安全な接続をサポートしていないか、プロキシーは接続先ホストが要求する証明書を満たせなかったといったことが考えられます．</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_SHUTTING_DOWN squid-6.8/errors/ja/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ja/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_SHUTTING_DOWN	2024-03-04 05:57:02.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_SOCKET_FAILURE squid-6.8/errors/ja/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ja/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_SOCKET_FAILURE	2024-03-04 05:57:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>ソケット作成に失敗</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>おそらく過大な負荷のため、SquidはTCPソケットを作成できませんでした。再度リクエストしてみてください。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_TOO_BIG squid-6.8/errors/ja/ERR_TOO_BIG
--- squid-6.7/errors/ja/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_TOO_BIG	2024-03-04 05:57:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>要求か応答が大きすぎます。</b></p>
+</blockquote>
+
+<p>POSTまたはPUTの要求をしていたなら、アップロードしようとしたサイズが大きすぎます。</p>
+<p>GETの要求をしていたなら、ダウンロードしようとしたサイズが大きすぎます。</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ja/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ja/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_UNSUP_HTTPVERSION	2024-03-04 05:57:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>サポートしていないHTTPのバージョンです。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>サポートしていないHTTPのバージョンです。</b></p>
+</blockquote>
+
+<p>使用しようとされているHTTPのバージョンをSquidは受け付けません。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_UNSUP_REQ squid-6.8/errors/ja/ERR_UNSUP_REQ
--- squid-6.7/errors/ja/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_UNSUP_REQ	2024-03-04 05:57:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>サポートしていないリクエストメソッドとプロトコルです。</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_URN_RESOLVE squid-6.8/errors/ja/ERR_URN_RESOLVE
--- squid-6.7/errors/ja/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_URN_RESOLVE	2024-03-04 05:57:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>要求されたURNのURLを取得できませんでした。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>URN を解決できませんでした。</b></p>
+</blockquote>
+
+<p>やあ、%Tの時点でURNには多くを期待しないでください。:)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_WRITE_ERROR squid-6.8/errors/ja/ERR_WRITE_ERROR
--- squid-6.7/errors/ja/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_WRITE_ERROR	2024-03-04 05:57:03.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>書き込み中にエラーが発生しました。</b></p>
+</blockquote>
+
+<p id="sysmsg">システムが以下のエラーを返しました: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ja/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ja/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ja/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ja/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:57:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>エラー: 要求されたURLからデータを取り出せませんでした。</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>エラー</h1>
+<h2>指定された URL を取得できませんでした</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> の取得中に以下のエラーが発生しました。</p>
+
+<blockquote id="error">
+<p><b>中身がありません．</b></p>
+</blockquote>
+
+<p>この要求に対して、Squidは何もデータを受け取りませんでした。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%Tに%h (%s)が生成しました。</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ACCESS_DENIED squid-6.8/errors/ka/ERR_ACCESS_DENIED
--- squid-6.7/errors/ka/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ACCESS_DENIED	2024-03-04 05:57:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წვდომა აკრძალულია.</b></p>
+</blockquote>
+
+<p>წვდომის კონფიგურაცია ამ მომენტში თქვენი მოთხოვნის შესრულებას კრძალავს. თუ თვლით, რომ ეს შეცდომაა, დაუკავშირდით თქვენს პროვაიდერს.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:57:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_AGENT_CONFIGURE squid-6.8/errors/ka/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ka/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_AGENT_CONFIGURE	2024-03-04 05:57:05.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ბრაუზერის კონფიგურაცია</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>ბრაუზერის კონფიგურაცია</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>როგორ ვიპოვოთ ეს პარამეტრები ბრაუზერში:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; მორგება -&gt; დამატებით -&gt; ქსელი -&gt; მიერთების პარამეტრები</li>
+<li>HTTP პროქსის ველში ჩაწერეთ პროქსის სახელი %h და პორტი %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; ინტერნეტის პარამეტრები -&gt; დაკავშირება -&gt; ქსელის პარამეტრები -&gt;პროქსი</li>
+<li>HTTP პროქსის ველში ჩაწერეთ პროქსის სახელი %h და პორტი %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; მორგება -&gt; დამატებით -&gt; ქსელი -&gt; პროქსი სერვერები</li>
+<li>HTTP პროქსის ველში ჩაწერეთ პროქსის სახელი %h და პორტი %b.</li>
+</ul>
+</div>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_AGENT_WPAD squid-6.8/errors/ka/ERR_AGENT_WPAD
--- squid-6.7/errors/ka/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_AGENT_WPAD	2024-03-04 05:57:05.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ბრაუზერის კონფიგურაცია</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>ბრაუზერის კონფიგურაცია</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>როგორ ვიპოვოთ ეს პარამეტრები ბრაუზერში:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; მორგება -&gt; დამატებით -&gt; ქსელი -&gt; მიერთების პარამეტრები</li>
+<li>აირჩიეთ ამ ქსელისთვის პროქსის პარამეტრების ავტომატური ამოცნობა</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; ინტერნეტის პარამეტრები -&gt; დაკავშირება -&gt; ქსელის პარამეტრები -&gt;პროქსი</li>
+<li>არჩიეთ პარამეტრების ავტომატური დაყენება</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ხელსაწყოები -&gt; მორგება -&gt; დამატებით -&gt; ქსელი -&gt; პროქსი სერვერები</li>
+<li>აირჩიეთ ავტომატური პროქსის კონფიგურაციის გამოყენება</li>
+</ul>
+</div>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ka/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ka/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:57:05.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: კეშთან წვდომა აკრძალულია</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>კეშთან წვდომა აკრძალულია.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>კეშთან წვდომა აკრძალულია.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>ავთენტიკაციასთან დაკავშირებული პრობლემების შემთხვევაში დაუკავშირდით a href="mailto:%w%W">კეშის ადმინისტრატორს</a>.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:57:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: კეშის სამართავ ინტერფეისზე წვდომა აკრძალულია</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>კეშის მმართველთან წვდომა აკრძალულია.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>კეშის მმართველთან წვდომა აკრძალულია.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>ავთენტიკაციასთან დაკავშირებული პრობლემების შემთხვევაში დაუკავშირდით a href="mailto:%w%W">კეშის ადმინისტრატორს</a>, ან, თუ თქვენ <em>ბრძანდებით</em> ადმინისტრატორი, წაიკითხეთ Squid-ის კონფიგურაცია კეშის მმართველის ინტერფეისის შესახებ. მეტი დეტალებისთვის იხილეთ შეცდომების ჟურნალი.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_CANNOT_FORWARD squid-6.8/errors/ka/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ka/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_CANNOT_FORWARD	2024-03-04 05:57:06.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ამჟამად მოთხოვნის გადაგზავნა შეუძლებელია.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>შესაძლო პრობლემებია:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">ამჟამად ყველა მორგებული მშობელი ქეში შეიძლება მიუწვდომელი იყოს.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_CONFLICT_HOST squid-6.8/errors/ka/ERR_CONFLICT_HOST
--- squid-6.7/errors/ka/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_CONFLICT_HOST	2024-03-04 05:57:06.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI ჰოსტის კონფლიქტი</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>შესაძლო პრობლემებია:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_CONNECT_FAIL squid-6.8/errors/ka/ERR_CONNECT_FAIL
--- squid-6.7/errors/ka/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_CONNECT_FAIL	2024-03-04 05:57:07.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I-თან დაკავირება ვერ მოხერხდა.</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>დაშორებული ქსელი ან ჰოსტი გათიშულია. ცოტა ხანში სცადეთ.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_DIR_LISTING squid-6.8/errors/ka/ERR_DIR_LISTING
--- squid-6.7/errors/ka/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_DIR_LISTING	2024-03-04 05:57:07.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>საქაღალდე: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>საქაღალდე: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>საქაღალდის შემცველობა:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="საქაღალდის ჩამონათვალი">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">მშობელი დირექტორია</a> (<a href="/">Root დირექტორია</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_DNS_FAIL squid-6.8/errors/ka/ERR_DNS_FAIL
--- squid-6.7/errors/ka/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_DNS_FAIL	2024-03-04 05:57:07.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS სერვერმა დააბრუნა:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ESI squid-6.8/errors/ka/ERR_ESI
--- squid-6.7/errors/ka/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ESI	2024-03-04 05:57:08.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI-ის დამუშავების შეცდომა.</b></p>
+</blockquote>
+
+<p>ESI-ის დამმუშავებელმა დააბრუნა:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FORWARDING_DENIED squid-6.8/errors/ka/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ka/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FORWARDING_DENIED	2024-03-04 05:57:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>გადაგზავნა უარყოფილია.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_DISABLED squid-6.8/errors/ka/ERR_FTP_DISABLED
--- squid-6.7/errors/ka/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_DISABLED	2024-03-04 05:57:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP გათიშულია</b></p>
+</blockquote>
+
+<p>კეშს FTP -ის მხარდაჭერა არ გააჩნია.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_FAILURE squid-6.8/errors/ka/ERR_FTP_FAILURE
--- squid-6.7/errors/ka/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_FAILURE	2024-03-04 05:57:09.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP პროტოკოლის შეცდომა URL-ის მიღებისას: <a href="%U">%U</a></p>
+
+<p>Squid-მა გააგზავნა შემდეგი FTP ბრძანება:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>სერვერის პასუხია:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_FORBIDDEN squid-6.8/errors/ka/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ka/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_FORBIDDEN	2024-03-04 05:57:09.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP-ის ავთენტიკაციის შეცდომა URL-ის მიღებისას: <a href="%U">%U</a></p>
+
+<p>Squid-მა გააგზავნა შემდეგი FTP ბრძანება:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>სერვერის პასუხია:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_NOT_FOUND squid-6.8/errors/ka/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ka/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_NOT_FOUND	2024-03-04 05:57:09.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>მოთხოვნილი ბმულია გამოთხოვა ვერ მოხერხდა: <a href="%U">%U</a></p>
+
+<p>Squid-მა გააგზავნა შემდეგი FTP ბრძანება:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>სერვერის პასუხია:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_PUT_CREATED squid-6.8/errors/ka/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ka/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_PUT_CREATED	2024-03-04 05:57:10.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT წარმატებით დასრულდა.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ოპერაცია წარმატებით დასრულდა</h1>
+<h2>ფაილი შეიქმნა</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_PUT_ERROR squid-6.8/errors/ka/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ka/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_PUT_ERROR	2024-03-04 05:57:10.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: FTP-ით ატვირთვა ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>FTP PUT ატვირთვა შეუძლებელია</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP პროტოკოლის შეცდომა URL-ის მიღებისას: <a href="%U">%U</a></p>
+
+<p>Squid-მა გააგზავნა შემდეგი FTP ბრძანება:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>სერვერის პასუხია:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ka/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ka/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_PUT_MODIFIED	2024-03-04 05:57:10.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT წარმატებით დასრულდა.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ოპერაცია წარმატებით დასრულდა</h1>
+<h2>ფაილი განახლდა</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_FTP_UNAVAILABLE squid-6.8/errors/ka/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ka/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_FTP_UNAVAILABLE	2024-03-04 05:57:11.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid-მა გააგზავნა შემდეგი FTP ბრძანება:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>სერვერის პასუხია:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_GATEWAY_FAILURE squid-6.8/errors/ka/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ka/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_GATEWAY_FAILURE	2024-03-04 05:57:11.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ICAP_FAILURE squid-6.8/errors/ka/ERR_ICAP_FAILURE
--- squid-6.7/errors/ka/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ICAP_FAILURE	2024-03-04 05:57:11.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP პროტოკოლის შეცდომა.</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>ეს ნიშნავს, რომ ICAP კომუნიკაციის რაღაც ასპექტი ავარიულად დასრულდა.</p>
+
+<p>შესაძლო პრობლემებია:</p>
+<ul>
+<li><p>ICAP-ის სერვერი მიუწვდომელია.</p></li>
+<li><p>ICAP სერვერიდან მიღებული პასუხი არასწორია.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_INVALID_REQ squid-6.8/errors/ka/ERR_INVALID_REQ
--- squid-6.7/errors/ka/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_INVALID_REQ	2024-03-04 05:57:12.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>არასწორი მოთხოვნა</b> შეცდომა მოთხოვნის დამუშავებისას:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>შესაძლო პრობლემებია:</p>
+<ul>
+<li id="missing-method"><p>მოთხოვნის არარსებული ან უცნობი მეთოდი.</p></li>
+<li id="missing-url"><p>ბმული სახელი მითითებული არაა.</p></li>
+<li id="missing-protocol"><p>HTTP-ის იდენტიფიკატორი ვერ ვიპოვე (HTTP/1.0).</p></li>
+<li><p>მოთხოვნა ძალიან დიდია.</p></li>
+<li><p>PUT/POST მოთხოვნაში Content-Length მითითებული არაა.</p></li>
+<li><p>ჰოსტის სახელი დაუშვებელ სიმბოლოს შეიცავს. ქვედახაზები დაშვებული არაა.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_INVALID_RESP squid-6.8/errors/ka/ERR_INVALID_RESP
--- squid-6.7/errors/ka/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_INVALID_RESP	2024-03-04 05:57:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>არასწორი პასუხი</b> შეცდომა მოთხოვნის დამუშავებისას:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_INVALID_URL squid-6.8/errors/ka/ERR_INVALID_URL
--- squid-6.7/errors/ka/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_INVALID_URL	2024-03-04 05:57:12.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>არასწორი URL</b></p>
+</blockquote>
+
+<p>მოთხოვნილი URL-ის ზოგიერთი ასპექტი არასწორია.</p>
+
+<p>შესაძლო პრობლემებია:</p>
+<ul>
+<li><p>პროტოკოლი არასწორია ან მითითებული არაა (უნდა იყოს <q>http://</q> ან რამე მსგავსი)</p></li>
+<li><p>ჰოსტის სახელი მითითებული არაა</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>ჰოსტის სახელი დაუშვებელ სიმბოლოს შეიცავს. ქვედახაზები დაშვებული არაა.</p></li>
+</ul>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_LIFETIME_EXP squid-6.8/errors/ka/ERR_LIFETIME_EXP
--- squid-6.7/errors/ka/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_LIFETIME_EXP	2024-03-04 05:57:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>მიერთების საარსებო დრო ამოიწურა</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_NO_RELAY squid-6.8/errors/ka/ERR_NO_RELAY
--- squid-6.7/errors/ka/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_NO_RELAY	2024-03-04 05:57:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Wais Relay აღწერილი არაა</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ka/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ka/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:57:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/error-details.txt squid-6.8/errors/ka/error-details.txt
--- squid-6.7/errors/ka/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/error-details.txt	2024-03-04 05:57:17.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ka/ERR_PRECONDITION_FAILED squid-6.8/errors/ka/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ka/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_PRECONDITION_FAILED	2024-03-04 05:57:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წინასწარი პირობა არ შესრულდა.</b></p>
+</blockquote>
+
+<p>ეს ნიშნავს, რომ:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ka/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ka/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:57:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>მხარდაუჭერელი პროტოკოლი</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_READ_ERROR squid-6.8/errors/ka/ERR_READ_ERROR
--- squid-6.7/errors/ka/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_READ_ERROR	2024-03-04 05:57:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წაკითხვის შეცდომა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_READ_TIMEOUT squid-6.8/errors/ka/ERR_READ_TIMEOUT
--- squid-6.7/errors/ka/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_READ_TIMEOUT	2024-03-04 05:57:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>წაკითხვის ვადა გავიდა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>ქსელიდან მონაცემების წაკითხვის მოლოდინის ვადა ამოიწურა. შეიძლება ქსელი ან სერვერი გათიშულია. თავიდან სცადეთ.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ka/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ka/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:57:15.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I-თან უსაფრთხო კავშირის დამყარება ვერ მოხერხდა</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>სისტემამ დააბრუნა:</p>
+<blockquote id="data">
+<pre>%E (TLS კოდი: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_SHUTTING_DOWN squid-6.8/errors/ka/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ka/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_SHUTTING_DOWN	2024-03-04 05:57:15.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_SOCKET_FAILURE squid-6.8/errors/ka/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ka/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_SOCKET_FAILURE	2024-03-04 05:57:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>სოკეტის შეცდომა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_TOO_BIG squid-6.8/errors/ka/ERR_TOO_BIG
--- squid-6.7/errors/ka/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_TOO_BIG	2024-03-04 05:57:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>მოთხოვნა ან პასუხი ძალიან დიდია.</b></p>
+</blockquote>
+
+<p>თუ ქმნით POST ან PUT მოთხოვნას, ელემენტი, რის ატვირთვასაც აპირებთ, ძალიან დიდია.</p>
+<p>თუ ქმნით GET მოთხოვნას, ელემენტი, რის გადმოწერასაც აპირებთ, ძალიან დიდია.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ka/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ka/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_UNSUP_HTTPVERSION	2024-03-04 05:57:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>HTTP-ის მხარდაუჭერელი ვერსია</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>HTTP-ის მხარდაუჭერელი ვერსია</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_UNSUP_REQ squid-6.8/errors/ka/ERR_UNSUP_REQ
--- squid-6.7/errors/ka/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_UNSUP_REQ	2024-03-04 05:57:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>მხარდაუჭერელი მოთხოვნის მეთოდი და პროტოკოლი</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_URN_RESOLVE squid-6.8/errors/ka/ERR_URN_RESOLVE
--- squid-6.7/errors/ka/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_URN_RESOLVE	2024-03-04 05:57:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი URN-ის მიღება შეუძლებელია</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი URN-ისთვის ბმულის მიღება შეუძლებელია</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN-ის ამოხსნა შეუძლებელია</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_WRITE_ERROR squid-6.8/errors/ka/ERR_WRITE_ERROR
--- squid-6.7/errors/ka/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_WRITE_ERROR	2024-03-04 05:57:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ჩაწერის შეცდომა</b></p>
+</blockquote>
+
+<p id="sysmsg">სისტემამ დააბრუნა: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ka/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ka/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ka/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ka/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:57:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>შეცდომა: მოთხოვნილი რესურსის გამოძახება ვერ მოხერხდა</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>შეცდომა</h1>
+<h2>მოთხოვნილი ბმულის გამოთხოვა ვერ მოხერხდა</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ნულოვანი სიგრძის პასუხი</b></p>
+</blockquote>
+
+<p>Squid-ს ამ მოთხოვნისთვის მონაცემები არ მიუღია.</p>
+
+<p>თქვენი კეშის ადმინისტრატორია <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>დაგენერირების დრო: %T, სერვისი: %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ACCESS_DENIED squid-6.8/errors/ko/ERR_ACCESS_DENIED
--- squid-6.7/errors/ko/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ACCESS_DENIED	2024-03-04 05:57:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>서버 이용 요구가 거절되었습니다.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:57:18.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_AGENT_CONFIGURE squid-6.8/errors/ko/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ko/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_AGENT_CONFIGURE	2024-03-04 05:57:18.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_AGENT_WPAD squid-6.8/errors/ko/ERR_AGENT_WPAD
--- squid-6.7/errors/ko/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_AGENT_WPAD	2024-03-04 05:57:19.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ko/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ko/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:57:19.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>캐쉬 이용 요청이 거절되었습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬 이용 요청이 거절되었습니다.</b></p>
+</blockquote>
+
+<p>죄송합니다. 이 캐쉬를 통해 다음 서비스를 받기 위해서는 %U 인증절차를 거쳐야 합니다.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:57:19.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>캐쉬 매니저 이용 요청이 거절되었습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬 매니저 이용 요청이 거절되었습니다.</b></p>
+</blockquote>
+
+<p>죄송합니다. 이 캐쉬 매니저를 통해 다음 서비스를 받기 위해서는 %U 인증절차를 거쳐야 합니다.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_CANNOT_FORWARD squid-6.8/errors/ko/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ko/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_CANNOT_FORWARD	2024-03-04 05:57:20.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>현재로서는 이 요청을 진행 시킬 수 없습니다.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_CONFLICT_HOST squid-6.8/errors/ko/ERR_CONFLICT_HOST
--- squid-6.7/errors/ko/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_CONFLICT_HOST	2024-03-04 05:57:20.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_CONNECT_FAIL squid-6.8/errors/ko/ERR_CONNECT_FAIL
--- squid-6.7/errors/ko/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_CONNECT_FAIL	2024-03-04 05:57:20.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_DIR_LISTING squid-6.8/errors/ko/ERR_DIR_LISTING
--- squid-6.7/errors/ko/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_DIR_LISTING	2024-03-04 05:57:21.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_DNS_FAIL squid-6.8/errors/ko/ERR_DNS_FAIL
--- squid-6.7/errors/ko/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_DNS_FAIL	2024-03-04 05:57:21.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b><q>%H</q> 에 대해서 IP 주소를 찾을 수 없습니다.</b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ESI squid-6.8/errors/ko/ERR_ESI
--- squid-6.7/errors/ko/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ESI	2024-03-04 05:57:21.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FORWARDING_DENIED squid-6.8/errors/ko/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ko/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FORWARDING_DENIED	2024-03-04 05:57:22.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>포워딩 불가</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_DISABLED squid-6.8/errors/ko/ERR_FTP_DISABLED
--- squid-6.7/errors/ko/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_DISABLED	2024-03-04 05:57:22.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP 서비스가 불가능 합니다.</b></p>
+</blockquote>
+
+<p>FTP 서비스가 불가능 합니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_FAILURE squid-6.8/errors/ko/ERR_FTP_FAILURE
--- squid-6.7/errors/ko/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_FAILURE	2024-03-04 05:57:22.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 프로토콜 에러가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_FORBIDDEN squid-6.8/errors/ko/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ko/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_FORBIDDEN	2024-03-04 05:57:23.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 인증 문제가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_NOT_FOUND squid-6.8/errors/ko/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ko/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_NOT_FOUND	2024-03-04 05:57:23.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL이 처리되지 못했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_PUT_CREATED squid-6.8/errors/ko/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ko/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_PUT_CREATED	2024-03-04 05:57:23.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">수행 완료</h1>
+<h2>파일이 생성되었습니다</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_PUT_ERROR squid-6.8/errors/ko/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ko/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_PUT_ERROR	2024-03-04 05:57:23.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: FTP upload 실패</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>다음 URL을 처리 하던 중 FTP 프로토콜 에러가 발생했습니다: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ko/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ko/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_PUT_MODIFIED	2024-03-04 05:57:24.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">수행 완료</h1>
+<h2>파일이 변경되었습니다</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_FTP_UNAVAILABLE squid-6.8/errors/ko/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ko/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_FTP_UNAVAILABLE	2024-03-04 05:57:24.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid는 다음과 같은 FTP 명령어를 전송했고:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_GATEWAY_FAILURE squid-6.8/errors/ko/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ko/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_GATEWAY_FAILURE	2024-03-04 05:57:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ICAP_FAILURE squid-6.8/errors/ko/ERR_ICAP_FAILURE
--- squid-6.7/errors/ko/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ICAP_FAILURE	2024-03-04 05:57:25.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_INVALID_REQ squid-6.8/errors/ko/ERR_INVALID_REQ
--- squid-6.7/errors/ko/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_INVALID_REQ	2024-03-04 05:57:25.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Request method가 잘못되었거나 빠져 있다.</p></li>
+<li id="missing-url"><p>URL이 빠져 있다.</p></li>
+<li id="missing-protocol"><p>HTTP Identifier (HTTP/1.0)이 빠져 있다.</p></li>
+<li><p>Request가 너무 크다.</p></li>
+<li><p>POST나 PUT 요청일 경우 Content-Length가 빠져 있다.</p></li>
+<li><p>호스트네임에 잘못 된 문자가 있다; 밑줄은 허용되지 않습니다.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_INVALID_RESP squid-6.8/errors/ko/ERR_INVALID_RESP
--- squid-6.7/errors/ko/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_INVALID_RESP	2024-03-04 05:57:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_INVALID_URL squid-6.8/errors/ko/ERR_INVALID_URL
--- squid-6.7/errors/ko/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_INVALID_URL	2024-03-04 05:57:26.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>잘못된 URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>접속 프로토콜이 잘못되었거나 빠져 있다. (<q>http://</q> 와 같은 방식으로 되어 있어야 합니다)</p></li>
+<li><p>호스트네임이 빠져 있다.</p></li>
+<li><p>URL-Path에 double-escape이 있다.</p></li>
+<li><p>호스트네임에 잘못 된 문자가 있다; 밑줄은 허용되지 않습니다.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_LIFETIME_EXP squid-6.8/errors/ko/ERR_LIFETIME_EXP
--- squid-6.7/errors/ko/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_LIFETIME_EXP	2024-03-04 05:57:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>접속 허용 시간이 경과되었습니다.</b></p>
+</blockquote>
+
+<p>최대 접속 허용 시간이 경과하여 Squid로부터의 요청이 중지되었습니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_NO_RELAY squid-6.8/errors/ko/ERR_NO_RELAY
--- squid-6.7/errors/ko/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_NO_RELAY	2024-03-04 05:57:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>WAIS Relay가 없습니다.</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ko/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ko/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:57:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>캐쉬에 유효한 문서가 없고 <q>only-if-cached</q> 가 지정되었습니다.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/error-details.txt squid-6.8/errors/ko/error-details.txt
--- squid-6.7/errors/ko/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/error-details.txt	2024-03-04 05:57:31.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ko/ERR_PRECONDITION_FAILED squid-6.8/errors/ko/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ko/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_PRECONDITION_FAILED	2024-03-04 05:57:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ko/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ko/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:57:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_READ_ERROR squid-6.8/errors/ko/ERR_READ_ERROR
--- squid-6.7/errors/ko/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_READ_ERROR	2024-03-04 05:57:28.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>읽기 에러</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_READ_TIMEOUT squid-6.8/errors/ko/ERR_READ_TIMEOUT
--- squid-6.7/errors/ko/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_READ_TIMEOUT	2024-03-04 05:57:28.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>읽기 시간 초과</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ko/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ko/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:57:28.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_SHUTTING_DOWN squid-6.8/errors/ko/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ko/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_SHUTTING_DOWN	2024-03-04 05:57:29.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_SOCKET_FAILURE squid-6.8/errors/ko/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ko/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_SOCKET_FAILURE	2024-03-04 05:57:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>소켓 생성 실패</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>Squid가 TCP 소켓을 생성할 수 없습니다. 심한 로드로 인한 결과일 수 있습니다. 다시 시도해 주십시오.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_TOO_BIG squid-6.8/errors/ko/ERR_TOO_BIG
--- squid-6.7/errors/ko/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_TOO_BIG	2024-03-04 05:57:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ko/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ko/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_UNSUP_HTTPVERSION	2024-03-04 05:57:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_UNSUP_REQ squid-6.8/errors/ko/ERR_UNSUP_REQ
--- squid-6.7/errors/ko/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_UNSUP_REQ	2024-03-04 05:57:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>지원되지 않는 Request Method와 프로토콜입니다.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_URN_RESOLVE squid-6.8/errors/ko/ERR_URN_RESOLVE
--- squid-6.7/errors/ko/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_URN_RESOLVE	2024-03-04 05:57:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URN을 처리할 수 없습니다.</b></p>
+</blockquote>
+
+<p>%T의 URN에 대해 너무 많은 것을 기대하지 마세요. :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_WRITE_ERROR squid-6.8/errors/ko/ERR_WRITE_ERROR
--- squid-6.7/errors/ko/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_WRITE_ERROR	2024-03-04 05:57:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>쓰기 에러</b></p>
+</blockquote>
+
+<p id="sysmsg">시스템은 아래와 같은 메시지를 보내왔습니다: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ko/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ko/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ko/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ko/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:57:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>에러: 요청된 URL을 가져올 수 없습니다</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>에러</h1>
+<h2>요청된 URL을 가져올 수 없습니다.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>크기가 0인 응답이 돌아왔습니다.</b></p>
+</blockquote>
+
+<p>Squid는 이 요청으로 부터 아무런 데이터도 받지 못했습니다.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ACCESS_DENIED squid-6.8/errors/lt/ERR_ACCESS_DENIED
--- squid-6.7/errors/lt/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ACCESS_DENIED	2024-03-04 05:57:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Priėjimas draudžiamas.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:57:32.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_AGENT_CONFIGURE squid-6.8/errors/lt/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/lt/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_AGENT_CONFIGURE	2024-03-04 05:57:32.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_AGENT_WPAD squid-6.8/errors/lt/ERR_AGENT_WPAD
--- squid-6.7/errors/lt/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_AGENT_WPAD	2024-03-04 05:57:32.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/lt/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/lt/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Priėjimas prie kešo uždraustas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Priėjimas prie kešo uždraustas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Priėjimas prie kešo uždraustas.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Kešo menedžerio priėjimas uždraustas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Kešo menedžerio priėjimas uždraustas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešo menedžerio priėjimas uždraustas.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Prašome susisiekti su <a href="mailto:%w%W">administratoriumi</a>, jei jums iškilo problemos prisistatant arba, jei jūs <em>esate</em> administratorius, perskaitykite Squid documentaciją dėl kešo menedžerio interfeiso ir patikrinkite kešo žurnalą dėl detalesnių pranešimų apie klaidas.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_CANNOT_FORWARD squid-6.8/errors/lt/ERR_CANNOT_FORWARD
--- squid-6.7/errors/lt/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_CANNOT_FORWARD	2024-03-04 05:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Šiuo metu negaliu persiųsti užklausos.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_CONFLICT_HOST squid-6.8/errors/lt/ERR_CONFLICT_HOST
--- squid-6.7/errors/lt/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_CONFLICT_HOST	2024-03-04 05:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_CONNECT_FAIL squid-6.8/errors/lt/ERR_CONNECT_FAIL
--- squid-6.7/errors/lt/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_CONNECT_FAIL	2024-03-04 05:57:34.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_DIR_LISTING squid-6.8/errors/lt/ERR_DIR_LISTING
--- squid-6.7/errors/lt/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_DIR_LISTING	2024-03-04 05:57:34.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_DNS_FAIL squid-6.8/errors/lt/ERR_DNS_FAIL
--- squid-6.7/errors/lt/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_DNS_FAIL	2024-03-04 05:57:34.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neįmanoma nustatyti <q>%H</q> serverio IP adreso</b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ESI squid-6.8/errors/lt/ERR_ESI
--- squid-6.7/errors/lt/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ESI	2024-03-04 05:57:35.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FORWARDING_DENIED squid-6.8/errors/lt/ERR_FORWARDING_DENIED
--- squid-6.7/errors/lt/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FORWARDING_DENIED	2024-03-04 05:57:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pervedimo komanda neleistina.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_DISABLED squid-6.8/errors/lt/ERR_FTP_DISABLED
--- squid-6.7/errors/lt/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_DISABLED	2024-03-04 05:57:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP yra atjungtas</b></p>
+</blockquote>
+
+<p>Šis proxy serveris nepalaiko FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_FAILURE squid-6.8/errors/lt/ERR_FTP_FAILURE
--- squid-6.7/errors/lt/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_FAILURE	2024-03-04 05:57:36.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Įvyko FTP protokolo klaida bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_FORBIDDEN squid-6.8/errors/lt/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/lt/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_FORBIDDEN	2024-03-04 05:57:36.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nepavyko FTP prisistatymas bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_NOT_FOUND squid-6.8/errors/lt/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/lt/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_NOT_FOUND	2024-03-04 05:57:36.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_PUT_CREATED squid-6.8/errors/lt/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/lt/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_PUT_CREATED	2024-03-04 05:57:37.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija buvo sėkminga</h1>
+<h2>Failas sukurtas</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_PUT_ERROR squid-6.8/errors/lt/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/lt/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_PUT_ERROR	2024-03-04 05:57:37.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: FTP uploadas nepavyko</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Įvyko FTP protokolo klaida bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_PUT_MODIFIED squid-6.8/errors/lt/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/lt/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_PUT_MODIFIED	2024-03-04 05:57:37.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija buvo sėkminga</h1>
+<h2>Failas atnaujintas</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_FTP_UNAVAILABLE squid-6.8/errors/lt/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/lt/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_FTP_UNAVAILABLE	2024-03-04 05:57:38.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveris buvo užimtas bandant atsiųsti puslapį: <a href="%U">%U</a></p>
+
+<p>Squid nusiuntė šią FTP komandą:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_GATEWAY_FAILURE squid-6.8/errors/lt/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/lt/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_GATEWAY_FAILURE	2024-03-04 05:57:38.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ICAP_FAILURE squid-6.8/errors/lt/ERR_ICAP_FAILURE
--- squid-6.7/errors/lt/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ICAP_FAILURE	2024-03-04 05:57:38.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_INVALID_REQ squid-6.8/errors/lt/ERR_INVALID_REQ
--- squid-6.7/errors/lt/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_INVALID_REQ	2024-03-04 05:57:39.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Trūksta arba nežinomas užklausos metodas</p></li>
+<li id="missing-url"><p>Trūksta adreso</p></li>
+<li id="missing-protocol"><p>Trūksta HTTP identifikatoriaus (HTTP/1.0)</p></li>
+<li><p>Užklausa per didelė</p></li>
+<li><p>Trūksta Content-Length parametro POST arba PUT užklausoje</p></li>
+<li><p>Neleistinas simbolis serverio varde; pabraukimo simboliai yra neleistini</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_INVALID_RESP squid-6.8/errors/lt/ERR_INVALID_RESP
--- squid-6.7/errors/lt/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_INVALID_RESP	2024-03-04 05:57:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Iš serverio gautas nesuprantamas HTTP atsakymas arba jis buvo klaidingai suformuotas. Susisiekite su serverio operatoriumi. Jūsų proxy serverio administratorius gali suteikti jums daugiau informacijos apie šią problemą.</p>
+
+<p>Jūsų proxy serverio administratorius gali suteikti jums daugiau informacijos apie šią problemą.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_INVALID_URL squid-6.8/errors/lt/ERR_INVALID_URL
--- squid-6.7/errors/lt/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_INVALID_URL	2024-03-04 05:57:39.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Klaidingas adresas</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Trūksta arba klaidingas protokolas (turetų būti <q>http://</q> ar panašus)</p></li>
+<li><p>Trūksta serverio vardo</p></li>
+<li><p>Neleistinas double-escape kodas adrese</p></li>
+<li><p>Neleistinas simbolis serverio varde; pabraukimo simboliai yra neleistini</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_LIFETIME_EXP squid-6.8/errors/lt/ERR_LIFETIME_EXP
--- squid-6.7/errors/lt/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_LIFETIME_EXP	2024-03-04 05:57:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ryšio trukmės laiko pabaiga</b></p>
+</blockquote>
+
+<p>Squid nutraukė užklausą, kadangi ji viršijo maksimalią ryšio trukmės reikšmę.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_NO_RELAY squid-6.8/errors/lt/ERR_NO_RELAY
--- squid-6.7/errors/lt/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_NO_RELAY	2024-03-04 05:57:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nėra Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/lt/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/lt/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:57:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tinkamas dokumentas nerastas proxy serveryje ir <q>only-if-cached</q> komanda buvo nurodyta.</b></p>
+</blockquote>
+
+<p>Jūs davėte užklausą su <q>only-if-cached</q> proxy kontrolės komanda. Dokumentas nerastas serveryje, <em>arba</em> jis pareikalavopatvirtinimo uždrausto <q>only-if-cached</q> komandos.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/error-details.txt squid-6.8/errors/lt/error-details.txt
--- squid-6.7/errors/lt/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/error-details.txt	2024-03-04 05:57:44.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/lt/ERR_PRECONDITION_FAILED squid-6.8/errors/lt/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/lt/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_PRECONDITION_FAILED	2024-03-04 05:57:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/lt/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/lt/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:57:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_READ_ERROR squid-6.8/errors/lt/ERR_READ_ERROR
--- squid-6.7/errors/lt/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_READ_ERROR	2024-03-04 05:57:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skaitymo klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_READ_TIMEOUT squid-6.8/errors/lt/ERR_READ_TIMEOUT
--- squid-6.7/errors/lt/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_READ_TIMEOUT	2024-03-04 05:57:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leistino skaitymo laiko pabaiga</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/lt/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/lt/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:57:42.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_SHUTTING_DOWN squid-6.8/errors/lt/ERR_SHUTTING_DOWN
--- squid-6.7/errors/lt/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_SHUTTING_DOWN	2024-03-04 05:57:42.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_SOCKET_FAILURE squid-6.8/errors/lt/ERR_SOCKET_FAILURE
--- squid-6.7/errors/lt/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_SOCKET_FAILURE	2024-03-04 05:57:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>Squid negalėjo sukurti TCP socket, greičiausiai dėl per didelio apkrovimo. Prašome pakartoti savo užklausą.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_TOO_BIG squid-6.8/errors/lt/ERR_TOO_BIG
--- squid-6.7/errors/lt/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_TOO_BIG	2024-03-04 05:57:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Užklausa arba atsakymas yra per dideli.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_UNSUP_HTTPVERSION squid-6.8/errors/lt/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/lt/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_UNSUP_HTTPVERSION	2024-03-04 05:57:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_UNSUP_REQ squid-6.8/errors/lt/ERR_UNSUP_REQ
--- squid-6.7/errors/lt/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_UNSUP_REQ	2024-03-04 05:57:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepalaikomas užklausos metodas ir protokolas</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_URN_RESOLVE squid-6.8/errors/lt/ERR_URN_RESOLVE
--- squid-6.7/errors/lt/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_URN_RESOLVE	2024-03-04 05:57:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Negaliu aptikti URN</b></p>
+</blockquote>
+
+<p>Mielieji, siūlau daug nesitikėti iš URNų %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_WRITE_ERROR squid-6.8/errors/lt/ERR_WRITE_ERROR
--- squid-6.7/errors/lt/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_WRITE_ERROR	2024-03-04 05:57:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Rašymo klaida</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistema atsakė: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lt/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/lt/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/lt/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lt/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:57:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KLAIDA: Puslapis nurodytu adresu negali būti atsiųstas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>KLAIDA</h1>
+<h2>Puslapis nurodytu adresu negali būti atsiųstas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Atsakymas nulinis</b></p>
+</blockquote>
+
+<p>Squid negavo jokių duomenų šiai užklausai.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ACCESS_DENIED squid-6.8/errors/lv/ERR_ACCESS_DENIED
--- squid-6.7/errors/lv/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ACCESS_DENIED	2024-03-04 05:57:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pieeja liegta</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:57:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_AGENT_CONFIGURE squid-6.8/errors/lv/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/lv/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_AGENT_CONFIGURE	2024-03-04 05:57:45.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_AGENT_WPAD squid-6.8/errors/lv/ERR_AGENT_WPAD
--- squid-6.7/errors/lv/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_AGENT_WPAD	2024-03-04 05:57:46.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/lv/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/lv/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:57:46.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: Kešatmiņa nav pieejama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Kešatmiņas pieeja liegta</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņas pieeja liegta</b></p>
+</blockquote>
+
+<p>Atvainojiet, Jums nav atļauts pieprasīt %U no kešatmiņas pirms neesat autentificējies.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:57:46.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: Kešatmiņas pārvaldniekam pieeja liegta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Kešatmiņas pārvaldniekam pieeja liegta.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņas pārvaldniekam pieeja liegta.</b></p>
+</blockquote>
+
+<p>Atvainojiet, Pirms Jūs neesiet autorizējies nav atļauts pieprasīt %U no kešatmiņas pārvaldnieka.</p>
+
+<p>Lūdzu sazinieties ar <a href="mailto:%w%W">kešatmiņas administratoru</a>, ja Jums ir problēmas ar autentificēšanos vai, ja Jūs <em>esat</em> administrators, lasiet Squid dokumentāciju kešatmiņas pārvaldnieka saskarnē, detalizētāku kļūdas aprakstu meklējiet kļūdu žurnālos.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_CANNOT_FORWARD squid-6.8/errors/lv/ERR_CANNOT_FORWARD
--- squid-6.7/errors/lv/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_CANNOT_FORWARD	2024-03-04 05:57:47.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Šobrīda nav iespējams pārsūtīt šo pieprasījumu.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_CONFLICT_HOST squid-6.8/errors/lv/ERR_CONFLICT_HOST
--- squid-6.7/errors/lv/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_CONFLICT_HOST	2024-03-04 05:57:47.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_CONNECT_FAIL squid-6.8/errors/lv/ERR_CONNECT_FAIL
--- squid-6.7/errors/lv/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_CONNECT_FAIL	2024-03-04 05:57:47.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveiksmīgs savienojums ar %I.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_DIR_LISTING squid-6.8/errors/lv/ERR_DIR_LISTING
--- squid-6.7/errors/lv/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_DIR_LISTING	2024-03-04 05:57:48.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorijs: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directorija saturs:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Direktorija saraksts">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Vecākdirektorijs</a> (<a href="/">Saknes direktorijs</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_DNS_FAIL squid-6.8/errors/lv/ERR_DNS_FAIL
--- squid-6.7/errors/lv/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_DNS_FAIL	2024-03-04 05:57:48.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nevar nosakidrot IP adresi no saimniekdatora vārda<q>%H</q></b></p>
+</blockquote>
+
+<p>DNS serveris atgrieza:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Tas nozīmē, ka kešatmiņa nevar atrast adresē ietverto saimniekdatora vārdu. Pārbaudiet vai adrese ir korekta.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ESI squid-6.8/errors/lv/ERR_ESI
--- squid-6.7/errors/lv/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ESI	2024-03-04 05:57:48.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveiksmīga ESI apstrāde.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Jūsu tīmekļa pārzinis ir <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FORWARDING_DENIED squid-6.8/errors/lv/ERR_FORWARDING_DENIED
--- squid-6.7/errors/lv/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FORWARDING_DENIED	2024-03-04 05:57:49.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pārsūtīšana aizliegta.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_DISABLED squid-6.8/errors/lv/ERR_FTP_DISABLED
--- squid-6.7/errors/lv/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_DISABLED	2024-03-04 05:57:49.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP nav atļauts</b></p>
+</blockquote>
+
+<p>Šī kešatmiņa neatbalsta FTP.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_FAILURE squid-6.8/errors/lv/ERR_FTP_FAILURE
--- squid-6.7/errors/lv/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_FAILURE	2024-03-04 05:57:49.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Notikusi FTP protokola kļūda mēģinot atvērt vietrādi URL:<a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_FORBIDDEN squid-6.8/errors/lv/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/lv/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_FORBIDDEN	2024-03-04 05:57:50.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Mēģinot atvērt vietrādi URL: <a href="%U">%U</a> notikusi FTP autentifikācijas kļūda</p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_NOT_FOUND squid-6.8/errors/lv/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/lv/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_NOT_FOUND	2024-03-04 05:57:50.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nevar atvērt sekojošu adresi: <a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_PUT_CREATED squid-6.8/errors/lv/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/lv/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_PUT_CREATED	2024-03-04 05:57:50.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operācija veiksmīga</h1>
+<h2>Datne izveidota</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_PUT_ERROR squid-6.8/errors/lv/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/lv/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_PUT_ERROR	2024-03-04 05:57:51.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Kļūda: FTP augšupielāde nav atļauta</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Notikusi FTP protokola kļūda mēģinot atvērt vietrādi URL:<a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Tas nozīmē, ka FTP serverim nav tiesības vai vieta lai saglabātu datni. Pārbaudiet ceļu, tiesības, brīvo vietu un mēģiniet vēlreiz.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_PUT_MODIFIED squid-6.8/errors/lv/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/lv/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_PUT_MODIFIED	2024-03-04 05:57:51.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operācija veiksmīga</h1>
+<h2>Datne augšupielādēta</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_FTP_UNAVAILABLE squid-6.8/errors/lv/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/lv/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_FTP_UNAVAILABLE	2024-03-04 05:57:51.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP serveris ir pārslogots atverot vietrādi URL: <a href="%U">%U</a></p>
+
+<p>Squid nosūtījis sekojošu FTP komandu:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Serveris atbildēja ar:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_GATEWAY_FAILURE squid-6.8/errors/lv/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/lv/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_GATEWAY_FAILURE	2024-03-04 05:57:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ICAP_FAILURE squid-6.8/errors/lv/ERR_ICAP_FAILURE
--- squid-6.7/errors/lv/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ICAP_FAILURE	2024-03-04 05:57:52.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokola kļūda.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>Tas nozīmē, ka ir problēmas ar ICAP komunikācijas niansēm.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li><p>ICAP serveris nav pieejams.</p></li>
+<li><p>Saņemta nekorekta atbilde no ICAP servera</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_INVALID_REQ squid-6.8/errors/lv/ERR_INVALID_REQ
--- squid-6.7/errors/lv/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_INVALID_REQ	2024-03-04 05:57:52.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nekorekts pieprasījums</b> notikusi kļūda mēģinot apstrādāt pieprasījumu:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li id="missing-method"><p>Nav vai ir nezināma pieprasījuma metode.</p></li>
+<li id="missing-url"><p>Pazudis URL.</p></li>
+<li id="missing-protocol"><p>pietrūkst HTTP identifikators (HTTP/1.0).</p></li>
+<li><p>Pieprasījums ir par lielu.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Neatļauts simbols adresē. Pasvītrojuma rakstzīme nav atļauta.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_INVALID_RESP squid-6.8/errors/lv/ERR_INVALID_RESP
--- squid-6.7/errors/lv/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_INVALID_RESP	2024-03-04 05:57:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nekorekta atbilde</b> notikusi kļūda mēģinot apstrādāt pieprasījumu:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Ja nepieciešams, Jūsu kešatmiņas administrators Jums var precīzāk izklāstīt problēmas detaļas.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_INVALID_URL squid-6.8/errors/lv/ERR_INVALID_URL
--- squid-6.7/errors/lv/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_INVALID_URL	2024-03-04 05:57:53.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepareizs URL</b></p>
+</blockquote>
+
+<p>dažas nianses pieprasītajā adresē ir nekorektas.</p>
+
+<p>Dažas iespējamās problēmas ir:</p>
+<ul>
+<li><p>Nav vai ir nekorekts pieejas protokols (jābūt <q>http://</q> vai kam līdzīgam)</p></li>
+<li><p>Nav saimniekdatora vārda</p></li>
+<li><p>Adresē ir divas atsoļa rakstzīmes, kas ir aizliegtas</p></li>
+<li><p>Neatļauts simbols adresē. Pasvītrojuma rakstzīme nav atļauta.</p></li>
+</ul>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_LIFETIME_EXP squid-6.8/errors/lv/ERR_LIFETIME_EXP
--- squid-6.7/errors/lv/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_LIFETIME_EXP	2024-03-04 05:57:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Savienojuma sesija beigusies</b></p>
+</blockquote>
+
+<p>Squid ir pārtraucis pieprasījumu, jo ir beigusies savienojuma sesija.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_NO_RELAY squid-6.8/errors/lv/ERR_NO_RELAY
--- squid-6.7/errors/lv/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_NO_RELAY	2024-03-04 05:57:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nav WAIS retranslācija</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/lv/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/lv/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:57:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kešatmiņā nav atrasts derīgs dokuments un tiek piemērota direktīva <q>only-if-cached</q> .</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/error-details.txt squid-6.8/errors/lv/error-details.txt
--- squid-6.7/errors/lv/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/error-details.txt	2024-03-04 05:57:58.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/lv/ERR_PRECONDITION_FAILED squid-6.8/errors/lv/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/lv/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_PRECONDITION_FAILED	2024-03-04 05:57:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/lv/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/lv/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:57:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_READ_ERROR squid-6.8/errors/lv/ERR_READ_ERROR
--- squid-6.7/errors/lv/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_READ_ERROR	2024-03-04 05:57:55.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lasīšanas kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_READ_TIMEOUT squid-6.8/errors/lv/ERR_READ_TIMEOUT
--- squid-6.7/errors/lv/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_READ_TIMEOUT	2024-03-04 05:57:55.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lasīšanas noildze</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/lv/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/lv/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:57:55.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neizdevās izveidot drošu savienojumu ar %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_SHUTTING_DOWN squid-6.8/errors/lv/ERR_SHUTTING_DOWN
--- squid-6.7/errors/lv/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_SHUTTING_DOWN	2024-03-04 05:57:56.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_SOCKET_FAILURE squid-6.8/errors/lv/ERR_SOCKET_FAILURE
--- squid-6.7/errors/lv/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_SOCKET_FAILURE	2024-03-04 05:57:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Savienojuma kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>Squid nevar izveidot TCP soketu, iespējams dēļ lielās slodzes. Lūdzu atkārtojiet Jūsu pieprasījumu.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_TOO_BIG squid-6.8/errors/lv/ERR_TOO_BIG
--- squid-6.7/errors/lv/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_TOO_BIG	2024-03-04 05:57:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pieprasījums vai atbilde ir par lielu.</b></p>
+</blockquote>
+
+<p>Ja Jūs veiciet POST vai PUT pieprasījumu, tad vienums, kuru Jūs mēģiniet augšupieladēt ir par lielu.</p>
+<p>Ja Jūs veiciet GET pieprasījumu, tad vienums, kuru Jūs mēģiniet lejupielādēt ir par lielu.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_UNSUP_HTTPVERSION squid-6.8/errors/lv/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/lv/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_UNSUP_HTTPVERSION	2024-03-04 05:57:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Neatbalstīta HTTP versija</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neatbalstīta HTTP versija</b></p>
+</blockquote>
+
+<p>Šis Squid neatbalsta HTTP versiju, kuru Jūs mēģiniet lietot.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_UNSUP_REQ squid-6.8/errors/lv/ERR_UNSUP_REQ
--- squid-6.7/errors/lv/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_UNSUP_REQ	2024-03-04 05:57:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neatbalstīta pieprasījuma metode un protokols</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_URN_RESOLVE squid-6.8/errors/lv/ERR_URN_RESOLVE
--- squid-6.7/errors/lv/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_URN_RESOLVE	2024-03-04 05:57:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hi, neiaizraujies par daudz ar %T :)</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_WRITE_ERROR squid-6.8/errors/lv/ERR_WRITE_ERROR
--- squid-6.7/errors/lv/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_WRITE_ERROR	2024-03-04 05:57:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Rakstīšanas kļūda</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistēma atbildēja: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/lv/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/lv/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/lv/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/lv/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:57:58.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>KĻŪDA: Pieprasītā adrese nav atrodama</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>Kļūda</h1>
+<h2>Nevar atvērt pieprasīto adresi.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Iestājusies sekojoša kļūda mēģinot atvērt adresi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nulles izmēra atbilde</b></p>
+</blockquote>
+
+<p>Squid nav saņēmis nekādus datus šim pieprasījumam.</p>
+
+<p>Jūsu kešatmiņas administrators ir <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ģenerēts %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/Makefile.am squid-6.8/errors/Makefile.am
--- squid-6.7/errors/Makefile.am	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/errors/Makefile.am	2024-03-04 05:45:51.000000000 +0000
@@ -56,16 +56,19 @@
 NOTIDY=`$(PO2HTML) --help | grep -o "[-]-notidy"`
 
 .po.lang:
-	if test "$(PO2HTML)" != "" && test "$(PO2HTML)" != "no" && test "$(PO2HTML)" != "off" && test -f $(top_srcdir)/errors/en.po; then \
-	    lang=`basename $@ .lang`; \
+	@if test "$(PO2HTML)" != "" && test "$(PO2HTML)" != "no" && test "$(PO2HTML)" != "off" && test -f $(top_srcdir)/errors/en.po; then \
+	    lang=$(@:.lang=); \
 	    mkdir -p $(top_builddir)/errors/$$lang; \
-	    echo -n "Translate '$$lang' ..."; \
+	    echo "Translating $$lang ..."; \
 	    for f in $(ERROR_TEMPLATES); do \
 		page=`basename $$f`; \
 		$(PO2HTML) $(NOTIDY) --progress=none -i $(top_srcdir)/errors/$$lang.po -t $(top_srcdir)/errors/$$f >$(top_builddir)/errors/$$lang/$$page || exit 1; \
 	    done; \
 	    cp $(top_srcdir)/errors/templates/error-details.txt $(top_builddir)/errors/$$lang/error-details.txt || exit 1; \
-	    echo "done."; \
+	    echo "Done translating $$lang"; \
+	else \
+	    lang=$(@:.lang=); \
+		echo "Translation of $$lang disabled\n"; \
 	fi; \
 	touch $@
 
diff -u -r -N squid-6.7/errors/Makefile.in squid-6.8/errors/Makefile.in
--- squid-6.7/errors/Makefile.in	2024-02-06 20:48:21.000000000 +0000
+++ squid-6.8/errors/Makefile.in	2024-03-04 05:50:13.000000000 +0000
@@ -749,16 +749,19 @@
 $(TRANSLATE_LANGUAGES): $(ERROR_TEMPLATES)
 
 .po.lang:
-	if test "$(PO2HTML)" != "" && test "$(PO2HTML)" != "no" && test "$(PO2HTML)" != "off" && test -f $(top_srcdir)/errors/en.po; then \
-	    lang=`basename $@ .lang`; \
+	@if test "$(PO2HTML)" != "" && test "$(PO2HTML)" != "no" && test "$(PO2HTML)" != "off" && test -f $(top_srcdir)/errors/en.po; then \
+	    lang=$(@:.lang=); \
 	    mkdir -p $(top_builddir)/errors/$$lang; \
-	    echo -n "Translate '$$lang' ..."; \
+	    echo "Translating $$lang ..."; \
 	    for f in $(ERROR_TEMPLATES); do \
 		page=`basename $$f`; \
 		$(PO2HTML) $(NOTIDY) --progress=none -i $(top_srcdir)/errors/$$lang.po -t $(top_srcdir)/errors/$$f >$(top_builddir)/errors/$$lang/$$page || exit 1; \
 	    done; \
 	    cp $(top_srcdir)/errors/templates/error-details.txt $(top_builddir)/errors/$$lang/error-details.txt || exit 1; \
-	    echo "done."; \
+	    echo "Done translating $$lang"; \
+	else \
+	    lang=$(@:.lang=); \
+		echo "Translation of $$lang disabled\n"; \
 	fi; \
 	touch $@
 
diff -u -r -N squid-6.7/errors/ms/ERR_ACCESS_DENIED squid-6.8/errors/ms/ERR_ACCESS_DENIED
--- squid-6.7/errors/ms/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ACCESS_DENIED	2024-03-04 05:57:58.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses Disekat</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:57:59.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_AGENT_CONFIGURE squid-6.8/errors/ms/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ms/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_AGENT_CONFIGURE	2024-03-04 05:57:59.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_AGENT_WPAD squid-6.8/errors/ms/ERR_AGENT_WPAD
--- squid-6.7/errors/ms/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_AGENT_WPAD	2024-03-04 05:57:59.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ms/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ms/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:58:00.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: Akses ke Cache Disekat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Akses ke Cache disekat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Akses ke Cache disekat</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:58:00.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: Akses ke Pengurus Cache Disekat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_CANNOT_FORWARD squid-6.8/errors/ms/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ms/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_CANNOT_FORWARD	2024-03-04 05:58:00.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_CONFLICT_HOST squid-6.8/errors/ms/ERR_CONFLICT_HOST
--- squid-6.7/errors/ms/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_CONFLICT_HOST	2024-03-04 05:58:01.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_CONNECT_FAIL squid-6.8/errors/ms/ERR_CONNECT_FAIL
--- squid-6.7/errors/ms/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_CONNECT_FAIL	2024-03-04 05:58:01.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sambungan ke %I gagal.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_DIR_LISTING squid-6.8/errors/ms/ERR_DIR_LISTING
--- squid-6.7/errors/ms/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_DIR_LISTING	2024-03-04 05:58:01.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Direktori: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Direktori: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Kandungan direktori</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Senarai direktori">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Direktori Utama</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_DNS_FAIL squid-6.8/errors/ms/ERR_DNS_FAIL
--- squid-6.7/errors/ms/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_DNS_FAIL	2024-03-04 05:58:02.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>Pelayan DNS hantar :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_ESI squid-6.8/errors/ms/ERR_ESI
--- squid-6.7/errors/ms/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ESI	2024-03-04 05:58:02.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Webmaster anda ialah <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FORWARDING_DENIED squid-6.8/errors/ms/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ms/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FORWARDING_DENIED	2024-03-04 05:58:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_DISABLED squid-6.8/errors/ms/ERR_FTP_DISABLED
--- squid-6.7/errors/ms/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_DISABLED	2024-03-04 05:58:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP telah dimatikan</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_FAILURE squid-6.8/errors/ms/ERR_FTP_FAILURE
--- squid-6.7/errors/ms/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_FAILURE	2024-03-04 05:58:03.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_FORBIDDEN squid-6.8/errors/ms/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ms/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_FORBIDDEN	2024-03-04 05:58:03.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_NOT_FOUND squid-6.8/errors/ms/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ms/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_NOT_FOUND	2024-03-04 05:58:03.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_PUT_CREATED squid-6.8/errors/ms/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ms/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_PUT_CREATED	2024-03-04 05:58:04.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operasi Berjaya</h1>
+<h2>Fail dicipta</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_PUT_ERROR squid-6.8/errors/ms/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ms/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_PUT_ERROR	2024-03-04 05:58:04.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: FTP Gagal</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ms/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ms/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_PUT_MODIFIED	2024-03-04 05:58:04.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operasi Berjaya</h1>
+<h2>Fail dikemaskini</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_FTP_UNAVAILABLE squid-6.8/errors/ms/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ms/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_FTP_UNAVAILABLE	2024-03-04 05:58:05.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_GATEWAY_FAILURE squid-6.8/errors/ms/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ms/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_GATEWAY_FAILURE	2024-03-04 05:58:05.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_ICAP_FAILURE squid-6.8/errors/ms/ERR_ICAP_FAILURE
--- squid-6.7/errors/ms/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ICAP_FAILURE	2024-03-04 05:58:05.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Respon yang salah diterima dari pelayan ICAP</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_INVALID_REQ squid-6.8/errors/ms/ERR_INVALID_REQ
--- squid-6.7/errors/ms/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_INVALID_REQ	2024-03-04 05:58:06.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Permintaan Salah</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>URL Hilang</p></li>
+<li id="missing-protocol"><p>Kehilangan HTTP Identifier (HTTP/1.0)</p></li>
+<li><p>Permintaan terlalu besar</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_INVALID_RESP squid-6.8/errors/ms/ERR_INVALID_RESP
--- squid-6.7/errors/ms/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_INVALID_RESP	2024-03-04 05:58:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Respon Salah</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_INVALID_URL squid-6.8/errors/ms/ERR_INVALID_URL
--- squid-6.7/errors/ms/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_INVALID_URL	2024-03-04 05:58:06.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL Salah</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Nama Host Hilang</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_LIFETIME_EXP squid-6.8/errors/ms/ERR_LIFETIME_EXP
--- squid-6.7/errors/ms/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_LIFETIME_EXP	2024-03-04 05:58:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_NO_RELAY squid-6.8/errors/ms/ERR_NO_RELAY
--- squid-6.7/errors/ms/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_NO_RELAY	2024-03-04 05:58:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ms/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ms/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:58:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/error-details.txt squid-6.8/errors/ms/error-details.txt
--- squid-6.7/errors/ms/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/error-details.txt	2024-03-04 05:58:11.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ms/ERR_PRECONDITION_FAILED squid-6.8/errors/ms/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ms/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_PRECONDITION_FAILED	2024-03-04 05:58:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ms/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ms/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:58:08.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_READ_ERROR squid-6.8/errors/ms/ERR_READ_ERROR
--- squid-6.7/errors/ms/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_READ_ERROR	2024-03-04 05:58:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_READ_TIMEOUT squid-6.8/errors/ms/ERR_READ_TIMEOUT
--- squid-6.7/errors/ms/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_READ_TIMEOUT	2024-03-04 05:58:09.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ms/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ms/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:58:09.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gagal membuat sambungan selamat ke %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_SHUTTING_DOWN squid-6.8/errors/ms/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ms/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_SHUTTING_DOWN	2024-03-04 05:58:09.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_SOCKET_FAILURE squid-6.8/errors/ms/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ms/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_SOCKET_FAILURE	2024-03-04 05:58:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kegagalan Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_TOO_BIG squid-6.8/errors/ms/ERR_TOO_BIG
--- squid-6.7/errors/ms/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_TOO_BIG	2024-03-04 05:58:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ms/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ms/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_UNSUP_HTTPVERSION	2024-03-04 05:58:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_UNSUP_REQ squid-6.8/errors/ms/ERR_UNSUP_REQ
--- squid-6.7/errors/ms/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_UNSUP_REQ	2024-03-04 05:58:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_URN_RESOLVE squid-6.8/errors/ms/ERR_URN_RESOLVE
--- squid-6.7/errors/ms/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_URN_RESOLVE	2024-03-04 05:58:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>URL yang diminta tidak dapat dimuaturun</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_WRITE_ERROR squid-6.8/errors/ms/ERR_WRITE_ERROR
--- squid-6.7/errors/ms/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_WRITE_ERROR	2024-03-04 05:58:11.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kegagalan Menulis</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ms/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ms/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ms/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ms/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:58:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>RALAT: URL yang diminta tidak dapat diterima</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>RALAT</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Pengurus Proxy anda ialah <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Dibuat pada %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ACCESS_DENIED squid-6.8/errors/nl/ERR_ACCESS_DENIED
--- squid-6.7/errors/nl/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ACCESS_DENIED	2024-03-04 05:58:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>U heeft geen toegang tot de URL die u probeerde op te vragen van deze server.  Neem contact op met uw service provider als u denkt dat dit niet klopt.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:58:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_AGENT_CONFIGURE squid-6.8/errors/nl/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/nl/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_AGENT_CONFIGURE	2024-03-04 05:58:12.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuratie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Web Browser Configuratie</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
+</blockquote>
+
+<p>Hoe kunt u deze instellingen in uw browser vinden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_AGENT_WPAD squid-6.8/errors/nl/ERR_AGENT_WPAD
--- squid-6.7/errors/nl/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_AGENT_WPAD	2024-03-04 05:58:13.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuratie</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Web Browser Configuratie</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
+</blockquote>
+
+<p>Hoe kunt u deze instellingen in uw browser vinden:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
+<li>Selecteer: Instellingen automatisch detecteren</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
+<li>Selecteer: Gebruik automatisch proxy configuratie</li>
+</ul>
+</div>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/nl/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/nl/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:58:13.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Cache toegang niet toegestaan</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Cache toegang niet toegestaan.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>Sorry, het is u niet toegestaan om %U van deze cache op te vragen totdat u zich geidentificeerd hebt.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:58:13.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: Cache Manager toegang niet toegestaan</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Cache Manager toegang niet toegestaan.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager toegang niet toegestaan.</b></p>
+</blockquote>
+
+<p>Sorry, het is u momenteel niet toegestaan om %U op te vragen via deze cache manager totdat u zichzelf hebt geauthenticeerd.</p>
+
+<p>Neem contact op met de <a href="mailto:%w%W">cache beheerder</a> als u problemen heeft met authenticatie. Als <em>U</em> de beheerder bent, lees dan de Squid documentatie over de cache manager interface en lees de cache log voor meer gedetailleerde foutmeldingen.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_CANNOT_FORWARD squid-6.8/errors/nl/ERR_CANNOT_FORWARD
--- squid-6.7/errors/nl/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_CANNOT_FORWARD	2024-03-04 05:58:14.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Momenteel niet in staat dit verzoek door te sturen.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_CONFLICT_HOST squid-6.8/errors/nl/ERR_CONFLICT_HOST
--- squid-6.7/errors/nl/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_CONFLICT_HOST	2024-03-04 05:58:14.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_CONNECT_FAIL squid-6.8/errors/nl/ERR_CONNECT_FAIL
--- squid-6.7/errors/nl/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_CONNECT_FAIL	2024-03-04 05:58:14.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Verbinding met %I mislukt.</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>De server of het netwerk dat u probeert te benaderen is onbereikbaar. Probeer het later nog eens..</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_DIR_LISTING squid-6.8/errors/nl/ERR_DIR_LISTING
--- squid-6.7/errors/nl/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_DIR_LISTING	2024-03-04 05:58:15.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Map: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Map: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Map Inhoud:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Map Index">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Hogere Map</a> (<a href="/">Hoofd Map</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_DNS_FAIL squid-6.8/errors/nl/ERR_DNS_FAIL
--- squid-6.7/errors/nl/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_DNS_FAIL	2024-03-04 05:58:15.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet in staat om het IP adres te bepalen van server <q>%H</q></b></p>
+</blockquote>
+
+<p>De DNS server heeft geantwoord:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Dit betekent dat de cache niet in staat was om de hostnaam uit de URL te herleiden. Controleer of de naam klopt.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ESI squid-6.8/errors/nl/ERR_ESI
--- squid-6.7/errors/nl/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ESI	2024-03-04 05:58:15.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI processing mislukt.</b></p>
+</blockquote>
+
+<p>De ESI processor heeft geantwoord: </p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Dit betekent dat de vervanger niet in staat was om de ESI template te bewerken. Geef deze fout door aan de webmaster, asltublieft.</p>
+
+<p>Uw cachebeheerder is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FORWARDING_DENIED squid-6.8/errors/nl/ERR_FORWARDING_DENIED
--- squid-6.7/errors/nl/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FORWARDING_DENIED	2024-03-04 05:58:16.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Doorsturen niet toegestaan.</b></p>
+</blockquote>
+
+<p>Deze cache zal uw verzoek niet doorsturen, omdat het een sibling relatie tracht te bewerkstelligen. Wellicht dat de client op %i een fout ingestelde cache is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_DISABLED squid-6.8/errors/nl/ERR_FTP_DISABLED
--- squid-6.7/errors/nl/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_DISABLED	2024-03-04 05:58:16.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is uitgeschakeld</b></p>
+</blockquote>
+
+<p>Deze cache ondersteunt geen FTP.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_FAILURE squid-6.8/errors/nl/ERR_FTP_FAILURE
--- squid-6.7/errors/nl/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_FAILURE	2024-03-04 05:58:16.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Er is een FTP protocolfout opgetreden tijdens het ophalen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_FORBIDDEN squid-6.8/errors/nl/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/nl/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_FORBIDDEN	2024-03-04 05:58:17.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De FTP authenticatie is mislukt tijdens het openen van URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_NOT_FOUND squid-6.8/errors/nl/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/nl/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_NOT_FOUND	2024-03-04 05:58:17.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende URL kon niet worden opgehaald: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Dit kan veroorzaakt worden door een FTP URL met een absoluut pad (hetgeen niet in overeenstemming is met RFC 1738).  Als dit de oorzaak is, dan kan het bestand gevonden worden op <a href="%B">%B</a>.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_PUT_CREATED squid-6.8/errors/nl/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/nl/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_PUT_CREATED	2024-03-04 05:58:17.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking succesvol</h1>
+<h2>Bestand aangemaakt</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_PUT_ERROR squid-6.8/errors/nl/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/nl/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_PUT_ERROR	2024-03-04 05:58:18.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: FTP upload mislukt</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Er is een FTP protocolfout opgetreden tijdens het ophalen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Dit betekent dat de FTP server geen toegang of opslagcapaciteit heeft om het bestand op te slaan. Controleer het pad, de rechten en opslagcapaciteit en probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_PUT_MODIFIED squid-6.8/errors/nl/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/nl/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_PUT_MODIFIED	2024-03-04 05:58:18.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Bewerking succesvol</h1>
+<h2>Bestand vernieuwd</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_FTP_UNAVAILABLE squid-6.8/errors/nl/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/nl/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_FTP_UNAVAILABLE	2024-03-04 05:58:18.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De FTP server was overbelast tijdens het opvragen van de URL: <a href="%U">%U</a></p>
+
+<p>Squid heeft de volgende FTP opdracht verstuurd:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>De server antwoordde met:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_GATEWAY_FAILURE squid-6.8/errors/nl/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/nl/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_GATEWAY_FAILURE	2024-03-04 05:58:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ICAP_FAILURE squid-6.8/errors/nl/ERR_ICAP_FAILURE
--- squid-6.7/errors/nl/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ICAP_FAILURE	2024-03-04 05:58:19.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol fout.</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Dit betekent dat een onderdeel van de ICAP communicatie is mislukt.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li><p>De ICAP server is onbereikbaar.</p></li>
+<li><p>Er is een illegale reactie ontvangen van de ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_INVALID_REQ squid-6.8/errors/nl/ERR_INVALID_REQ
--- squid-6.7/errors/nl/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_INVALID_REQ	2024-03-04 05:58:19.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Ongeldige Aanvraag</b> Er is een fout opgetreden tijdens het verwerken van:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li id="missing-method"><p>Ontbrekende of onbekende verzoekmethode.</p></li>
+<li id="missing-url"><p>Ontbrekende URL.</p></li>
+<li id="missing-protocol"><p>Ontbrekende HTTP identificatie (HTTP/1.0).</p></li>
+<li><p>Het verzoek is te lang.</p></li>
+<li><p>De Content-Length ontbreekt voor het POST of PUT verzoek.</p></li>
+<li><p>Er staat een ongeldig teken in de hostnaam; het teken <q>_</q> is niet toegestaan.</p></li>
+<li><p>HTTP/1.1 <q>Verwacht:</q> feature wordt gevraagd door HTTP/1.0 software.</p></li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_INVALID_RESP squid-6.8/errors/nl/ERR_INVALID_RESP
--- squid-6.7/errors/nl/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_INVALID_RESP	2024-03-04 05:58:20.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Onverwachte reactie</b> er is een fout opgetreden tijdens het uitvoeren van opdracht:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Het ontvangen HTTP bericht is niet begrepen of beschadigd. Neem contact op met de beheerder van de website die u probeert te bereiken.</p>
+
+<p>De cache beheerder kan u meer informatie verstrekken met betrekking tot de exacte reden van dit probleem.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_INVALID_URL squid-6.8/errors/nl/ERR_INVALID_URL
--- squid-6.7/errors/nl/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_INVALID_URL	2024-03-04 05:58:20.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ongeldige URL</b></p>
+</blockquote>
+
+<p>Een gedeelte van de gevraagde URL is ongeldig.</p>
+
+<p>Mogelijke problemen zijn:</p>
+<ul>
+<li><p>Ontbrekend of onjuist toegangsprotocol (moet zijn <q>http://</q> of vergelijkbaar)</p></li>
+<li><p>Ontbrekende hostnaam</p></li>
+<li><p>Ongeldige <q>dubbele escape</q> in het URL pad</p></li>
+<li><p>Er staat een ongeldig teken in de hostnaam; het teken <q>_</q> is niet toegestaan.</p></li>
+</ul>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_LIFETIME_EXP squid-6.8/errors/nl/ERR_LIFETIME_EXP
--- squid-6.7/errors/nl/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_LIFETIME_EXP	2024-03-04 05:58:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>De levensduur van de verbindings is verstreken</b></p>
+</blockquote>
+
+<p>Squid heeft het verzoek afgebroken omdat het de maximale verbindingslevensduur heeft overschreden.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_NO_RELAY squid-6.8/errors/nl/ERR_NO_RELAY
--- squid-6.7/errors/nl/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_NO_RELAY	2024-03-04 05:58:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Geen WAIS Relay</b></p>
+</blockquote>
+
+<p>Er is geen WAIS Relay host gedefinieerd voor deze Cache!  Neem contact op met de cachebeheerder.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/nl/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/nl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:58:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Een geldig document werd niet gevonden in de cache, en de <q>only-if-cached</q> richtlijn was ingesteld.</b></p>
+</blockquote>
+
+<p>U heeft een verzoek gedaan met een <q>only-if-cached</q> cachebeheer richtlijn. Het document werd niet gevonden in de cache <em>of</em> er was een herbevestiging nodig die niet werd toegestaan door de <q>only-if-cached</q> richtlijn.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/error-details.txt squid-6.8/errors/nl/error-details.txt
--- squid-6.7/errors/nl/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/error-details.txt	2024-03-04 05:58:25.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/nl/ERR_PRECONDITION_FAILED squid-6.8/errors/nl/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/nl/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_PRECONDITION_FAILED	2024-03-04 05:58:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/nl/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/nl/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:58:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_READ_ERROR squid-6.8/errors/nl/ERR_READ_ERROR
--- squid-6.7/errors/nl/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_READ_ERROR	2024-03-04 05:58:22.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Leesfout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een fout opgetreden tijdens het lezen van data van het netwerk.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_READ_TIMEOUT squid-6.8/errors/nl/ERR_READ_TIMEOUT
--- squid-6.7/errors/nl/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_READ_TIMEOUT	2024-03-04 05:58:22.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lees Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een timeout opgetreden tijdens het lezen van data van het netwerk.  Het netwerk of de server zijn niet beschikbaar of overbelast.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/nl/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/nl/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:58:22.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Het opzetten van een beveiligde verbinding naar %I is mislukt</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Deze proxy en de benaderde server hebben geen overeenstemming bereikt over de beveiling om uw aanvraag af te handelen. Het is mogelijk dat de benaderde server geen beveiligde verbindingen ondersteund of dat de proxy een te lage beveiliging heeft gedetecteerd.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_SHUTTING_DOWN squid-6.8/errors/nl/ERR_SHUTTING_DOWN
--- squid-6.7/errors/nl/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_SHUTTING_DOWN	2024-03-04 05:58:23.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<p>Deze cache is bezig met herstarten en kan daarom momenteel niet aan uw verzoek voldoen.  Probeer het later opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_SOCKET_FAILURE squid-6.8/errors/nl/ERR_SOCKET_FAILURE
--- squid-6.7/errors/nl/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_SOCKET_FAILURE	2024-03-04 05:58:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Squid is niet in staat een TCP socket aan te maken, waarschijnlijk als gevolg van overbelasting. Probeer uw verzoek opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_TOO_BIG squid-6.8/errors/nl/ERR_TOO_BIG
--- squid-6.7/errors/nl/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_TOO_BIG	2024-03-04 05:58:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>De aanvraag of het antwoord is te groot.</b></p>
+</blockquote>
+
+<p>De POST of PUT opdracht die u heeft verstuurd is te groot.</p>
+<p>Indien u een bestande probeerde te downloaden, dan was het bestand dat U probeert te ontvangen, te groot.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_UNSUP_HTTPVERSION squid-6.8/errors/nl/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/nl/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_UNSUP_HTTPVERSION	2024-03-04 05:58:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>Niet ondersteunde HTTP versie</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet ondersteunde HTTP versie</b></p>
+</blockquote>
+
+<p>Deze Squid proxy accepteert de HTTP versie die u probeert te gebruiken niet</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_UNSUP_REQ squid-6.8/errors/nl/ERR_UNSUP_REQ
--- squid-6.7/errors/nl/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_UNSUP_REQ	2024-03-04 05:58:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Niet ondersteunde verzoekmethode of protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_URN_RESOLVE squid-6.8/errors/nl/ERR_URN_RESOLVE
--- squid-6.7/errors/nl/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_URN_RESOLVE	2024-03-04 05:58:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URN kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URN kon niet worden benaderd</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan de URN niet herleiden</b></p>
+</blockquote>
+
+<p>Hmmm, verwacht niet teveel van URNs op %T :)</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_WRITE_ERROR squid-6.8/errors/nl/ERR_WRITE_ERROR
--- squid-6.7/errors/nl/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_WRITE_ERROR	2024-03-04 05:58:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Schrijffout</b></p>
+</blockquote>
+
+<p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
+
+<p>Er is een fout opgetreden tijdens het schrijven naar het netwerk.  Probeer het opnieuw.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/nl/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/nl/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/nl/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/nl/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:58:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FOUT: De gevraagde URL kon niet worden opgehaald</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FOUT</h1>
+<h2>De gevraagde URL kon niet worden opgehaald</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Antwoord is leeg</b></p>
+</blockquote>
+
+<p>Squid ontving in het geheel geen data op dit verzoek.</p>
+
+<p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gegenereerd %T door %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ACCESS_DENIED squid-6.8/errors/oc/ERR_ACCESS_DENIED
--- squid-6.7/errors/oc/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ACCESS_DENIED	2024-03-04 05:58:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès interdich.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:58:26.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_AGENT_CONFIGURE squid-6.8/errors/oc/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/oc/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_AGENT_CONFIGURE	2024-03-04 05:58:26.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_AGENT_WPAD squid-6.8/errors/oc/ERR_AGENT_WPAD
--- squid-6.7/errors/oc/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_AGENT_WPAD	2024-03-04 05:58:26.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/oc/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/oc/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:58:27.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Accès a l'amagatal interdich.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Accès a l'amagatal interdich.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:58:27.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_CANNOT_FORWARD squid-6.8/errors/oc/ERR_CANNOT_FORWARD
--- squid-6.7/errors/oc/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_CANNOT_FORWARD	2024-03-04 05:58:27.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_CONFLICT_HOST squid-6.8/errors/oc/ERR_CONFLICT_HOST
--- squid-6.7/errors/oc/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_CONFLICT_HOST	2024-03-04 05:58:28.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_CONNECT_FAIL squid-6.8/errors/oc/ERR_CONNECT_FAIL
--- squid-6.7/errors/oc/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_CONNECT_FAIL	2024-03-04 05:58:28.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La connexion a %I a fracassat.</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_DIR_LISTING squid-6.8/errors/oc/ERR_DIR_LISTING
--- squid-6.7/errors/oc/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_DIR_LISTING	2024-03-04 05:58:28.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Repertòri : %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Repertòri : <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_DNS_FAIL squid-6.8/errors/oc/ERR_DNS_FAIL
--- squid-6.7/errors/oc/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_DNS_FAIL	2024-03-04 05:58:29.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible d'associar una adreça IP a la maquina <q>%H</q></b></p>
+</blockquote>
+
+<p>Lo servidor DNS a tornat :</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ESI squid-6.8/errors/oc/ERR_ESI
--- squid-6.7/errors/oc/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ESI	2024-03-04 05:58:29.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lo tractament ESI a fracassat.</b></p>
+</blockquote>
+
+<p>Lo processor ESI a respondut :</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Vòstre webmèstre es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FORWARDING_DENIED squid-6.8/errors/oc/ERR_FORWARDING_DENIED
--- squid-6.7/errors/oc/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FORWARDING_DENIED	2024-03-04 05:58:29.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_DISABLED squid-6.8/errors/oc/ERR_FTP_DISABLED
--- squid-6.7/errors/oc/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_DISABLED	2024-03-04 05:58:30.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lo FTP es desactivat</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_FAILURE squid-6.8/errors/oc/ERR_FTP_FAILURE
--- squid-6.7/errors/oc/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_FAILURE	2024-03-04 05:58:30.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_FORBIDDEN squid-6.8/errors/oc/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/oc/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_FORBIDDEN	2024-03-04 05:58:30.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_NOT_FOUND squid-6.8/errors/oc/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/oc/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_NOT_FOUND	2024-03-04 05:58:31.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_PUT_CREATED squid-6.8/errors/oc/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/oc/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_PUT_CREATED	2024-03-04 05:58:31.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Ooperacion capitada</h1>
+<h2>Fichièr creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_PUT_ERROR squid-6.8/errors/oc/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/oc/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_PUT_ERROR	2024-03-04 05:58:31.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_PUT_MODIFIED squid-6.8/errors/oc/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/oc/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_PUT_MODIFIED	2024-03-04 05:58:31.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Ooperacion capitada</h1>
+<h2>Fichièr mes a jorn</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_FTP_UNAVAILABLE squid-6.8/errors/oc/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/oc/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_FTP_UNAVAILABLE	2024-03-04 05:58:32.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Lo servidor a respondut :</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_GATEWAY_FAILURE squid-6.8/errors/oc/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/oc/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_GATEWAY_FAILURE	2024-03-04 05:58:32.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ICAP_FAILURE squid-6.8/errors/oc/ERR_ICAP_FAILURE
--- squid-6.7/errors/oc/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ICAP_FAILURE	2024-03-04 05:58:32.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de protocòl ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li><p>Lo servidor ICAP es pas jonhible.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_INVALID_REQ squid-6.8/errors/oc/ERR_INVALID_REQ
--- squid-6.7/errors/oc/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_INVALID_REQ	2024-03-04 05:58:33.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li id="missing-method"><p>Metòde de requèsta desconegut o perdut.</p></li>
+<li id="missing-url"><p>Abséncia d'URL</p></li>
+<li id="missing-protocol"><p>Abséncia d'identificant HTTP (HTTP/1.0)</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_INVALID_RESP squid-6.8/errors/oc/ERR_INVALID_RESP
--- squid-6.7/errors/oc/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_INVALID_RESP	2024-03-04 05:58:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_INVALID_URL squid-6.8/errors/oc/ERR_INVALID_URL
--- squid-6.7/errors/oc/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_INVALID_URL	2024-03-04 05:58:33.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalida</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Problèmas envisajables :</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Nom de maquina absent</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_LIFETIME_EXP squid-6.8/errors/oc/ERR_LIFETIME_EXP
--- squid-6.7/errors/oc/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_LIFETIME_EXP	2024-03-04 05:58:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Durada de vida de la connexion depassada</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_NO_RELAY squid-6.8/errors/oc/ERR_NO_RELAY
--- squid-6.7/errors/oc/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_NO_RELAY	2024-03-04 05:58:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/oc/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/oc/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:58:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/error-details.txt squid-6.8/errors/oc/error-details.txt
--- squid-6.7/errors/oc/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/error-details.txt	2024-03-04 05:58:39.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/oc/ERR_PRECONDITION_FAILED squid-6.8/errors/oc/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/oc/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_PRECONDITION_FAILED	2024-03-04 05:58:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/oc/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/oc/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:58:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_READ_ERROR squid-6.8/errors/oc/ERR_READ_ERROR
--- squid-6.7/errors/oc/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_READ_ERROR	2024-03-04 05:58:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de lectura</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_READ_TIMEOUT squid-6.8/errors/oc/ERR_READ_TIMEOUT
--- squid-6.7/errors/oc/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_READ_TIMEOUT	2024-03-04 05:58:36.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/oc/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/oc/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:58:36.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_SHUTTING_DOWN squid-6.8/errors/oc/ERR_SHUTTING_DOWN
--- squid-6.7/errors/oc/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_SHUTTING_DOWN	2024-03-04 05:58:36.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_SOCKET_FAILURE squid-6.8/errors/oc/ERR_SOCKET_FAILURE
--- squid-6.7/errors/oc/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_SOCKET_FAILURE	2024-03-04 05:58:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Error de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_TOO_BIG squid-6.8/errors/oc/ERR_TOO_BIG
--- squid-6.7/errors/oc/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_TOO_BIG	2024-03-04 05:58:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>La requèsta o la responsa es tròp gròssa.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_UNSUP_HTTPVERSION squid-6.8/errors/oc/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/oc/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_UNSUP_HTTPVERSION	2024-03-04 05:58:37.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Version de HTTP pas suportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Version de HTTP pas suportada</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_UNSUP_REQ squid-6.8/errors/oc/ERR_UNSUP_REQ
--- squid-6.7/errors/oc/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_UNSUP_REQ	2024-03-04 05:58:38.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_URN_RESOLVE squid-6.8/errors/oc/ERR_URN_RESOLVE
--- squid-6.7/errors/oc/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_URN_RESOLVE	2024-03-04 05:58:38.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossible de resòlvre l'URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_WRITE_ERROR squid-6.8/errors/oc/ERR_WRITE_ERROR
--- squid-6.7/errors/oc/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_WRITE_ERROR	2024-03-04 05:58:38.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Problèma d'escritura</b></p>
+</blockquote>
+
+<p id="sysmsg">Lo sistèma a tornat : <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/oc/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/oc/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/oc/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/oc/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:58:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERREUR : L'URL demandada a pas pogut èsser cargada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>L'URL demandada a pas pogut èsser cargada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>L'error seguenta s'es producha en ensajant d'accedir a l'URL : <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Responsa de talha nulla</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Vòstre administrator d'amagatal es <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generada lo %T per %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ACCESS_DENIED squid-6.8/errors/pl/ERR_ACCESS_DENIED
--- squid-6.7/errors/pl/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ACCESS_DENIED	2024-03-04 05:58:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostęp zabroniony.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:58:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_AGENT_CONFIGURE squid-6.8/errors/pl/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/pl/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_AGENT_CONFIGURE	2024-03-04 05:58:40.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_AGENT_WPAD squid-6.8/errors/pl/ERR_AGENT_WPAD
--- squid-6.7/errors/pl/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_AGENT_WPAD	2024-03-04 05:58:40.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/pl/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/pl/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:58:40.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Dostęp do serwera cache zabroniony</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Dostęp do serwera cache zabroniony.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostęp do serwera cache zabroniony.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:58:40.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Dostęp do cache managera zabroniony</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Dostep do cache managera zabroniony.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostep do cache managera zabroniony.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Skontaktuj się z <a href="mailto:%w%W">administratorem serwera cache</a> jeśli masz trudności z autoryzacją, jeśli <em>jesteś</em> administratorem, przeczytaj w dokumentacji Squida fragment dotyczący cache managera i sprawdź log serwera cache w poszukiwaniu bardziej szczegółowych komunikatów o błędach.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_CANNOT_FORWARD squid-6.8/errors/pl/ERR_CANNOT_FORWARD
--- squid-6.7/errors/pl/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_CANNOT_FORWARD	2024-03-04 05:58:41.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można przekazać tego żądania w chwili obecnej.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_CONFLICT_HOST squid-6.8/errors/pl/ERR_CONFLICT_HOST
--- squid-6.7/errors/pl/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_CONFLICT_HOST	2024-03-04 05:58:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_CONNECT_FAIL squid-6.8/errors/pl/ERR_CONNECT_FAIL
--- squid-6.7/errors/pl/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_CONNECT_FAIL	2024-03-04 05:58:41.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nieudane połączenie z %I.</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_DIR_LISTING squid-6.8/errors/pl/ERR_DIR_LISTING
--- squid-6.7/errors/pl/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_DIR_LISTING	2024-03-04 05:58:42.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Katalog: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Katalog: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Zawartość katalogu:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_DNS_FAIL squid-6.8/errors/pl/ERR_DNS_FAIL
--- squid-6.7/errors/pl/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_DNS_FAIL	2024-03-04 05:58:42.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można ustalić adresu IP hosta o nazwie <q>%H</q></b></p>
+</blockquote>
+
+<p>Serwer DNS zwrócił następującą wartość:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ESI squid-6.8/errors/pl/ERR_ESI
--- squid-6.7/errors/pl/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ESI	2024-03-04 05:58:42.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FORWARDING_DENIED squid-6.8/errors/pl/ERR_FORWARDING_DENIED
--- squid-6.7/errors/pl/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FORWARDING_DENIED	2024-03-04 05:58:43.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Przekazanie żądania zabronione.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_DISABLED squid-6.8/errors/pl/ERR_FTP_DISABLED
--- squid-6.7/errors/pl/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_DISABLED	2024-03-04 05:58:43.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP jest wyłączone</b></p>
+</blockquote>
+
+<p>Ten serwer cache nie prowadzi połączeń FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_FAILURE squid-6.8/errors/pl/ERR_FTP_FAILURE
--- squid-6.7/errors/pl/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_FAILURE	2024-03-04 05:58:43.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Wystąpił błąd protokołu FTP podczas sprowadznia URL-a: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_FORBIDDEN squid-6.8/errors/pl/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/pl/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_FORBIDDEN	2024-03-04 05:58:44.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_NOT_FOUND squid-6.8/errors/pl/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/pl/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_NOT_FOUND	2024-03-04 05:58:44.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_PUT_CREATED squid-6.8/errors/pl/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/pl/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_PUT_CREATED	2024-03-04 05:58:44.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacja zakończona pomyślnie</h1>
+<h2>plik został utworzony</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_PUT_ERROR squid-6.8/errors/pl/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/pl/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_PUT_ERROR	2024-03-04 05:58:45.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Nieudany FTP upload</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Wystąpił błąd protokołu FTP podczas sprowadznia URL-a: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_PUT_MODIFIED squid-6.8/errors/pl/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/pl/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_PUT_MODIFIED	2024-03-04 05:58:45.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacja zakończona pomyślnie</h1>
+<h2>plik uaktualniony</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_FTP_UNAVAILABLE squid-6.8/errors/pl/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/pl/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_FTP_UNAVAILABLE	2024-03-04 05:58:45.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid wysłał następującą komendę FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odpowiedź serwera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_GATEWAY_FAILURE squid-6.8/errors/pl/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/pl/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_GATEWAY_FAILURE	2024-03-04 05:58:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ICAP_FAILURE squid-6.8/errors/pl/ERR_ICAP_FAILURE
--- squid-6.7/errors/pl/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ICAP_FAILURE	2024-03-04 05:58:46.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Serwer ICAP jest nieosiągalny.</p></li>
+<li><p>Odebrano błędną odpowiedź z serwera ICAP</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_INVALID_REQ squid-6.8/errors/pl/ERR_INVALID_REQ
--- squid-6.7/errors/pl/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_INVALID_REQ	2024-03-04 05:58:46.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nieprawidłowe zapytanie</b> wystąpił błąd podczas próby przetworzenia zapytania</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Brak lub nieznana metoda (GET, POST)</p></li>
+<li id="missing-url"><p>Brak URL-a</p></li>
+<li id="missing-protocol"><p>Brak identyfikatora HTTP (HTTP/1.0)</p></li>
+<li><p>RZbyt duży rozmiar żądania</p></li>
+<li><p>Brak pola Content-Length  dla metod POST lub PUT</p></li>
+<li><p>Błędny znak w nazwie hosta; podkreślenia (underscores) są niedozwolone</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_INVALID_RESP squid-6.8/errors/pl/ERR_INVALID_RESP
--- squid-6.7/errors/pl/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_INVALID_RESP	2024-03-04 05:58:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Nieprawidłowa odpowiedź</b> wystąpił błąd podczas próby przetworzenia zapytania</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_INVALID_URL squid-6.8/errors/pl/ERR_INVALID_URL
--- squid-6.7/errors/pl/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_INVALID_URL	2024-03-04 05:58:47.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błędny URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Brak lub niewłaściwy protokół (should be <q>http://</q> or similar)</p></li>
+<li><p>Brak nazwy hosta</p></li>
+<li><p>podwójna sekwencja escape w ścieżce URL</p></li>
+<li><p>Błędny znak w nazwie hosta; podkreślenia (underscores) są niedozwolone</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_LIFETIME_EXP squid-6.8/errors/pl/ERR_LIFETIME_EXP
--- squid-6.7/errors/pl/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_LIFETIME_EXP	2024-03-04 05:58:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>przekroczony dopuszczalny czas połączenie</b></p>
+</blockquote>
+
+<p>Squid zakończył realizację żądania, ponieważ czas jego realizacji przekroczył dopuszczalny limit.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_NO_RELAY squid-6.8/errors/pl/ERR_NO_RELAY
--- squid-6.7/errors/pl/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_NO_RELAY	2024-03-04 05:58:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>brak Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/pl/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/pl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:58:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>żądanie z dyrektywą <q>only-if-cached</q> dotyczyło dokumentu aktualnie nie przechowywanego przez sewer cache.</b></p>
+</blockquote>
+
+<p>Żądanie zawierało dyrektywę <q>only-if-cached</q>. Dokument nie został znaleziony w zasobech serwera cache <em>lub</em> wymagał odświeżenia zabronionego dyrektywą <q>only-if-cached</q>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/error-details.txt squid-6.8/errors/pl/error-details.txt
--- squid-6.7/errors/pl/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/error-details.txt	2024-03-04 05:58:52.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/pl/ERR_PRECONDITION_FAILED squid-6.8/errors/pl/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/pl/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_PRECONDITION_FAILED	2024-03-04 05:58:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/pl/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/pl/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:58:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_READ_ERROR squid-6.8/errors/pl/ERR_READ_ERROR
--- squid-6.7/errors/pl/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_READ_ERROR	2024-03-04 05:58:49.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błąd odczytu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_READ_TIMEOUT squid-6.8/errors/pl/ERR_READ_TIMEOUT
--- squid-6.7/errors/pl/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_READ_TIMEOUT	2024-03-04 05:58:49.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>przekroczony czas odczytu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/pl/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/pl/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:58:49.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie można ustanowić bezpiecznego połączenia z %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_SHUTTING_DOWN squid-6.8/errors/pl/ERR_SHUTTING_DOWN
--- squid-6.7/errors/pl/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_SHUTTING_DOWN	2024-03-04 05:58:50.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_SOCKET_FAILURE squid-6.8/errors/pl/ERR_SOCKET_FAILURE
--- squid-6.7/errors/pl/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_SOCKET_FAILURE	2024-03-04 05:58:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>Squid nie jest w stanie otworzyć gniazdka TCP (TCP socket), prawdopodobnie z powodu przeciążenia systemu. Proszę ponowić żądanie.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_TOO_BIG squid-6.8/errors/pl/ERR_TOO_BIG
--- squid-6.7/errors/pl/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_TOO_BIG	2024-03-04 05:58:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zapytanie lub odpowiedź jest zbyt długa.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_UNSUP_HTTPVERSION squid-6.8/errors/pl/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/pl/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_UNSUP_HTTPVERSION	2024-03-04 05:58:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Nieobsługiwana wersja HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nieobsługiwana wersja HTTP</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_UNSUP_REQ squid-6.8/errors/pl/ERR_UNSUP_REQ
--- squid-6.7/errors/pl/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_UNSUP_REQ	2024-03-04 05:58:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>użyta w żądaniu kombinacja metoda/protokół jest niewłaściwa</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_URN_RESOLVE squid-6.8/errors/pl/ERR_URN_RESOLVE
--- squid-6.7/errors/pl/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_URN_RESOLVE	2024-03-04 05:58:51.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>URL dla żądanego URN nie może zostać sprowadzony</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>nie można zlokalizować URN</b></p>
+</blockquote>
+
+<p>Proszę nie spodziewać się zbyt wiele od URNów z %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_WRITE_ERROR squid-6.8/errors/pl/ERR_WRITE_ERROR
--- squid-6.7/errors/pl/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_WRITE_ERROR	2024-03-04 05:58:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>błąd zapisu</b></p>
+</blockquote>
+
+<p id="sysmsg">System zwrócił wartość: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pl/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/pl/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/pl/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pl/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:58:52.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>BŁĄD: Żądany URL nie może zostać pobrany</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>BŁĄD</h1>
+<h2>Żądany URL nie może zostać pobrany</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>sprowadzony dokument ma zerowy rozmiar</b></p>
+</blockquote>
+
+<p>Squid nie otrzymał żadnych danych w odpowiedzi na to żądanie.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Utworzono %T przez %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ACCESS_DENIED squid-6.8/errors/pt/ERR_ACCESS_DENIED
--- squid-6.7/errors/pt/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ACCESS_DENIED	2024-03-04 05:59:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o Acesso.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:59:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_AGENT_CONFIGURE squid-6.8/errors/pt/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/pt/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_AGENT_CONFIGURE	2024-03-04 05:59:07.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Como encontrar essas configurações em seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_AGENT_WPAD squid-6.8/errors/pt/ERR_AGENT_WPAD
--- squid-6.7/errors/pt/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_AGENT_WPAD	2024-03-04 05:59:07.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Como encontrar essas configurações em seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Selecionar automaticamente a detecção de configurações.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Selecione configuração automática do Proxy.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/pt/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/pt/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:59:07.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Proibido o acesso ao Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Proibido o acesso ao Cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o acesso ao Cache.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:59:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Proibido o acesso ao Gerenciador do Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Proibido o acesso ao Gerenciador do Cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Proibido o acesso ao Gerenciador do Cache.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Por favor contate o <a href="mailto:%w%W">administrador do cache</a> se você tiver dificuldades para se autenticar ou, se você é o administrador, leia a documentação do Squid no próprio gerenciador de cache e verifique o log para mensagens de erros mais detalhadas. </p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_CANNOT_FORWARD squid-6.8/errors/pt/ERR_CANNOT_FORWARD
--- squid-6.7/errors/pt/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_CANNOT_FORWARD	2024-03-04 05:59:08.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache incapaz de encaminhar esta requisição neste momento.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_CONFLICT_HOST squid-6.8/errors/pt/ERR_CONFLICT_HOST
--- squid-6.7/errors/pt/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_CONFLICT_HOST	2024-03-04 05:59:08.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_CONNECT_FAIL squid-6.8/errors/pt/ERR_CONNECT_FAIL
--- squid-6.7/errors/pt/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_CONNECT_FAIL	2024-03-04 05:59:09.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexão com %I falhou.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_DIR_LISTING squid-6.8/errors/pt/ERR_DIR_LISTING
--- squid-6.7/errors/pt/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_DIR_LISTING	2024-03-04 05:59:09.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Diretório: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Diretório: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Diretório Conteúdo:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Diretório Pai</a> (<a href="/">Diretório Raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_DNS_FAIL squid-6.8/errors/pt/ERR_DNS_FAIL
--- squid-6.7/errors/pt/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_DNS_FAIL	2024-03-04 05:59:09.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Incapaz de determinar o endereço IP através do nome do host <q>%H</q></b></p>
+</blockquote>
+
+<p>O servidor DNS retornou:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ESI squid-6.8/errors/pt/ERR_ESI
--- squid-6.7/errors/pt/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ESI	2024-03-04 05:59:09.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O Processamento do ESI falhou.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Seu webmaster é <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FORWARDING_DENIED squid-6.8/errors/pt/ERR_FORWARDING_DENIED
--- squid-6.7/errors/pt/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FORWARDING_DENIED	2024-03-04 05:59:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Expedição proibida.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_DISABLED squid-6.8/errors/pt/ERR_FTP_DISABLED
--- squid-6.7/errors/pt/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_DISABLED	2024-03-04 05:59:10.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP desabilitado</b></p>
+</blockquote>
+
+<p>Este cache não está habilitado para FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_FAILURE squid-6.8/errors/pt/ERR_FTP_FAILURE
--- squid-6.7/errors/pt/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_FAILURE	2024-03-04 05:59:10.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu erro no protocolo FTP Na tentativa de recuperar a URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_FORBIDDEN squid-6.8/errors/pt/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/pt/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_FORBIDDEN	2024-03-04 05:59:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu uma falha na autenticação no FTP, na tentativa de recuperar a seguinte URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_NOT_FOUND squid-6.8/errors/pt/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/pt/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_NOT_FOUND	2024-03-04 05:59:11.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A seguite URL não pode ser recuperada (não foi encontrada): <a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_PUT_CREATED squid-6.8/errors/pt/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/pt/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_PUT_CREATED	2024-03-04 05:59:11.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT obteve sucesso.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sucesso na execução</h1>
+<h2>Criado arquivo</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_PUT_ERROR squid-6.8/errors/pt/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/pt/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_PUT_ERROR	2024-03-04 05:59:12.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Erro no FTP upload</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>O upload do FTP PUT falhou.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu erro no protocolo FTP Na tentativa de recuperar a URL:<a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_PUT_MODIFIED squid-6.8/errors/pt/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/pt/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_PUT_MODIFIED	2024-03-04 05:59:12.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT obteve sucesso.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Sucesso na execução</h1>
+<h2>Arquivo atualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_FTP_UNAVAILABLE squid-6.8/errors/pt/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/pt/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_FTP_UNAVAILABLE	2024-03-04 05:59:12.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid emitiu o seguinte comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_GATEWAY_FAILURE squid-6.8/errors/pt/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/pt/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_GATEWAY_FAILURE	2024-03-04 05:59:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O Gateway do Proxy Falhou.</b></p>
+</blockquote>
+
+<p>Uma falha não recuperável interna ou problema de configuração impede essa solicitação seja concluída.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ICAP_FAILURE squid-6.8/errors/pt/ERR_ICAP_FAILURE
--- squid-6.7/errors/pt/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ICAP_FAILURE	2024-03-04 05:59:13.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro do protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Uma resposta ilegal foi recebida do servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_INVALID_REQ squid-6.8/errors/pt/ERR_INVALID_REQ
--- squid-6.7/errors/pt/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_INVALID_REQ	2024-03-04 05:59:13.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erro de <b>Requisição Inválida</b> foi encontrado enquanto tentava proceder a requisição.</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Método desconhecido ou faltando (GET, POST)</p></li>
+<li id="missing-url"><p>Faltou a URL</p></li>
+<li id="missing-protocol"><p>Faltou o identificador HTTP (HTTP/1.0)</p></li>
+<li><p>A requisição pode ser muito grande</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Hostname com caracter inválido; não são permitidos underscores.</p></li>
+<li><p>HTTP/1.1 <q>Esperar:</q> recurso está sendo feita a partir de um programa HTTP/1.0.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_INVALID_RESP squid-6.8/errors/pt/ERR_INVALID_RESP
--- squid-6.7/errors/pt/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_INVALID_RESP	2024-03-04 05:59:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erro de <b>Resposta Inválida</b> foi encontrado enquanto tentava proceder a requisição.</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_INVALID_URL squid-6.8/errors/pt/ERR_INVALID_URL
--- squid-6.7/errors/pt/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_INVALID_URL	2024-03-04 05:59:14.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL inválida</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Protocolo de acesso incorreto ou faltando (deve ser <q>http://</q> ou similar)</p></li>
+<li><p>Faltou o hostname</p></li>
+<li><p>Escape-duplo Ilegal no URL-Path</p></li>
+<li><p>Hostname com caracter inválido; não são permitidos underscores.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_LIFETIME_EXP squid-6.8/errors/pt/ERR_LIFETIME_EXP
--- squid-6.7/errors/pt/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_LIFETIME_EXP	2024-03-04 05:59:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O tempo limite de conexão expirou</b></p>
+</blockquote>
+
+<p>Squid terminou a requisição porque excedeu o tempo máximo permitido.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_NO_RELAY squid-6.8/errors/pt/ERR_NO_RELAY
--- squid-6.7/errors/pt/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_NO_RELAY	2024-03-04 05:59:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sem Wais</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/pt/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/pt/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:59:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não foi encontrado documento válido no cache e a opção <q>only-if-cached</q> foi especificada. </b></p>
+</blockquote>
+
+<p>Você requisitou com a diretiva de controle do cache <q>only-if-cached</q> ativa. O documento não foi encontrado no cache, <em>ou</em> requer revalidação proibida pela opção <q>only-if-cached</q></p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/error-details.txt squid-6.8/errors/pt/error-details.txt
--- squid-6.7/errors/pt/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/error-details.txt	2024-03-04 05:59:19.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/pt/ERR_PRECONDITION_FAILED squid-6.8/errors/pt/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/pt/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_PRECONDITION_FAILED	2024-03-04 05:59:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha na Pré-condição.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/pt/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/pt/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:59:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_READ_ERROR squid-6.8/errors/pt/ERR_READ_ERROR
--- squid-6.7/errors/pt/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_READ_ERROR	2024-03-04 05:59:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de Leitura</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_READ_TIMEOUT squid-6.8/errors/pt/ERR_READ_TIMEOUT
--- squid-6.7/errors/pt/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_READ_TIMEOUT	2024-03-04 05:59:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Excedeu o tempo limite para leitura (timeout)</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/pt/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/pt/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:59:17.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha ao estabelecer uma conexão segura com %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_SHUTTING_DOWN squid-6.8/errors/pt/ERR_SHUTTING_DOWN
--- squid-6.7/errors/pt/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_SHUTTING_DOWN	2024-03-04 05:59:17.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_SOCKET_FAILURE squid-6.8/errors/pt/ERR_SOCKET_FAILURE
--- squid-6.7/errors/pt/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_SOCKET_FAILURE	2024-03-04 05:59:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha no Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Squid foi incapaz de criar um socket TCP, talvez por excesso de carga no sistema. Por favor tente novamente.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_TOO_BIG squid-6.8/errors/pt/ERR_TOO_BIG
--- squid-6.7/errors/pt/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_TOO_BIG	2024-03-04 05:59:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A requisição ou resposta é muito grande.</b></p>
+</blockquote>
+
+<p>Se você estiver fazendo uma requisição POST ou PUT, então o corpo de sua requisição (o que você está tentando enviar) é muito grande.</p>
+<p>Se você estiver fazendo uma requisição GET, então o arquivo que esta tentando baixar é muito grande.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_UNSUP_HTTPVERSION squid-6.8/errors/pt/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/pt/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_UNSUP_HTTPVERSION	2024-03-04 05:59:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_UNSUP_REQ squid-6.8/errors/pt/ERR_UNSUP_REQ
--- squid-6.7/errors/pt/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_UNSUP_REQ	2024-03-04 05:59:18.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método ou protocolo não suportado.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_URN_RESOLVE squid-6.8/errors/pt/ERR_URN_RESOLVE
--- squid-6.7/errors/pt/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_URN_RESOLVE	2024-03-04 05:59:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URN solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Uma URL para requisição URN não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não pode resolver a URN</b></p>
+</blockquote>
+
+<p>Não espere muita coisa de URNS em %T :-)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_WRITE_ERROR squid-6.8/errors/pt/ERR_WRITE_ERROR
--- squid-6.7/errors/pt/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_WRITE_ERROR	2024-03-04 05:59:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de gravação</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/pt/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/pt/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:59:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL solicitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL solicitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Resposta com tamanho zero</b></p>
+</blockquote>
+
+<p>Squid não recebeu nenhum dado para esta requisição.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ACCESS_DENIED squid-6.8/errors/pt-br/ERR_ACCESS_DENIED
--- squid-6.7/errors/pt-br/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ACCESS_DENIED	2024-03-04 05:58:52.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado.</b></p>
+</blockquote>
+
+<p>A configuração do controle de acesso impede que sua requisição seja permitida neste momento. Por favor, contate seu provedor de serviço se você acha que isso está incorreto.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:58:53.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quota de tempo Excedida.</b></p>
+</blockquote>
+
+<p>Este proxy limita seu tempo conectado com uma cota. Sua cota de tempo está vazia agora mas será recarregada quando o período de tempo configurado recomeçar.</p>
+<p>Esses limites foram estabelecidos pelo Provedor de Serviço Internet que opera este cache. Por favor, contate-os diretamente se você acha que isso é um erro.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_AGENT_CONFIGURE squid-6.8/errors/pt-br/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/pt-br/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_AGENT_CONFIGURE	2024-03-04 05:58:53.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuração do Navegador Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Configuração do Navegador Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
+</blockquote>
+
+<p>Como encontrar estas configurações no seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
+<li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
+</ul>
+</div>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_AGENT_WPAD squid-6.8/errors/pt-br/ERR_AGENT_WPAD
--- squid-6.7/errors/pt-br/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_AGENT_WPAD	2024-03-04 05:58:53.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configuração do Navegador Web</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Configuração do Navegador Web</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
+</blockquote>
+
+<p>Como encontrar estas configurações no seu navegador:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
+<li>Selecionar configurações de auto-detecção de proxy para esta rede</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
+<li>Selecione Detectar configurações automaticamente</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
+<li>Selecione Usar configuração automática de proxy</li>
+</ul>
+</div>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/pt-br/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/pt-br/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:58:54.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Acesso negado ao cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Acesso negado ao cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado ao cache.</b></p>
+</blockquote>
+
+<p>Desculpe. Atualmente, você não tem permissáo para requisitar %U deste cache até que você tenha se autenticado.</p>
+
+<p>Por favor, contate o <a href="mailto:%w%W">administrador do cache</a> se você está tendo dificuldades em se autenticar ou <a href="http://%h/cgi-bin/chpasswd.cgi">mude</a> sua senha.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:58:54.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: Acesso negado ao gerenciador de cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Acesso negado ao gerenciador de cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acesso negado ao gerenciador de cache.</b></p>
+</blockquote>
+
+<p>Desculpe. Atualmente, você não tem permissão para requisitar %U deste gerenciador de cache até que você tenha se autenticado.</p>
+
+<p>Por favor, contate o <a href="mailto:%w%W">administrador do cache</a> se você está tendo dificuldades em se autenticar ou, se você <em>é</em> o administrador, leia a documentação do Squid na interface de gerenciamento de cache e cheque o log para maiores detalhes sobre mensagens de erro.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_CANNOT_FORWARD squid-6.8/errors/pt-br/ERR_CANNOT_FORWARD
--- squid-6.7/errors/pt-br/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_CANNOT_FORWARD	2024-03-04 05:58:54.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossível encaminhar esta requisição nesse momento.</b></p>
+</blockquote>
+
+<p>Esta requisição não pode ser repassada para o servidor de origem ou para qualquer cache pai.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li id="network-down">Uma conexão à Internet necessária para acessar estes servidores de origem de domínios parece estar fora.</li>
+<li id="no-peer">Todos os caches-pais configurados parecem estar fora de alcance no momento.</li>
+<li id="permission-denied">O administrador pode não ter permitido que este cache fizesse conexoes diretas a servidores de origem.</li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_CONFLICT_HOST squid-6.8/errors/pt-br/ERR_CONFLICT_HOST
--- squid-6.7/errors/pt-br/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_CONFLICT_HOST	2024-03-04 05:58:55.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>Conflito de máquina de URI</pre>
+</blockquote>
+
+<p>Isto significa que o nome de domínio que você está tentando acessar aparentemente não existe mais na máquina onde você está requisitando.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li>O domínio pode ter se movido muito recentemente. Tentar de novo pode resolver isto.</li>
+<li>O website pode exigir que você use uma versão baseada no país local. Usar o(s) servidore(s) DNS fornecido(s) por seu provedor pode resolver isto.</li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_CONNECT_FAIL squid-6.8/errors/pt-br/ERR_CONNECT_FAIL
--- squid-6.7/errors/pt-br/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_CONNECT_FAIL	2024-03-04 05:58:55.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexão para %I falhou.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>O host ou rede remota pode estar fora do ar. Por favor, faça a requisição novamente.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_DIR_LISTING squid-6.8/errors/pt-br/ERR_DIR_LISTING
--- squid-6.7/errors/pt-br/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_DIR_LISTING	2024-03-04 05:58:55.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Diretório: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Diretório: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Conteúdo do diretório:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listagem do diretório">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Diretório pai</a> (<a href="/">Diretório raiz</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_DNS_FAIL squid-6.8/errors/pt-br/ERR_DNS_FAIL
--- squid-6.7/errors/pt-br/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_DNS_FAIL	2024-03-04 05:58:56.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Impossível determinar o endereço IP do nome de host <q>%H</q></b></p>
+</blockquote>
+
+<p>O servidor DNS retornou:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Isto significa que o cache não pode resolver o nome de host contido na URL. Verifique se o endereço está correto.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ESI squid-6.8/errors/pt-br/ERR_ESI
--- squid-6.7/errors/pt-br/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ESI	2024-03-04 05:58:56.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>O processamento de ESI falhou.</b></p>
+</blockquote>
+
+<p>O processador ESI retornou:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Isto significa que o surrogate não pode processar o modelo do ESI. Por favor, informe este erro ao webmaster.</p>
+
+<p>Seu webmaster é <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FORWARDING_DENIED squid-6.8/errors/pt-br/ERR_FORWARDING_DENIED
--- squid-6.7/errors/pt-br/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FORWARDING_DENIED	2024-03-04 05:58:56.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Encaminhamento Negado.</b></p>
+</blockquote>
+
+<p>Este cache não encaminhará sua requisição porque está tentando forçar um relacionamento. Talvez o cliente em %i é um cache que está mal configurado.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_DISABLED squid-6.8/errors/pt-br/ERR_FTP_DISABLED
--- squid-6.7/errors/pt-br/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_DISABLED	2024-03-04 05:58:57.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP está Desabilitado</b></p>
+</blockquote>
+
+<p>Esse cache não suporta FTP.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_FAILURE squid-6.8/errors/pt-br/ERR_FTP_FAILURE
--- squid-6.7/errors/pt-br/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_FAILURE	2024-03-04 05:58:57.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Um erro no protocolo FTP ocorreu ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_FORBIDDEN squid-6.8/errors/pt-br/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/pt-br/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_FORBIDDEN	2024-03-04 05:58:57.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ocorreu uma falha na autenticação do FTP ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_NOT_FOUND squid-6.8/errors/pt-br/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/pt-br/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_NOT_FOUND	2024-03-04 05:58:58.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>A seguinte URL não pôde ser recuperada: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Isto pode ser causa de uma URL de FTP com um caminho absoluto (que não é conforme com a RFC 1738). Se esta for a causa, então o arquivo pode ser encontrado em <a href="%B">%B</a>.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_PUT_CREATED squid-6.8/errors/pt-br/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/pt-br/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_PUT_CREATED	2024-03-04 05:58:58.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP bem sucedido.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operação bem sucedida</h1>
+<h2>Arquivo criado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_PUT_ERROR squid-6.8/errors/pt-br/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/pt-br/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_PUT_ERROR	2024-03-04 05:58:58.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: upload via FTP falhou</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Upload de FTP PUT falhou</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Um erro no protocolo FTP ocorreu ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Isto significa que o servidor FTP não tem permissão ou espaço suficiente para armazenar o arquivo. Verifique o caminho, permissão, espaço em disco e tente novamente.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_PUT_MODIFIED squid-6.8/errors/pt-br/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/pt-br/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_PUT_MODIFIED	2024-03-04 05:58:59.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>PUT FTP bem sucedido.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operação bem sucedida</h1>
+<h2>Arquivo atualizado</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_FTP_UNAVAILABLE squid-6.8/errors/pt-br/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/pt-br/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_FTP_UNAVAILABLE	2024-03-04 05:58:59.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O servidor FTP estava muito ocupado para recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Squid enviou o seguinte comando FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>O servidor respondeu com:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_GATEWAY_FAILURE squid-6.8/errors/pt-br/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/pt-br/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_GATEWAY_FAILURE	2024-03-04 05:58:59.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha de Gateway Proxy</b></p>
+</blockquote>
+
+<p>Uma falha interna ou problema de configuração irrecuperáveis impedem que esta requisição seja completada.</p>
+
+<p>Isto pode ser devido aos limites estabelecidos pelo provedor de internet que opera este cache. Por favor contate-os para mais informações.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ICAP_FAILURE squid-6.8/errors/pt-br/ERR_ICAP_FAILURE
--- squid-6.7/errors/pt-br/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ICAP_FAILURE	2024-03-04 05:59:00.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de protocolo ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Isto significa que alguma característica da comunicação ICAP falhou.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li><p>O servidor ICAP não é alcançável.</p></li>
+<li><p>Uma resposta ilegal foi recebida do servidor ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_INVALID_REQ squid-6.8/errors/pt-br/ERR_INVALID_REQ
--- squid-6.7/errors/pt-br/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_INVALID_REQ	2024-03-04 05:59:00.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Requisição Inválida</b> erro encontrado ao tentar processar a requisição:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li id="missing-method"><p>Método de requisição faltando ou desconhecido.</p></li>
+<li id="missing-url"><p>URL faltando.</p></li>
+<li id="missing-protocol"><p>Identificador HTTP faltando (HTTP/1.0).</p></li>
+<li><p>Requisição é muito grande.</p></li>
+<li><p>Content-Length faltando para requisições POST ou PUT.</p></li>
+<li><p>Caracter ilegal no nome de host; underscores não são permitidos.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> requisição proveniente de um software HTTP/1.0.</p></li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_INVALID_RESP squid-6.8/errors/pt-br/ERR_INVALID_RESP
--- squid-6.7/errors/pt-br/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_INVALID_RESP	2024-03-04 05:59:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Resposta Inválida</b> erro encontrado ao tentar processar a requisição:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>A mensagem da resposta HTTP recebida do servidor contatado não pode ser entendida ou estava mal-formada. Por favor, contate o administrador do site.</p>
+
+<p>Seu administrador do cache pode providenciar com maiores detalhes a exata natureza do problema, caso seja necessário.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_INVALID_URL squid-6.8/errors/pt-br/ERR_INVALID_URL
--- squid-6.7/errors/pt-br/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_INVALID_URL	2024-03-04 05:59:00.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL inválida</b></p>
+</blockquote>
+
+<p>Alguma característica da URL requisitada é incorreta.</p>
+
+<p>Alguns dos possíveis problemas são:</p>
+<ul>
+<li><p>Protocolo de acesso faltando ou incorreto (deveria ser <q>http://</q> ou semelhante)</p></li>
+<li><p>Nome do host faltando</p></li>
+<li><p>Escape duplo ilegal na URL-Path</p></li>
+<li><p>Caracter ilegal no nome de host; underscores não são permitidos.</p></li>
+</ul>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_LIFETIME_EXP squid-6.8/errors/pt-br/ERR_LIFETIME_EXP
--- squid-6.7/errors/pt-br/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_LIFETIME_EXP	2024-03-04 05:59:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tempo de vida da conexão expirou</b></p>
+</blockquote>
+
+<p>Squid terminou a requisição porque foi excedido o tempo de vida máximo da conexão.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_NO_RELAY squid-6.8/errors/pt-br/ERR_NO_RELAY
--- squid-6.7/errors/pt-br/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_NO_RELAY	2024-03-04 05:59:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sem Wais Relay</b></p>
+</blockquote>
+
+<p>Não há nenhum host de relay de WAIS definido para esse Cache! Contate o administrador.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/pt-br/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:59:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Um documento válido não foi encontrado no cache e a diretiva <q>only-if-cached</q> foi especificada.</b></p>
+</blockquote>
+
+<p>Você enviou uma requisição com a diretiva de controle de cache <q>only-if-cached</q>. O documento não foi encontrado no cache <em>ou</em> o cache requer uma revalidação, que é proibida pela diretiva <q>only-if-cached</q>.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/error-details.txt squid-6.8/errors/pt-br/error-details.txt
--- squid-6.7/errors/pt-br/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/error-details.txt	2024-03-04 05:59:06.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/pt-br/ERR_PRECONDITION_FAILED squid-6.8/errors/pt-br/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/pt-br/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_PRECONDITION_FAILED	2024-03-04 05:59:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Précondição falhou.</b></p>
+</blockquote>
+
+<p>Isto significa:</p>
+<blockquote>
+    <p>Pelo menos uma pré-condição especificada pelo cliente HTTP no cabeçalho da requisição falhou.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/pt-br/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/pt-br/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:59:02.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_READ_ERROR squid-6.8/errors/pt-br/ERR_READ_ERROR
--- squid-6.7/errors/pt-br/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_READ_ERROR	2024-03-04 05:59:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro de Leitura</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Ocorreu uma condição de erro ao ler dados da rede. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_READ_TIMEOUT squid-6.8/errors/pt-br/ERR_READ_TIMEOUT
--- squid-6.7/errors/pt-br/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_READ_TIMEOUT	2024-03-04 05:59:03.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tempo de leitura esgotado</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Tempo esgotado esperando a leitura de dados pela rede. A rede ou o servidor pode estar desconectado ou congestionado. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/pt-br/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/pt-br/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:59:03.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha ao estabelecer uma conexão segura com %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Este proxy e o host remoto falharam em negociar uma configuração de segurança aceitável entre si para atender sua requisição. É possível que o host remoto não suporte conexões seguras ou que o proxy não está satisfeito com as credenciais de segurança do host.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_SHUTTING_DOWN squid-6.8/errors/pt-br/ERR_SHUTTING_DOWN
--- squid-6.7/errors/pt-br/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_SHUTTING_DOWN	2024-03-04 05:59:03.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<p>Este cache está sendo desligado e não pode atender sua requisição neste momento. Por favor, tente novamente em breve.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_SOCKET_FAILURE squid-6.8/errors/pt-br/ERR_SOCKET_FAILURE
--- squid-6.7/errors/pt-br/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_SOCKET_FAILURE	2024-03-04 05:59:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Falha de socket</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Squid não pode criar um socket TCP, presumivelmente devido a uma carga excessiva. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_TOO_BIG squid-6.8/errors/pt-br/ERR_TOO_BIG
--- squid-6.7/errors/pt-br/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_TOO_BIG	2024-03-04 05:59:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A requisição ou a resposta é muito grande.</b></p>
+</blockquote>
+
+<p>Se você está fazendo uma requisição POST ou PUT, então o item que você está tentando enviar é muito grande.</p>
+<p>Se você está fazendo uma requisição GET, então o item que você está tentando baixar é muito grande.</p>
+<p>Esses limites foram estabelecidos pelo Provedor de Serviço Internet que opera este cache. Por favor, contate-os diretamente se você acha que isso é um erro.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_UNSUP_HTTPVERSION squid-6.8/errors/pt-br/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/pt-br/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_UNSUP_HTTPVERSION	2024-03-04 05:59:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Versão do HTTP não é suportada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Versão do HTTP não é suportada</b></p>
+</blockquote>
+
+<p>Este Squid não aceita a versão do HTTP que você está tentando usar.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_UNSUP_REQ squid-6.8/errors/pt-br/ERR_UNSUP_REQ
--- squid-6.7/errors/pt-br/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_UNSUP_REQ	2024-03-04 05:59:05.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Método e Protocolo de Requisição Não-Suportado</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_URN_RESOLVE squid-6.8/errors/pt-br/ERR_URN_RESOLVE
--- squid-6.7/errors/pt-br/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_URN_RESOLVE	2024-03-04 05:59:05.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URN requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>Uma URL para a URN requisitada não pode ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Não é possível resolver URN</b></p>
+</blockquote>
+
+<p>Olha, não espere muito por URNs em %T :)</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_WRITE_ERROR squid-6.8/errors/pt-br/ERR_WRITE_ERROR
--- squid-6.7/errors/pt-br/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_WRITE_ERROR	2024-03-04 05:59:05.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erro ao enviar</b></p>
+</blockquote>
+
+<p id="sysmsg">O sistema retornou: <i>%E</i></p>
+
+<p>Ocorreu uma condição de erro ao escrever na rede. Por favor, repita sua requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/pt-br/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/pt-br/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/pt-br/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/pt-br/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:59:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERRO: A URL requisitada não pode ser recuperada</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERRO</h1>
+<h2>A URL requisitada não pôde ser recuperada</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O seguinte erro foi encontrado ao tentar recuperar a URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Resposta de tamanho zero</b></p>
+</blockquote>
+
+<p>Squid não recebeu nenhum dado para essa requisição.</p>
+
+<p>Seu administrador do cache é <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Gerado %T por %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ACCESS_DENIED squid-6.8/errors/ro/ERR_ACCESS_DENIED
--- squid-6.7/errors/ro/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ACCESS_DENIED	2024-03-04 05:59:19.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Acces interzis.</b></p>
+</blockquote>
+
+<p>Configuraţia de control al accesului împiedică ca cererea dumneavoastră să fie permisă în acest moment. Vă rugăm contactaţi furnizorul de servicii dacă credeţi că acest lucru nu este corect.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:59:20.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Aceste limite au fost impuse de către organizaţia care oferă serviciile de Internet şi care administreză acest cache. Vă rugăm să îi contactaţi în mod direct dacă sunteţi de părere că este o greşeală.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_AGENT_CONFIGURE squid-6.8/errors/ro/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ro/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_AGENT_CONFIGURE	2024-03-04 05:59:20.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurarea navigatorului de internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Configurarea navigatorului de internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
+</blockquote>
+
+<p>Cum să găseşti aceste setări în navigatorul tău:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_AGENT_WPAD squid-6.8/errors/ro/ERR_AGENT_WPAD
--- squid-6.7/errors/ro/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_AGENT_WPAD	2024-03-04 05:59:20.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Configurarea navigatorului de internet</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Configurarea navigatorului de internet</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
+</blockquote>
+
+<p>Cum să găseşti aceste setări în navigatorul tău:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Selectează Detectează automat setările</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Selectează Configurare pentru proxy automată</li>
+</ul>
+</div>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ro/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ro/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:59:21.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Interzis accesul la Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Interzis accesul la cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Interzis accesul la cache.</b></p>
+</blockquote>
+
+<p>Ne pare rău, nu aveţi momentan permisiunea să accesaţi %U din acest cache până când nu vă autentificaţi.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:59:21.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Interzis accesul la Managerul de Cache</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Interzis accesul la Managerul de cache.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Interzis accesul la Managerul de cache.</b></p>
+</blockquote>
+
+<p>Ne pare rău, nu aveţi momentan permisiunea de a face cererea %U de la acest cache manager până când nu vă autentificaţi.</p>
+
+<p>Vă rugăm contactaţi <a href="mailto:%w%W">administratorul cache-ului</a> dacă aveţi dificultăţi în a vă autentifica sau, dacă <em>sunteţi</em> administratorul, citiţi documentaţia Squid despre interfaţa cache managerului şi verificaţi jurnalul cache pentru mesaje de eroare mai detaliate.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_CANNOT_FORWARD squid-6.8/errors/ro/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ro/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_CANNOT_FORWARD	2024-03-04 05:59:21.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu pot să forwardez această cerere la acest moment.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_CONFLICT_HOST squid-6.8/errors/ro/ERR_CONFLICT_HOST
--- squid-6.7/errors/ro/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_CONFLICT_HOST	2024-03-04 05:59:22.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_CONNECT_FAIL squid-6.8/errors/ro/ERR_CONNECT_FAIL
--- squid-6.7/errors/ro/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_CONNECT_FAIL	2024-03-04 05:59:22.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Conexiunea la %I a eşuat.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Calculatorul sau reţeaua destinaţie s-ar putea să fie inoperabile. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_DIR_LISTING squid-6.8/errors/ro/ERR_DIR_LISTING
--- squid-6.7/errors/ro/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_DIR_LISTING	2024-03-04 05:59:22.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directorul: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directorul: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Conţinutul directorului:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Conţinutul directorului">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Director părinte</a> (<a href="/">Director rădăcină</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_DNS_FAIL squid-6.8/errors/ro/ERR_DNS_FAIL
--- squid-6.7/errors/ro/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_DNS_FAIL	2024-03-04 05:59:23.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu pot determina adresa IP din numele host-ului pentru <q>%H</q></b></p>
+</blockquote>
+
+<p>Serverul DNS a răspuns:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Aceasta înseamnă că serverul de cache nu a putut rezolva numele host-ului scris în URL. Verificaţi dacă adresa este corectă.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ESI squid-6.8/errors/ro/ERR_ESI
--- squid-6.7/errors/ro/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ESI	2024-03-04 05:59:23.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Procesarea ESI a eşuat.</b></p>
+</blockquote>
+
+<p>Procesorul ESI a răspuns:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Aceasta înseamnă ca proxy-ul intermediar nu a putut procesa modelul ESI. Vă rugăm să raportaţi această eroare webmaster-ului.</p>
+
+<p>Webmaster-ul este <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FORWARDING_DENIED squid-6.8/errors/ro/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ro/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FORWARDING_DENIED	2024-03-04 05:59:23.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Înaintarea cererii este interzisă.</b></p>
+</blockquote>
+
+<p>Acest cache nu va înainta cererea dumneavoastră din cauză că încearcă să stabilească o relaţie de echivalenţă. Poate că clientul %i este un cache care a fost configurat greşit.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_DISABLED squid-6.8/errors/ro/ERR_FTP_DISABLED
--- squid-6.7/errors/ro/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_DISABLED	2024-03-04 05:59:24.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP este dezactivat</b></p>
+</blockquote>
+
+<p>Acest cache nu suportă protocolul FTP.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_FAILURE squid-6.8/errors/ro/ERR_FTP_FAILURE
--- squid-6.7/errors/ro/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_FAILURE	2024-03-04 05:59:24.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O eroare în protocolul FTP a survenit în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_FORBIDDEN squid-6.8/errors/ro/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ro/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_FORBIDDEN	2024-03-04 05:59:24.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Autentificarea FTP a eşuat în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_NOT_FOUND squid-6.8/errors/ro/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ro/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_NOT_FOUND	2024-03-04 05:59:25.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL-ul următor nu a putut fi accesat: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Acest lucru poate fi cauzat de un URL FTP cu o cale absolută (ceea ce nu este conform RFC-ului 1738). Dacă aceasta este cauza, atunci fişierul poate fi găsit la <a href="%B">%B</a>.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_PUT_CREATED squid-6.8/errors/ro/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ro/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_PUT_CREATED	2024-03-04 05:59:25.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaţie reuşită</h1>
+<h2>Fişierul a fost creat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_PUT_ERROR squid-6.8/errors/ro/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ro/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_PUT_ERROR	2024-03-04 05:59:25.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: Operaţia FTP de încărcare a eşuat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>O eroare în protocolul FTP a survenit în timp ce se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Aceasta înseamnă probabil că serverul FTP nu are permisiunea sau spaţiul necesar pentru a stoca fişierul. Verificaţi calea, permisiunile, spaţiul pe disc şi încercaţi din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ro/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ro/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_PUT_MODIFIED	2024-03-04 05:59:26.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operaţie reuşită</h1>
+<h2>Fişierul a fost actualizat</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_FTP_UNAVAILABLE squid-6.8/errors/ro/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ro/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_FTP_UNAVAILABLE	2024-03-04 05:59:26.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Serverul FTP a fost prea ocupat pentru a accesa URL-ul: <a href="%U">%U</a></p>
+
+<p>Squid a trimis următoarea comandă FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Răspunsul serverului a fost:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_GATEWAY_FAILURE squid-6.8/errors/ro/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ro/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_GATEWAY_FAILURE	2024-03-04 05:59:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ICAP_FAILURE squid-6.8/errors/ro/ERR_ICAP_FAILURE
--- squid-6.7/errors/ro/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ICAP_FAILURE	2024-03-04 05:59:27.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare în protocolul ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Aceasta însemnă că o parte din comunicarea ICAP a eşuat.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li><p>Serverul ICAP nu poate fi contactat.</p></li>
+<li><p>S-a recepţionat un răspuns ilegal de la serverul ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_INVALID_REQ squid-6.8/errors/ro/ERR_INVALID_REQ
--- squid-6.7/errors/ro/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_INVALID_REQ	2024-03-04 05:59:27.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Eroarea <b>Cerere invalidă</b> a fost întâlnită în timp ce se încerca procesarea cererii:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li id="missing-method"><p>Metoda de cerere lipseşte sau nu este cunoscută.</p></li>
+<li id="missing-url"><p>Lipseşte URL-ul.</p></li>
+<li id="missing-protocol"><p>Lipseşte identificatorul HTTP (HTTP/1.0).</p></li>
+<li><p>Cererea este prea mare.</p></li>
+<li><p>Content-Length lipseşte pentru cererile POST sau PUT.</p></li>
+<li><p>Caracter ilegal în numele staţiei; liniuţele de subliniere nu sunt permise.</p></li>
+<li><p>HTTP/1.1 Capabilitatea <q>Expect:</q> este cerută de software HTTP/1.0.</p></li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_INVALID_RESP squid-6.8/errors/ro/ERR_INVALID_RESP
--- squid-6.7/errors/ro/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_INVALID_RESP	2024-03-04 05:59:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Eroarea <b>Răspuns invalid</b> a fost întâlnită în timp ce se încerca procesarea cererii:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mesajul HTTP primit de la serverul contactat nu a putut fi inţeles sau a fost malformat. Vă rugăm să contactaţi administratorul serverului respectiv.</p>
+
+<p>Administratorul cache-ului vă poate oferi mai multe detalii în legătură cu natura exactă a problemei dacă este nevoie.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_INVALID_URL squid-6.8/errors/ro/ERR_INVALID_URL
--- squid-6.7/errors/ro/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_INVALID_URL	2024-03-04 05:59:28.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL invalid</b></p>
+</blockquote>
+
+<p>O parte a URL-ului cerut este incorectă.</p>
+
+<p>Unele posibile probleme sunt:</p>
+<ul>
+<li><p>Protocolul de acces lipseşte sau nu este corect (ar trebui să fie <q>http://</q> sau similar)</p></li>
+<li><p>Lipseşte numele staţiei</p></li>
+<li><p>Secvenţa escape-dublu este ilegală în calea URL</p></li>
+<li><p>Caracter ilegal în numele staţiei; liniuţele de subliniere nu sunt permise.</p></li>
+</ul>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_LIFETIME_EXP squid-6.8/errors/ro/ERR_LIFETIME_EXP
--- squid-6.7/errors/ro/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_LIFETIME_EXP	2024-03-04 05:59:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Durata de viaţă a conexiunii a expirat</b></p>
+</blockquote>
+
+<p>Squid a terminat conexiunea din cauză că a depăşit durata maximă admisă pentru o conexiune.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_NO_RELAY squid-6.8/errors/ro/ERR_NO_RELAY
--- squid-6.7/errors/ro/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_NO_RELAY	2024-03-04 05:59:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu există relay Wais</b></p>
+</blockquote>
+
+<p>Nu este definit niciun relay WAIS pentru acest cache! Strigaţi la administrator.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ro/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ro/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:59:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Un document valid nu a fost găsit în cache şi directiva <q>only-if-cached</q> (numai dacă este deja în cache) a fost specificată.</b></p>
+</blockquote>
+
+<p>Aţi cerut un document cu directiva <q>only-if-cached</q> (numai dacă există deja în cache). Documentul nu a fost găsit în cache, <em>sau</em> a necesitat o revalidare, revalidare interzisă de directiva <q>only-if-cached</q>.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/error-details.txt squid-6.8/errors/ro/error-details.txt
--- squid-6.7/errors/ro/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/error-details.txt	2024-03-04 05:59:33.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ro/ERR_PRECONDITION_FAILED squid-6.8/errors/ro/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ro/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_PRECONDITION_FAILED	2024-03-04 05:59:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ro/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ro/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:59:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_READ_ERROR squid-6.8/errors/ro/ERR_READ_ERROR
--- squid-6.7/errors/ro/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_READ_ERROR	2024-03-04 05:59:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare la citire</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>A survenit o eroare în timp ce se citeau date din reţea. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_READ_TIMEOUT squid-6.8/errors/ro/ERR_READ_TIMEOUT
--- squid-6.7/errors/ro/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_READ_TIMEOUT	2024-03-04 05:59:30.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cererea de citire a expirat</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>S-a depăşit timpul de aşteptare în tipul citirii datelor de la reţea. Reţeaua sau serverul ar putea fi căzute sau congestionate. Vă rugăm să încercaţi din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ro/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ro/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:59:30.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>A eşuat stabilirea unei conexiuni securizate cu %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Acest proxy şi serverul cerut nu au putut negocia o modalitate de securizare mutual acceptabilă pentru a procesa cererea d-voastră. Este posibil ca serverul respectiv să nu suporte conexiuni securizate, sau că proxy-ul nu este satisfăcut de certificările de securitate ale serverului.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_SHUTTING_DOWN squid-6.8/errors/ro/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ro/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_SHUTTING_DOWN	2024-03-04 05:59:30.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<p>Acest cache este în curs de închidere şi nu poate procesa cererea în acest moment. Vă rugăm să repetaţi cererea cât mai curând.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_SOCKET_FAILURE squid-6.8/errors/ro/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ro/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_SOCKET_FAILURE	2024-03-04 05:59:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare de Socket</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>Squid nu poate crea un socket TCP, probabil din cauza încărcării excesive. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_TOO_BIG squid-6.8/errors/ro/ERR_TOO_BIG
--- squid-6.7/errors/ro/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_TOO_BIG	2024-03-04 05:59:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cererea sau răspunsul este prea mare.</b></p>
+</blockquote>
+
+<p>În cazul în care faceţi o cerere POST sau PUT, ceea ce încercaţi să încărcaţi este prea mare.</p>
+<p>În cazul în care faceţi o cerere GET, ceea ce încercaţi să descărcaţi este prea mare.</p>
+<p>Aceste limite au fost impuse de către organizaţia care oferă serviciile de Internet şi care administreză acest cache. Vă rugăm să îi contactaţi în mod direct dacă sunteţi de părere că este o greşeală.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ro/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ro/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_UNSUP_HTTPVERSION	2024-03-04 05:59:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Versiune HTTP nesuportată</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Versiune HTTP nesuportată</b></p>
+</blockquote>
+
+<p>Acest Squid nu acceptă versiunea HTTP pe care încercaţi să o utilizaţi.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_UNSUP_REQ squid-6.8/errors/ro/ERR_UNSUP_REQ
--- squid-6.7/errors/ro/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_UNSUP_REQ	2024-03-04 05:59:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Metodă de cerere şi protocol nesuportată</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_URN_RESOLVE squid-6.8/errors/ro/ERR_URN_RESOLVE
--- squid-6.7/errors/ro/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_URN_RESOLVE	2024-03-04 05:59:32.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>Un URL pentru URN-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URN-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nu se poate rezolva URN-ul</b></p>
+</blockquote>
+
+<p>Hei, nu vă aşteptaţi la prea multe de la URN-uri pe %T :)</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_WRITE_ERROR squid-6.8/errors/ro/ERR_WRITE_ERROR
--- squid-6.7/errors/ro/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_WRITE_ERROR	2024-03-04 05:59:32.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Eroare la scriere</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemul de operare a returnat mesajul: <i>%E</i></p>
+
+<p>A survenit o eroare în timp ce se scriau date în reţea. Vă rugăm să încercaţi cererea din nou.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ro/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ro/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ro/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ro/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:59:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>EROARE: URL-ul cerut nu a putut fi accesat</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>EROARE</h1>
+<h2>URL-ul cerut nu a putut fi accesat</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>S-a recepţionat următoarea eroare când se încerca accesarea URL-ului: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Răspuns de lungime zero</b></p>
+</blockquote>
+
+<p>Squid nu a recepţionat nici un fel de date pentru această cerere.</p>
+
+<p>Administratorul cache-ului este <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generat %T de către %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ACCESS_DENIED squid-6.8/errors/ru/ERR_ACCESS_DENIED
--- squid-6.7/errors/ru/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ACCESS_DENIED	2024-03-04 05:59:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ запрещён.</b></p>
+</blockquote>
+
+<p>Система контроля доступа не позволяет выполнить ваш запрос сейчас. Обратитесь к вашему администратору.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:59:33.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Эти ограничения были установлены администратором. Свяжитесь с ним для получения информации.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_AGENT_CONFIGURE squid-6.8/errors/ru/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/ru/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_AGENT_CONFIGURE	2024-03-04 05:59:34.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Настройки браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Настройки браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
+</blockquote>
+
+<p>Эти настройки в вашем браузере:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_AGENT_WPAD squid-6.8/errors/ru/ERR_AGENT_WPAD
--- squid-6.7/errors/ru/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_AGENT_WPAD	2024-03-04 05:59:34.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Настройки браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Настройки браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
+</blockquote>
+
+<p>Эти настройки в вашем браузере:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
+<li>Выберите Автоматически определять настройки</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
+<li>Выберите Использовать Автоматическое определение прокси</li>
+</ul>
+</div>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/ru/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/ru/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:59:34.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Доступ к кэшу запрещён</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Доступ к кэшу запрещён.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ к кэшу запрещён.</b></p>
+</blockquote>
+
+<p>Извините, Вы не можете запросить %U из этого кэша до тех пор, пока не пройдёте аутентификацию.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:59:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Доступ к управлению кэшем запрещён.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Доступ к управлению кэшем запрещён.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Доступ к управлению кэшем запрещён.</b></p>
+</blockquote>
+
+<p>Извините, Вы не можете запросить %U из системы управления кэшем до тех пор, пока не пройдете аутентификацию.</p>
+
+<p>Если у Вас возникли проблемы с аутентификацией, пожалуйста, свяжитесь с <a href="mailto:%w%W">администратором кэша</a>, если же <em>Вы - администратор</em>, прочитайте документацию по интерфейсу управления кэшем и проверьте файл протокола на предмет более детальных сообщений об ошибках.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_CANNOT_FORWARD squid-6.8/errors/ru/ERR_CANNOT_FORWARD
--- squid-6.7/errors/ru/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_CANNOT_FORWARD	2024-03-04 05:59:35.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно переслать этот запрос в данное время.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_CONFLICT_HOST squid-6.8/errors/ru/ERR_CONFLICT_HOST
--- squid-6.7/errors/ru/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_CONFLICT_HOST	2024-03-04 05:59:35.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_CONNECT_FAIL squid-6.8/errors/ru/ERR_CONNECT_FAIL
--- squid-6.7/errors/ru/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_CONNECT_FAIL	2024-03-04 05:59:36.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Соединение с %I не удалось</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Удаленный узел или сеть недоступен. Повторите запрос позднее</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_DIR_LISTING squid-6.8/errors/ru/ERR_DIR_LISTING
--- squid-6.7/errors/ru/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_DIR_LISTING	2024-03-04 05:59:36.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Каталог: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Каталог: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Содержимое каталога:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Список файлов каталога">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Родительская директория</a> (<a href="/">Корневая директория</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_DNS_FAIL squid-6.8/errors/ru/ERR_DNS_FAIL
--- squid-6.7/errors/ru/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_DNS_FAIL	2024-03-04 05:59:36.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно определить IP-адрес по имени узла <q>%H</q></b></p>
+</blockquote>
+
+<p>Сервер DNS ответил:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Это означает, что кэш не смог распознать имя узла в URL. Проверьте адрес на корректность.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ESI squid-6.8/errors/ru/ERR_ESI
--- squid-6.7/errors/ru/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ESI	2024-03-04 05:59:37.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Обработка ESI не удалась.</b></p>
+</blockquote>
+
+<p>Обработчик ESI ответил:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Это означает, что заместитель не сумел обработать ESI-шаблон. Пожалуйста, сообщите об этой ошибке веб-мастеру.</p>
+
+<p>Ваш вебмастер: <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FORWARDING_DENIED squid-6.8/errors/ru/ERR_FORWARDING_DENIED
--- squid-6.7/errors/ru/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FORWARDING_DENIED	2024-03-04 05:59:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Пересылка запрещена.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_DISABLED squid-6.8/errors/ru/ERR_FTP_DISABLED
--- squid-6.7/errors/ru/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_DISABLED	2024-03-04 05:59:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Протокол FTP отключён</b></p>
+</blockquote>
+
+<p>Этот кэш не поддерживает протокол FTP.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_FAILURE squid-6.8/errors/ru/ERR_FTP_FAILURE
--- squid-6.7/errors/ru/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_FAILURE	2024-03-04 05:59:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка протокола FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_FORBIDDEN squid-6.8/errors/ru/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/ru/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_FORBIDDEN	2024-03-04 05:59:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка аутентификации FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_NOT_FOUND squid-6.8/errors/ru/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/ru/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_NOT_FOUND	2024-03-04 05:59:38.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Следующий URL не может быть получен: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Это могло произойти из-за абсолютной ссылки на FTP (которая не соответствует RFC 1738). В этом случае файл может быть получен по адресу <a href="%B">%B</a>.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_PUT_CREATED squid-6.8/errors/ru/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/ru/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_PUT_CREATED	2024-03-04 05:59:39.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Копирование локального файла на FTP-сервер методом PUT завершено.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция завершилась успешно</h1>
+<h2>Файл создан</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_PUT_ERROR squid-6.8/errors/ru/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/ru/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_PUT_ERROR	2024-03-04 05:59:39.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Отправка по FTP не удалась</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Произошла ошибка во время копирования локального файла на FTP-сервер методом PUT.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Произошла ошибка протокола FTP при попытке получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Это означает, что сервер FTP может не иметь прав или свободного места для хранения файла. Проверьте путь, права, свободное место и попробуйте снова.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_PUT_MODIFIED squid-6.8/errors/ru/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/ru/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_PUT_MODIFIED	2024-03-04 05:59:39.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Копирование локального файла на FTP-сервер методом PUT завершено.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция завершилась успешно</h1>
+<h2>Файл обновлён</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_FTP_UNAVAILABLE squid-6.8/errors/ru/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/ru/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_FTP_UNAVAILABLE	2024-03-04 05:59:39.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Сервер FTP слишком нагружен, чтобы получить URL: <a href="%U">%U</a></p>
+
+<p>Squid послал следующую команду FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер ответил:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_GATEWAY_FAILURE squid-6.8/errors/ru/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/ru/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_GATEWAY_FAILURE	2024-03-04 05:59:40.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ICAP_FAILURE squid-6.8/errors/ru/ERR_ICAP_FAILURE
--- squid-6.7/errors/ru/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ICAP_FAILURE	2024-03-04 05:59:40.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка протокола ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Это означает, что какой-то этап связи по протоколу ICAP не удался.</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li><p>Сервер ICAP недоступен</p></li>
+<li><p>Получен недопустимый ответ от сервера ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_INVALID_REQ squid-6.8/errors/ru/ERR_INVALID_REQ
--- squid-6.7/errors/ru/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_INVALID_REQ	2024-03-04 05:59:40.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Обнаружен <b>недопустимый запрос</b>:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li id="missing-method"><p>Отсутствует или неизвестен метод запроса.</p></li>
+<li id="missing-url"><p>Отсутствует URL.</p></li>
+<li id="missing-protocol"><p>Отсутствует идентификатор HTTP (HTTP/1.0).</p></li>
+<li><p>Запрос слишком велик.</p></li>
+<li><p>В запросе POST или PUT отсутствует заголовок Content-Length.</p></li>
+<li><p>Недопустимый символ в имени узла (hostname), подчёркивания запрещены.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_INVALID_RESP squid-6.8/errors/ru/ERR_INVALID_RESP
--- squid-6.7/errors/ru/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_INVALID_RESP	2024-03-04 05:59:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Получен <b>недопустимый ответ</b> при попытке обработки запроса:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Ответ HTTP, полученный от сервера, не может быть распознан, или он был неверно сформирован. Пожалуйста, свяжитесь с оператором сайта.</p>
+
+<p>Администратор Вашего кэша при необходимости может предоставить Вам более подробную информацию о действительных причинах проблемы.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_INVALID_URL squid-6.8/errors/ru/ERR_INVALID_URL
--- squid-6.7/errors/ru/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_INVALID_URL	2024-03-04 05:59:41.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Недопустимый URL</b></p>
+</blockquote>
+
+<p>Какая-то часть запрашиваемого URL некорректна</p>
+
+<p>Возможные проблемы:</p>
+<ul>
+<li><p>Отсутствет или неверено указан протокол (должно быть <q>http://</q> или похоже)</p></li>
+<li><p>Отсутствует имя узла (hostname)</p></li>
+<li><p>Недопустимое двойное экранирование в пути URL (URL-Path)</p></li>
+<li><p>Недопустимый символ в имени узла (hostname), подчёркивания запрещены.</p></li>
+</ul>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_LIFETIME_EXP squid-6.8/errors/ru/ERR_LIFETIME_EXP
--- squid-6.7/errors/ru/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_LIFETIME_EXP	2024-03-04 05:59:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Время жизни соединения истекло</b></p>
+</blockquote>
+
+<p>Squid прервал запрос из-за превышения максимального времени соединения.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_NO_RELAY squid-6.8/errors/ru/ERR_NO_RELAY
--- squid-6.7/errors/ru/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_NO_RELAY	2024-03-04 05:59:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Wais Relay не определен</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/ru/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/ru/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:59:42.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Действительный документ не найден в кэше и указана деректива <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Вы сделали запрос с директивой управления кэшем <q>only-if-cached</q>. Документ не был найден в кэше <em>или</em> он требует проверки достоверности, запрещённой директивой <q>only-if-cached</q>.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/error-details.txt squid-6.8/errors/ru/error-details.txt
--- squid-6.7/errors/ru/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/error-details.txt	2024-03-04 05:59:46.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/ru/ERR_PRECONDITION_FAILED squid-6.8/errors/ru/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/ru/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_PRECONDITION_FAILED	2024-03-04 05:59:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/ru/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/ru/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:59:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_READ_ERROR squid-6.8/errors/ru/ERR_READ_ERROR
--- squid-6.7/errors/ru/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_READ_ERROR	2024-03-04 05:59:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка чтения</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Ошибка при получении данных их сети. Повторите запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_READ_TIMEOUT squid-6.8/errors/ru/ERR_READ_TIMEOUT
--- squid-6.7/errors/ru/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_READ_TIMEOUT	2024-03-04 05:59:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Время ожидания при чтении истекло</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Превышен интервал времени ожидания при получении данных из сети. Сеть или сервер могут быть недоступны или перегружены. Повторите попытку позже.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/ru/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/ru/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:59:44.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Не удалось установить безопасное соединение с %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Для выполнения Вашего запроса этот кэш и удаленный узел не смогли согласовать взаимоприемлемые параметры безопасности. Возможно, удаленный узел не поддерживает безопасные соединения или кэш не удовлетворён удостоверением безопасности узла.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_SHUTTING_DOWN squid-6.8/errors/ru/ERR_SHUTTING_DOWN
--- squid-6.7/errors/ru/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_SHUTTING_DOWN	2024-03-04 05:59:44.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<p>Сервер в данный момент выключается и не может выполнить ваш запрос. Повторите попытку позже.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_SOCKET_FAILURE squid-6.8/errors/ru/ERR_SOCKET_FAILURE
--- squid-6.7/errors/ru/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_SOCKET_FAILURE	2024-03-04 05:59:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка сокета</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Squid не может создать сокет TCP, предположительно из-за большой нагрузки. Пожалуйста, повторите запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_TOO_BIG squid-6.8/errors/ru/ERR_TOO_BIG
--- squid-6.7/errors/ru/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_TOO_BIG	2024-03-04 05:59:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Запрос или ответ слишком велик.</b></p>
+</blockquote>
+
+<p>Если Вы выполняете запрос POST или PUT, то отправляемый объект слишком велик.</p>
+<p>Если Вы выполняете запрос GET, то загружаемый объект слишком велик.</p>
+<p>Эти ограничения были установлены администратором. Свяжитесь с ним для получения информации.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_UNSUP_HTTPVERSION squid-6.8/errors/ru/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/ru/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_UNSUP_HTTPVERSION	2024-03-04 05:59:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Неподдерживаемая версия HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Неподдерживаемая версия HTTP</b></p>
+</blockquote>
+
+<p>Данный Squid не принимает версию HTTP, которую вы пытаетесь использовать.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_UNSUP_REQ squid-6.8/errors/ru/ERR_UNSUP_REQ
--- squid-6.7/errors/ru/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_UNSUP_REQ	2024-03-04 05:59:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Неподдерживаемый метод запроса или протокол</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_URN_RESOLVE squid-6.8/errors/ru/ERR_URN_RESOLVE
--- squid-6.7/errors/ru/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_URN_RESOLVE	2024-03-04 05:59:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Запрошеный URN не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>URL для запрошенного URN не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URN <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Невозможно определить URN</b></p>
+</blockquote>
+
+<p>Не стоит ожидать чудес от URN-ов на %T :)</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_WRITE_ERROR squid-6.8/errors/ru/ERR_WRITE_ERROR
--- squid-6.7/errors/ru/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_WRITE_ERROR	2024-03-04 05:59:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Ошибка записи</b></p>
+</blockquote>
+
+<p id="sysmsg">Система вернула: <i>%E</i></p>
+
+<p>Ошибка отправки данных. Повторите запрос</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/ru/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/ru/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/ru/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/ru/ERR_ZERO_SIZE_OBJECT	2024-03-04 05:59:46.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ОШИБКА: Запрошенный URL не может быть получен</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ОШИБКА</h1>
+<h2>Запрошенный URL не может быть получен</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При получении URL <a href="%U">%U</a> произошла следующая ошибка</p>
+
+<blockquote id="error">
+<p><b>Пустой ответ (нулевой длины)</b></p>
+</blockquote>
+
+<p>Squid не получил никаких данных в ответ на этот запрос.</p>
+
+<p>Администратор Вашего кэша: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Создано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ACCESS_DENIED squid-6.8/errors/sk/ERR_ACCESS_DENIED
--- squid-6.7/errors/sk/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ACCESS_DENIED	2024-03-04 05:59:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup zamietnutý.</b></p>
+</blockquote>
+
+<p>Vašu požiadavku v tomto čase nebolo možné splniť kvôli konfigurácii riadenia prístupu. Ak si myslíte, že je to chyba, prosím, kontaktujte správcu daného systému.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 05:59:47.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Tieto obmedzenia zaviedol poskytovateľ tohto cache servera. Prosím, kontaktujte ho priamo ak máte pocit, že to je chyba.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_AGENT_CONFIGURE squid-6.8/errors/sk/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/sk/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_AGENT_CONFIGURE	2024-03-04 05:59:47.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Konfigurácia webového prehliadača</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Konfigurácia webového prehliadača</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
+</blockquote>
+
+<p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_AGENT_WPAD squid-6.8/errors/sk/ERR_AGENT_WPAD
--- squid-6.7/errors/sk/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_AGENT_WPAD	2024-03-04 05:59:48.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Konfigurácia webového prehliadača</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Konfigurácia webového prehliadača</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
+</blockquote>
+
+<p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
+<li>Vyberte Automaticky zistiť nastavenia</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
+<li>Vyberte Automatická konfigurácia proxy</li>
+</ul>
+</div>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/sk/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/sk/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_CACHE_ACCESS_DENIED	2024-03-04 05:59:48.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Prístup ku cache zamietnutý</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Prístup ku cache zamietnutý.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup ku cache zamietnutý.</b></p>
+</blockquote>
+
+<p>Ľutujeme, prístup k dokumentu %U z cache vám bude povolený až po tom ako sa autentifikujete.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 05:59:48.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Prístup ku správcovi cache zamietnutý</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Prístup k sprívcovi cache zamietnutý.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prístup k sprívcovi cache zamietnutý.</b></p>
+</blockquote>
+
+<p>Ľutujeme, prístup k dokumentu %U zo správcu cache vám bude povolený až po tom ako sa autentifikujete.</p>
+
+<p>Ak máte problém pri autentifikácii, kontaktujte prosím <a href="mailto:%w%W">správcu cache</a>. Ak vy sám <em>ste</em> správca, prečítajte si prosím dokumentáciu k rozhraniu správcu cache a prezrite si podrobnejšie chybové hlásenie v protokole cache.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_CANNOT_FORWARD squid-6.8/errors/sk/ERR_CANNOT_FORWARD
--- squid-6.7/errors/sk/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_CANNOT_FORWARD	2024-03-04 05:59:49.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požiadavku teraz nie je možné presmerovať.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_CONFLICT_HOST squid-6.8/errors/sk/ERR_CONFLICT_HOST
--- squid-6.7/errors/sk/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_CONFLICT_HOST	2024-03-04 05:59:49.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_CONNECT_FAIL squid-6.8/errors/sk/ERR_CONNECT_FAIL
--- squid-6.7/errors/sk/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_CONNECT_FAIL	2024-03-04 05:59:49.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Spojenie k %I zlyhalo.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vzdialený server alebo sieť môžu byť nedostupné. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_DIR_LISTING squid-6.8/errors/sk/ERR_DIR_LISTING
--- squid-6.7/errors/sk/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_DIR_LISTING	2024-03-04 05:59:49.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Adresár: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Adresár: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Obsah adresára:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Výpis obsahu adresára">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Rodičovský adresár</a> (<a href="/">Koreňový adresár</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_DNS_FAIL squid-6.8/errors/sk/ERR_DNS_FAIL
--- squid-6.7/errors/sk/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_DNS_FAIL	2024-03-04 05:59:50.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nie je možné previesť názov počítača na IP adresu <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server odpovedal:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>To znamená, že cache server nebol schopný získať adresu uvedenú v URL. Prosím, skontrolujte správnosť adresy.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ESI squid-6.8/errors/sk/ERR_ESI
--- squid-6.7/errors/sk/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ESI	2024-03-04 05:59:50.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Spracovanie ESI zlyhalo.</b></p>
+</blockquote>
+
+<p>ESI procesor vrátil:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>To znamená, že zástupca nedokázal spracovať šablónu ESI. Prosím, ohláste túto chybu webmasterovi.</p>
+
+<p>Váš webmaster je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FORWARDING_DENIED squid-6.8/errors/sk/ERR_FORWARDING_DENIED
--- squid-6.7/errors/sk/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FORWARDING_DENIED	2024-03-04 05:59:50.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Preposielanie zamietnuté.</b></p>
+</blockquote>
+
+<p>Tento server nepresmeruje vašu požiadavku, pretože sa pokúša o vynútenie vzťahu súrodenec. Možno je klient na %i cache server, ktorý bol zle nakonfigurovaný.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_DISABLED squid-6.8/errors/sk/ERR_FTP_DISABLED
--- squid-6.7/errors/sk/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_DISABLED	2024-03-04 05:59:51.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je vypnuté</b></p>
+</blockquote>
+
+<p>Tento cache server nepodporuje protokol FTP.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_FAILURE squid-6.8/errors/sk/ERR_FTP_FAILURE
--- squid-6.7/errors/sk/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_FAILURE	2024-03-04 05:59:51.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba protokolu FTP pri pokuse o prístup k URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_FORBIDDEN squid-6.8/errors/sk/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/sk/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_FORBIDDEN	2024-03-04 05:59:51.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse získať URL sa vyskytla chyba autentifikácie FTP: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_NOT_FOUND squid-6.8/errors/sk/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/sk/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_NOT_FOUND	2024-03-04 05:59:52.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nasledovný URL je nedostupný: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>To môže byť spôsobené uvedením absolútnej cesty v FTP URL (čo odporuje RFC 1738). V tom prípade by ste súbor mohli nájsť na <a href="%B">%B</a>.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_PUT_CREATED squid-6.8/errors/sk/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/sk/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_PUT_CREATED	2024-03-04 05:59:52.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operácia úspešná</h1>
+<h2>Súbor vytvorený</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_PUT_ERROR squid-6.8/errors/sk/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/sk/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_PUT_ERROR	2024-03-04 05:59:52.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Nahrávanie prostredníctvom FTP zlyhalo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba protokolu FTP pri pokuse o prístup k URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>To znamená, že FTP server nemusí mať oprávnenie alebo priestor na uloženie súboru. Skontrolujte cestu, oprávnenia, miesto na disku a skúste to znova.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_PUT_MODIFIED squid-6.8/errors/sk/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/sk/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_PUT_MODIFIED	2024-03-04 05:59:53.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operácia úspešná</h1>
+<h2>Súbor aktualizovaný</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_FTP_UNAVAILABLE squid-6.8/errors/sk/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/sk/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_FTP_UNAVAILABLE	2024-03-04 05:59:53.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP server bol príliš zaneprázdnený pri pokuse získať nasledovný URL: <a href="%U">%U</a></p>
+
+<p>Squid odoslal nasledujúci FTP príkaz:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Server odpovedal:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_GATEWAY_FAILURE squid-6.8/errors/sk/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/sk/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_GATEWAY_FAILURE	2024-03-04 05:59:53.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ICAP_FAILURE squid-6.8/errors/sk/ERR_ICAP_FAILURE
--- squid-6.7/errors/sk/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ICAP_FAILURE	2024-03-04 05:59:54.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba protokoly ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>To znamená, že niektorá časť komunikácie ICAP zlyhala.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li><p>ICAP server nie je dostupný.</p></li>
+<li><p>Od ICAP servera bola prijatá neplatná odpoveď.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_INVALID_REQ squid-6.8/errors/sk/ERR_INVALID_REQ
--- squid-6.7/errors/sk/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_INVALID_REQ	2024-03-04 05:59:54.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba <b>Neplatná požiadavka</b> pri pokuse o spracovanie požiadavky:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li id="missing-method"><p>Chýbajúca alebo neznáma metóda požiadavky.</p></li>
+<li id="missing-url"><p>Chýbajúci URL.</p></li>
+<li id="missing-protocol"><p>Chýbajúci identifikátor HTTP (HTTP/1.0).</p></li>
+<li><p>Požiadavka je príliš dlhá.</p></li>
+<li><p>Chýbajúca položka Content-Length pre požiadavky POST alebo PUT.</p></li>
+<li><p>Chybný znak v názve serveru; podčiarovník nie je povolený.</p></li>
+<li><p>Vlastnosť <q>Expect:</q> verzie HTTP/1.1 sa požaduje od softvéru verzie HTTP/1.0.</p></li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_INVALID_RESP squid-6.8/errors/sk/ERR_INVALID_RESP
--- squid-6.7/errors/sk/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_INVALID_RESP	2024-03-04 05:59:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Vyskytla sa chyba <b>Neplatná odpoveď</b> pri pokuse o spracovanie požiadavky:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP odpovedi prijatej z kontaktovaného servera nebolo možné porozumieť alebo bola nejako poškodená. Kontaktujte prosím správcu servera.</p>
+
+<p>V prípade potreby vám váš správca cache môže poskytnúť podrobnosti o presnej povahe problému.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_INVALID_URL squid-6.8/errors/sk/ERR_INVALID_URL
--- squid-6.7/errors/sk/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_INVALID_URL	2024-03-04 05:59:55.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neplatný URL</b></p>
+</blockquote>
+
+<p>Niektorá časť vami požadovaného URL je chybná.</p>
+
+<p>Niektoré možné problémy:</p>
+<ul>
+<li><p>Chybný alebo chýbajúci protokol (mal by byť <q>http://</q> alebo niečo podobné)</p></li>
+<li><p>Chýbajúci názov servera</p></li>
+<li><p>Chybná dvojitá úniková klauzula v URL-Path</p></li>
+<li><p>Chybný znak v názve serveru; podčiarovník nie je povolený.</p></li>
+</ul>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_LIFETIME_EXP squid-6.8/errors/sk/ERR_LIFETIME_EXP
--- squid-6.7/errors/sk/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_LIFETIME_EXP	2024-03-04 05:59:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Životnosť pojenia vypršala</b></p>
+</blockquote>
+
+<p>Squid prerušil požiadavku, pretože bola prekročená maximálna dĺžka trvania spojenia.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_NO_RELAY squid-6.8/errors/sk/ERR_NO_RELAY
--- squid-6.7/errors/sk/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_NO_RELAY	2024-03-04 05:59:55.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Žiadne relé WAIS</b></p>
+</blockquote>
+
+<p>Tento cache server nemá nastavený žiadny WAIS Relay server! Kričte na svojho správcu.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/sk/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/sk/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ONLY_IF_CACHED_MISS	2024-03-04 05:59:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vami požadovaný dokument sa nenachádza v cache, a bola uvedená direktíva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Vyslali ste požiadavku s direktívou <q>only-if-cached</q> na riadenie činnosti cache. Požadovaný dokument nebol nájdený v cache <em>alebo</em> tento dokument vyžaduje aktualizáciu pričom toto je direktívou <q>only-if-cached</q> obmedzené.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/error-details.txt squid-6.8/errors/sk/error-details.txt
--- squid-6.7/errors/sk/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/error-details.txt	2024-03-04 06:00:00.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/sk/ERR_PRECONDITION_FAILED squid-6.8/errors/sk/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/sk/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_PRECONDITION_FAILED	2024-03-04 05:59:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/sk/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/sk/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_PROTOCOL_UNKNOWN	2024-03-04 05:59:56.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_READ_ERROR squid-6.8/errors/sk/ERR_READ_ERROR
--- squid-6.7/errors/sk/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_READ_ERROR	2024-03-04 05:59:57.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba pri čítaní</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyskytla sa chyba pri načítavaní údajov cez sieť. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_READ_TIMEOUT squid-6.8/errors/sk/ERR_READ_TIMEOUT
--- squid-6.7/errors/sk/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_READ_TIMEOUT	2024-03-04 05:59:57.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Čas vypršal pri čítaní</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyhradený čas vypršal počas čakania na načítanie dát zo siete. Sieť alebo server môžu byť mimo prevádzky alebo preťažené. Prosím, zopakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/sk/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/sk/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_SECURE_CONNECT_FAIL	2024-03-04 05:59:57.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodarilo sa nadviazať zabezpečené spojenie s %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Táto proxy a vzdialený server sa nedokázali dohodnúť na vzájomne prijateľných bezpečnostných nastaveniach na spracovanie vašej požiadavky. Je možné, že vzdialený server nepodporuje zabezpečené pripojenia alebo že proxy server nie je spokojný s prihlasovacími údajmi hostiteľa.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_SHUTTING_DOWN squid-6.8/errors/sk/ERR_SHUTTING_DOWN
--- squid-6.7/errors/sk/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_SHUTTING_DOWN	2024-03-04 05:59:58.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<p>Táto cache sa práve vypína a nemôže spracovať vašu požiadavku. Prosím, zopakujte svoju požiadavku o chvíľu.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_SOCKET_FAILURE squid-6.8/errors/sk/ERR_SOCKET_FAILURE
--- squid-6.7/errors/sk/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_SOCKET_FAILURE	2024-03-04 05:59:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba socketu</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Squid nie je schopný vytvoriť TCP socket pravdepodobne v dôsledku preťaženia. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_TOO_BIG squid-6.8/errors/sk/ERR_TOO_BIG
--- squid-6.7/errors/sk/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_TOO_BIG	2024-03-04 05:59:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Požiadavka alebo odpoveď je príliš veľká.</b></p>
+</blockquote>
+
+<p>Ak vykonávate požiadavku POST alebo PUT, položka, ktorú sa snažíte nahrať je príliš veľká.</p>
+<p>Ak vykonávate požiadavku GET, položka, ktorú sa snažíte stiahnuť je príliš veľká.</p>
+<p>Tieto obmedzenia zaviedol poskytovateľ tohto cache servera. Prosím, kontaktujte ho priamo ak máte pocit, že to je chyba.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_UNSUP_HTTPVERSION squid-6.8/errors/sk/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/sk/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_UNSUP_HTTPVERSION	2024-03-04 05:59:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Nepodporovaná verzia HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodporovaná verzia HTTP</b></p>
+</blockquote>
+
+<p>Tento Squid neprijíma HTTP verziu, ktorú sa pokúšate použiť.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_UNSUP_REQ squid-6.8/errors/sk/ERR_UNSUP_REQ
--- squid-6.7/errors/sk/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_UNSUP_REQ	2024-03-04 05:59:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodporovaná metóda a protokol požiadavky</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_URN_RESOLVE squid-6.8/errors/sk/ERR_URN_RESOLVE
--- squid-6.7/errors/sk/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_URN_RESOLVE	2024-03-04 05:59:59.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>URL pre požadované URN je nedostupné</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URN sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nemožno preložiť URN</b></p>
+</blockquote>
+
+<p>Hej, neočakávaj priveľa od URN na %T :)</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_WRITE_ERROR squid-6.8/errors/sk/ERR_WRITE_ERROR
--- squid-6.7/errors/sk/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_WRITE_ERROR	2024-03-04 05:59:59.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chyba pri zápise</b></p>
+</blockquote>
+
+<p id="sysmsg">Systém odpovedal: <i>%E</i></p>
+
+<p>Vyskytla sa chyba pri zápise do siete. Prosím, opakujte svoju požiadavku.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sk/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/sk/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/sk/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sk/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:00:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>CHYBA: Požadovaný URL nebolo možné získať</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>CHYBA</h1>
+<h2>Požadovaný URL nebolo možné získať</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Pri pokuse o získanie URL sa vyskytla nasledovná chyba: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odpoveď s nulovou veľkosťou</b></p>
+</blockquote>
+
+<p>Squid nedostal v odpovedi na túto požiadavku žiadne údaje.</p>
+
+<p>Vaším správcom cache je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Vytvoril %T, %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ACCESS_DENIED squid-6.8/errors/sl/ERR_ACCESS_DENIED
--- squid-6.7/errors/sl/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ACCESS_DENIED	2024-03-04 06:00:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop zavrnjen.</b></p>
+</blockquote>
+
+<p>Vaša zahteva trenutno ni odobrena, ker to preprečujejo nastavitve nadzora dostopa. Obrnite se na svojega ponudnika storitev, če se vam zdi, da je to neutemeljeno.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:00:00.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Te omejitve je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Obrnite se neposredno nanj, če menite, da gre za napako.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_AGENT_CONFIGURE squid-6.8/errors/sl/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/sl/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_AGENT_CONFIGURE	2024-03-04 06:00:01.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Nastavitev spletnega brskalnika</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nastavitev spletnega brskalnika</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
+</blockquote>
+
+<p>Kako najdete te nastavitve v svojem brskalniku:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
+<li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
+</ul>
+</div>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_AGENT_WPAD squid-6.8/errors/sl/ERR_AGENT_WPAD
--- squid-6.7/errors/sl/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_AGENT_WPAD	2024-03-04 06:00:01.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Nastavitev spletnega brskalnika</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nastavitev spletnega brskalnika</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
+</blockquote>
+
+<p>Kako najdete te nastavitve v svojem brskalniku:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
+<li>Za to omrežje izberite samozaznavo nastavitev posredniškega strežnika</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
+<li>Izberite samodejno zaznavo nastavitev</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
+<li>Izberite uporabo samodejne konfiguracije posredniškega strežnika</li>
+</ul>
+</div>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/sl/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/sl/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:00:01.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Dostop do predpomnilnika zavrnjen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Dostop do predpomnilnika zavrnjen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop do predpomnilnika zavrnjen.</b></p>
+</blockquote>
+
+<p>Žal trenutno ne morete zahtevati %U od tega predpomnilnika, dokler ne potrdite svoje istovetnosti.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:00:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Dostop do upravitelja predpomnilnika zavrnjen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Dostop do upravitelja predpomnilnika zavrnjen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Dostop do upravitelja predpomnilnika zavrnjen.</b></p>
+</blockquote>
+
+<p>Žal trenutno ne morete zahtevati %U od tega upravitelja predpomnilnika, dokler ne potrdite svoje istovetnosti.</p>
+
+<p>Obrnite se na <a href="mailto:%w%W">skrbnika predpomnilnika</a>, če imate težave pri avtentikaciji; če pa ste skrbnik <em>vi</em>, se iz dokumentacije programa Squid poučite o vmesniku upravitelja predpomnilnika in v dnevniku predpomnilnika poiščite podrobnejša sporočila o napakah.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_CANNOT_FORWARD squid-6.8/errors/sl/ERR_CANNOT_FORWARD
--- squid-6.7/errors/sl/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_CANNOT_FORWARD	2024-03-04 06:00:02.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Te zahteve trenutno ni mogoče posredovati.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_CONFLICT_HOST squid-6.8/errors/sl/ERR_CONFLICT_HOST
--- squid-6.7/errors/sl/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_CONFLICT_HOST	2024-03-04 06:00:02.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_CONNECT_FAIL squid-6.8/errors/sl/ERR_CONNECT_FAIL
--- squid-6.7/errors/sl/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_CONNECT_FAIL	2024-03-04 06:00:03.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Povezava z %I ni uspela.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Oddaljeni gostitelj ali omrežje morda ne delujeta. Poskusite ponoviti zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_DIR_LISTING squid-6.8/errors/sl/ERR_DIR_LISTING
--- squid-6.7/errors/sl/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_DIR_LISTING	2024-03-04 06:00:03.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Mapa: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Mapa: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Vsebina mape:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Izpis mape">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Nadrejeni imenik</a> (<a href="/">Korenski imenik</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_DNS_FAIL squid-6.8/errors/sl/ERR_DNS_FAIL
--- squid-6.7/errors/sl/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_DNS_FAIL	2024-03-04 06:00:03.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni možno določiti naslova IP iz imena gostitelja <q>%H</q></b></p>
+</blockquote>
+
+<p>Strežnik DNS je odgovoril:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>To pomeni, da predpomnilnik ni mogel razrešiti imena gostitelja, navedenega v naslovu URL. Preverite, ali je naslov pravilen!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ESI squid-6.8/errors/sl/ERR_ESI
--- squid-6.7/errors/sl/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ESI	2024-03-04 06:00:04.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Obdelava ESI ni uspela.</b></p>
+</blockquote>
+
+<p>Opravilnik ESI je odgovoril:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>To pomeni, da namestnik ni mogel obdelati predloge ESI. Obvestite spletarja o tej napaki!</p>
+
+<p>Vaš spletar je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FORWARDING_DENIED squid-6.8/errors/sl/ERR_FORWARDING_DENIED
--- squid-6.7/errors/sl/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FORWARDING_DENIED	2024-03-04 06:00:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Posredovanje zavrnjeno.</b></p>
+</blockquote>
+
+<p>Ta predpomnilnik ne bo posredoval vaše zahteve, ker skuša uveljaviti vrstniško povezavo. Odjemalec na naslovu %i je morda predpomnilnik, ki ni pravilno nastavljen.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_DISABLED squid-6.8/errors/sl/ERR_FTP_DISABLED
--- squid-6.7/errors/sl/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_DISABLED	2024-03-04 06:00:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je onemogočen</b></p>
+</blockquote>
+
+<p>Ta predpomnilnik ne podpira FTP.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_FAILURE squid-6.8/errors/sl/ERR_FTP_FAILURE
--- squid-6.7/errors/sl/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_FAILURE	2024-03-04 06:00:05.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake protokola FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_FORBIDDEN squid-6.8/errors/sl/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/sl/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_FORBIDDEN	2024-03-04 06:00:05.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Spodletela je avtentikacija FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_NOT_FOUND squid-6.8/errors/sl/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/sl/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_NOT_FOUND	2024-03-04 06:00:05.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Naslednjega naslova URL ni bilo mogoče naložiti: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vzrok za to je morda FTP naslov URL z navedeno absolutno potjo (kar ni v skladu z RFC 1738). Če je to vzrok, lahko datoteko najdete na lokaciji <a href="%B">%B</a>.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_PUT_CREATED squid-6.8/errors/sl/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/sl/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_PUT_CREATED	2024-03-04 06:00:06.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT je uspel.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Dejanje je uspelo</h1>
+<h2>Datoteka ustvarjena</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_PUT_ERROR squid-6.8/errors/sl/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/sl/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_PUT_ERROR	2024-03-04 06:00:06.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Pošiljanje prek FTP spodletelo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Pošiljanje FTP PUT ni uspelo</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake protokola FTP med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>To pomeni, da strežnik FTP morda nima dovoljenj ali prostora, da bi shranil datoteko. Preverite pot, dovoljenja in razpoložljivi prostor na disku ter poskusite znova.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_PUT_MODIFIED squid-6.8/errors/sl/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/sl/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_PUT_MODIFIED	2024-03-04 06:00:06.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT je uspel.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Dejanje je uspelo</h1>
+<h2>Datoteka posodobljena</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_FTP_UNAVAILABLE squid-6.8/errors/sl/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/sl/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_FTP_UNAVAILABLE	2024-03-04 06:00:07.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Strežnik FTP je bil prezaseden, da bi naložil naslov URL: <a href="%U">%U</a></p>
+
+<p>Squid je poslal naslednji ukaz FTP:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Strežnik je odgovoril:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_GATEWAY_FAILURE squid-6.8/errors/sl/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/sl/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_GATEWAY_FAILURE	2024-03-04 06:00:07.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka posredniškega prehoda</b></p>
+</blockquote>
+
+<p>Te zahteve ni mogoče izpolniti zaradi nepopravljive notranje napake ali napačnih nastavitev.</p>
+
+<p>To je lahko posledica omejitev, ki jih je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Za podrobnejše informacije se obrnite neposredno nanj.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ICAP_FAILURE squid-6.8/errors/sl/ERR_ICAP_FAILURE
--- squid-6.7/errors/sl/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ICAP_FAILURE	2024-03-04 06:00:07.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka ICAP protokola.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>To pomeni, da je med izmenjavo podatkov ICAP prišlo do napake.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li><p>Strežnik ICAP ni dosegljiv.</p></li>
+<li><p>Odgovor, prejet od strežnika ICAP, je neveljaven.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_INVALID_REQ squid-6.8/errors/sl/ERR_INVALID_REQ
--- squid-6.7/errors/sl/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_INVALID_REQ	2024-03-04 06:00:08.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake <b>neveljavna zahteva</b> med izvajanjem zahteve:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li id="missing-method"><p>Manjkajoča ali neznana metoda zahteve.</p></li>
+<li id="missing-url"><p>Manjka naslov URL.</p></li>
+<li id="missing-protocol"><p>Manjka določilo HTTP (HTTP/1.0).</p></li>
+<li><p>Zahteva je preobsežna.</p></li>
+<li><p>Manjka podatek Content-Length za zahteve POST ali PUT.</p></li>
+<li><p>Neveljaven znak v imenu gostitelja; podčrtaji niso dovoljeni.</p></li>
+<li><p>Prvina HTTP/1.1 <q>Expect:</q> se zahteva od programa HTTP/1.0.</p></li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_INVALID_RESP squid-6.8/errors/sl/ERR_INVALID_RESP
--- squid-6.7/errors/sl/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_INVALID_RESP	2024-03-04 06:00:08.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake <b>neveljaven odgovor</b> med izvajanjem zahteve:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Z oddaljenega strežnika prejeto sporočilo HTTP Response je bilo nerazumljivo ali nepravilno oblikovano. Obrnite se na skrbnika spletišča.</p>
+
+<p>Po potrebi vam lahko skrbnik vašega predpomnilnika natančneje razloži, za kakšne vrste težavo gre.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_INVALID_URL squid-6.8/errors/sl/ERR_INVALID_URL
--- squid-6.7/errors/sl/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_INVALID_URL	2024-03-04 06:00:08.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neveljaven naslov URL</b></p>
+</blockquote>
+
+<p>Zahtevani naslov URL vsebuje nepravilnost.</p>
+
+<p>Težave so lahko med drugim:</p>
+<ul>
+<li><p>Dostopni protokol manjka ali ni pravilen (moral bi biti <q>http://</q> ipd.)</p></li>
+<li><p>Manjka ime gostitelja</p></li>
+<li><p>Neveljaven dvojni ubežni znak v poti URL-Path</p></li>
+<li><p>Neveljaven znak v imenu gostitelja; podčrtaji niso dovoljeni.</p></li>
+</ul>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_LIFETIME_EXP squid-6.8/errors/sl/ERR_LIFETIME_EXP
--- squid-6.7/errors/sl/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_LIFETIME_EXP	2024-03-04 06:00:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Povezava je potekla</b></p>
+</blockquote>
+
+<p>Squid je prekinil zahtevo, ker je presegla maksimalno trajanje povezave.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_NO_RELAY squid-6.8/errors/sl/ERR_NO_RELAY
--- squid-6.7/errors/sl/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_NO_RELAY	2024-03-04 06:00:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni relejnega strežnika WAIS</b></p>
+</blockquote>
+
+<p>Za ta predpomnilnik ni določen noben relejni strežnik WAIS! Znesite se nad skrbnikom.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/sl/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/sl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:00:09.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>V predpomnilniku ni najti veljavnega dokumenta, podana pa je bila direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Podali ste zahtevo s predpomnilniško kontrolno direktivo <q>only-if-cached</q>. Dokumenta ni bilo mogoče najti v predpomnilniku <em>ali pa</em> je zahteval ponovno preverjanje, ki ga direktiva <q>only-if-cached</q> ne dopušča.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/error-details.txt squid-6.8/errors/sl/error-details.txt
--- squid-6.7/errors/sl/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/error-details.txt	2024-03-04 06:00:13.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/sl/ERR_PRECONDITION_FAILED squid-6.8/errors/sl/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/sl/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_PRECONDITION_FAILED	2024-03-04 06:00:09.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pogoj ni izpolnjen.</b></p>
+</blockquote>
+
+<p>To pomeni:</p>
+<blockquote>
+    <p>Vsaj eden izmed pogojev, ki jih je odjemalec HTTP navedel v zaglavju zahteve, je spodletel.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/sl/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/sl/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:00:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_READ_ERROR squid-6.8/errors/sl/ERR_READ_ERROR
--- squid-6.7/errors/sl/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_READ_ERROR	2024-03-04 06:00:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka pri branju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med branjem podatkov iz omrežja je prišlo do napake. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_READ_TIMEOUT squid-6.8/errors/sl/ERR_READ_TIMEOUT
--- squid-6.7/errors/sl/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_READ_TIMEOUT	2024-03-04 06:00:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Potekel je čas pri branju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med čakanjem na branje podatkov iz omrežja je prišlo do zakasnitve. Morda omrežje ali strežnik ne delujeta ali sta preobremenjena. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/sl/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/sl/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:00:11.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni bilo mogoče vzpostaviti varne povezave z %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ta predpomnilnik in oddaljeni gostitelj nista izpogajala obojestransko zadovoljivih varnostnih nastavitev, da bi lahko obdelala vašo zahtevo. Možno je, da oddaljeni gostitelj ne podpira varnih povezav ali pa njegova varnostna poverila ne zadoščajo temu predpomnilniku.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_SHUTTING_DOWN squid-6.8/errors/sl/ERR_SHUTTING_DOWN
--- squid-6.7/errors/sl/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_SHUTTING_DOWN	2024-03-04 06:00:11.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<p>Ta predpomnilnik se ravno zaustavlja in trenutno ne more obdelati vaše zahteve. Poskusite ponoviti zahtevo malo kasneje.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_SOCKET_FAILURE squid-6.8/errors/sl/ERR_SOCKET_FAILURE
--- squid-6.7/errors/sl/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_SOCKET_FAILURE	2024-03-04 06:00:11.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka vtičnice</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Squid ne more ustvariti vtičnice TCP, verjetno zaradi preobremenitve. Ponovite zahtevo.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_TOO_BIG squid-6.8/errors/sl/ERR_TOO_BIG
--- squid-6.7/errors/sl/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_TOO_BIG	2024-03-04 06:00:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zahteva ali odgovor sta preobsežna.</b></p>
+</blockquote>
+
+<p>Če pošiljate zahtevo POST ali PUT, je predmet, ki ga skušate poslati, prevelik.</p>
+<p>Če pošiljate zahtevo GET, je predmet, ki ga skušate pridobiti, prevelik.</p>
+<p>Te omejitve je določil internetni ponudnik, ki oskrbuje ta predpomnilnik. Obrnite se neposredno nanj, če menite, da gre za napako.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_UNSUP_HTTPVERSION squid-6.8/errors/sl/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/sl/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_UNSUP_HTTPVERSION	2024-03-04 06:00:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Nepodprta različica HTTP</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodprta različica HTTP</b></p>
+</blockquote>
+
+<p>Ta Squid ne sprejema različice HTTP, ki jo skušate uporabiti.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_UNSUP_REQ squid-6.8/errors/sl/ERR_UNSUP_REQ
--- squid-6.7/errors/sl/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_UNSUP_REQ	2024-03-04 06:00:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodprta metoda zahteve in protokol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_URN_RESOLVE squid-6.8/errors/sl/ERR_URN_RESOLVE
--- squid-6.7/errors/sl/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_URN_RESOLVE	2024-03-04 06:00:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega imena URN ni bilo mogoče naložiti</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Ni bilo mogoče naložiti naslova URL za zahtevano ime URN</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ni mogoče razrešiti imena URN</b></p>
+</blockquote>
+
+<p>Od imen URN na %T ne pričakujte preveč :)</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_WRITE_ERROR squid-6.8/errors/sl/ERR_WRITE_ERROR
--- squid-6.7/errors/sl/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_WRITE_ERROR	2024-03-04 06:00:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Napaka pri pisanju</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistem je odvrnil: <i>%E</i></p>
+
+<p>Med pisanjem v omrežje je prišlo do napake. Ponovite zahtevo!</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sl/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/sl/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/sl/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sl/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:00:13.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>NAPAKA: Zahtevanega naslova URL ni bilo mogoče naložiti.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>NAPAKA</h1>
+<h2>Zahtevanega naslova URL ni bilo mogoče naložiti</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Prišlo je do napake med poskusom nalaganja naslova URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odgovor z velikostjo nič</b></p>
+</blockquote>
+
+<p>Squid za to zahtevo ni prejel nobenih podatkov.</p>
+
+<p>Skrbnik vašega predpomnilnika je <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Ustvaril %h (%s) dne %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ACCESS_DENIED squid-6.8/errors/sr-cyrl/ERR_ACCESS_DENIED
--- squid-6.7/errors/sr-cyrl/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ACCESS_DENIED	2024-03-04 06:00:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:00:14.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_AGENT_CONFIGURE squid-6.8/errors/sr-cyrl/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/sr-cyrl/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_AGENT_CONFIGURE	2024-03-04 06:00:14.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_AGENT_WPAD squid-6.8/errors/sr-cyrl/ERR_AGENT_WPAD
--- squid-6.7/errors/sr-cyrl/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_AGENT_WPAD	2024-03-04 06:00:15.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:00:15.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:00:15.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: Cache Manager Access Denied</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Cache Manager Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Manager Access Denied.</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_CANNOT_FORWARD squid-6.8/errors/sr-cyrl/ERR_CANNOT_FORWARD
--- squid-6.7/errors/sr-cyrl/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_CANNOT_FORWARD	2024-03-04 06:00:16.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_CONFLICT_HOST squid-6.8/errors/sr-cyrl/ERR_CONFLICT_HOST
--- squid-6.7/errors/sr-cyrl/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_CONFLICT_HOST	2024-03-04 06:00:16.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_CONNECT_FAIL squid-6.8/errors/sr-cyrl/ERR_CONNECT_FAIL
--- squid-6.7/errors/sr-cyrl/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_CONNECT_FAIL	2024-03-04 06:00:16.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_DIR_LISTING squid-6.8/errors/sr-cyrl/ERR_DIR_LISTING
--- squid-6.7/errors/sr-cyrl/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_DIR_LISTING	2024-03-04 06:00:17.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_DNS_FAIL squid-6.8/errors/sr-cyrl/ERR_DNS_FAIL
--- squid-6.7/errors/sr-cyrl/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_DNS_FAIL	2024-03-04 06:00:17.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ESI squid-6.8/errors/sr-cyrl/ERR_ESI
--- squid-6.7/errors/sr-cyrl/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ESI	2024-03-04 06:00:17.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FORWARDING_DENIED squid-6.8/errors/sr-cyrl/ERR_FORWARDING_DENIED
--- squid-6.7/errors/sr-cyrl/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FORWARDING_DENIED	2024-03-04 06:00:18.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Forwarding Denied.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_DISABLED squid-6.8/errors/sr-cyrl/ERR_FTP_DISABLED
--- squid-6.7/errors/sr-cyrl/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_DISABLED	2024-03-04 06:00:18.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP is Disabled</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_FAILURE squid-6.8/errors/sr-cyrl/ERR_FTP_FAILURE
--- squid-6.7/errors/sr-cyrl/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_FAILURE	2024-03-04 06:00:18.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_FORBIDDEN squid-6.8/errors/sr-cyrl/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/sr-cyrl/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_FORBIDDEN	2024-03-04 06:00:18.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_NOT_FOUND squid-6.8/errors/sr-cyrl/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/sr-cyrl/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_NOT_FOUND	2024-03-04 06:00:19.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_CREATED squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_CREATED	2024-03-04 06:00:19.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File created</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_ERROR squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_ERROR	2024-03-04 06:00:19.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: FTP upload failed</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	2024-03-04 06:00:20.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operation successful</h1>
+<h2>File updated</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_FTP_UNAVAILABLE squid-6.8/errors/sr-cyrl/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	2024-03-04 06:00:20.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid sent the following FTP command:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_GATEWAY_FAILURE squid-6.8/errors/sr-cyrl/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/sr-cyrl/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_GATEWAY_FAILURE	2024-03-04 06:00:20.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ICAP_FAILURE squid-6.8/errors/sr-cyrl/ERR_ICAP_FAILURE
--- squid-6.7/errors/sr-cyrl/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ICAP_FAILURE	2024-03-04 06:00:21.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_INVALID_REQ squid-6.8/errors/sr-cyrl/ERR_INVALID_REQ
--- squid-6.7/errors/sr-cyrl/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_INVALID_REQ	2024-03-04 06:00:21.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>Missing or unknown request method.</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Request is too large.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_INVALID_RESP squid-6.8/errors/sr-cyrl/ERR_INVALID_RESP
--- squid-6.7/errors/sr-cyrl/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_INVALID_RESP	2024-03-04 06:00:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_INVALID_URL squid-6.8/errors/sr-cyrl/ERR_INVALID_URL
--- squid-6.7/errors/sr-cyrl/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_INVALID_URL	2024-03-04 06:00:22.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Invalid URL</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>Missing or incorrect access protocol (should be <q>http://</q> or similar)</p></li>
+<li><p>Missing hostname</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_LIFETIME_EXP squid-6.8/errors/sr-cyrl/ERR_LIFETIME_EXP
--- squid-6.7/errors/sr-cyrl/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_LIFETIME_EXP	2024-03-04 06:00:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_NO_RELAY squid-6.8/errors/sr-cyrl/ERR_NO_RELAY
--- squid-6.7/errors/sr-cyrl/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_NO_RELAY	2024-03-04 06:00:22.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:00:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/error-details.txt squid-6.8/errors/sr-cyrl/error-details.txt
--- squid-6.7/errors/sr-cyrl/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/error-details.txt	2024-03-04 06:00:27.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_PRECONDITION_FAILED squid-6.8/errors/sr-cyrl/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/sr-cyrl/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_PRECONDITION_FAILED	2024-03-04 06:00:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:00:23.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_READ_ERROR squid-6.8/errors/sr-cyrl/ERR_READ_ERROR
--- squid-6.7/errors/sr-cyrl/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_READ_ERROR	2024-03-04 06:00:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_READ_TIMEOUT squid-6.8/errors/sr-cyrl/ERR_READ_TIMEOUT
--- squid-6.7/errors/sr-cyrl/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_READ_TIMEOUT	2024-03-04 06:00:24.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Read Timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:00:24.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_SHUTTING_DOWN squid-6.8/errors/sr-cyrl/ERR_SHUTTING_DOWN
--- squid-6.7/errors/sr-cyrl/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_SHUTTING_DOWN	2024-03-04 06:00:25.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_SOCKET_FAILURE squid-6.8/errors/sr-cyrl/ERR_SOCKET_FAILURE
--- squid-6.7/errors/sr-cyrl/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_SOCKET_FAILURE	2024-03-04 06:00:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Failure</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_TOO_BIG squid-6.8/errors/sr-cyrl/ERR_TOO_BIG
--- squid-6.7/errors/sr-cyrl/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_TOO_BIG	2024-03-04 06:00:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION squid-6.8/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	2024-03-04 06:00:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_UNSUP_REQ squid-6.8/errors/sr-cyrl/ERR_UNSUP_REQ
--- squid-6.7/errors/sr-cyrl/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_UNSUP_REQ	2024-03-04 06:00:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_URN_RESOLVE squid-6.8/errors/sr-cyrl/ERR_URN_RESOLVE
--- squid-6.7/errors/sr-cyrl/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_URN_RESOLVE	2024-03-04 06:00:26.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>A URL for the requested URN could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Hey, don't expect too much from URNs on %T :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_WRITE_ERROR squid-6.8/errors/sr-cyrl/ERR_WRITE_ERROR
--- squid-6.7/errors/sr-cyrl/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_WRITE_ERROR	2024-03-04 06:00:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:00:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URL could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ACCESS_DENIED squid-6.8/errors/sr-latn/ERR_ACCESS_DENIED
--- squid-6.7/errors/sr-latn/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ACCESS_DENIED	2024-03-04 06:00:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:00:27.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_AGENT_CONFIGURE squid-6.8/errors/sr-latn/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/sr-latn/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_AGENT_CONFIGURE	2024-03-04 06:00:28.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_AGENT_WPAD squid-6.8/errors/sr-latn/ERR_AGENT_WPAD
--- squid-6.7/errors/sr-latn/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_AGENT_WPAD	2024-03-04 06:00:28.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/sr-latn/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:00:28.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Pristup proksi/keš serveru nije dozvoljen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Pristup proksi/keš serveru nije dozvoljen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup proksi/keš serveru nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Na žalost nije vam dozvoljen da zahtev %U od ovog proksi servera ukoliko se ne autentifikujete.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:00:29.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Pristup proksi/keš server menadžeru nije dozvoljen</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Pristup proksi/keš server menadžeru nije dozvoljen.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Pristup proksi/keš server menadžeru nije dozvoljen.</b></p>
+</blockquote>
+
+<p>Na žalost nije vam dozvoljen da zahtevat %U od ovog keš menadžera ukoliko se ne autentifikujete.</p>
+
+<p>Molimo kontaktirajte <a href="mailto:%w%W">proksi administratora</a> ako imate probplema sa autentifikacijom ili, ako vi <em>jeste</em> administrator, pročitajte dokumentaciju o Squid keš menadžeru i proverite keš žurnal za detaljnije poruke o grešakama.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_CANNOT_FORWARD squid-6.8/errors/sr-latn/ERR_CANNOT_FORWARD
--- squid-6.7/errors/sr-latn/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_CANNOT_FORWARD	2024-03-04 06:00:29.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vaš zahtev ne može da se prosledi u ovom trenutku.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_CONFLICT_HOST squid-6.8/errors/sr-latn/ERR_CONFLICT_HOST
--- squid-6.7/errors/sr-latn/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_CONFLICT_HOST	2024-03-04 06:00:29.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_CONNECT_FAIL squid-6.8/errors/sr-latn/ERR_CONNECT_FAIL
--- squid-6.7/errors/sr-latn/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_CONNECT_FAIL	2024-03-04 06:00:30.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Konekcija ka %I nije uspela.</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_DIR_LISTING squid-6.8/errors/sr-latn/ERR_DIR_LISTING
--- squid-6.7/errors/sr-latn/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_DIR_LISTING	2024-03-04 06:00:30.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Direktorijum %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Direktorijum: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Sadržaj direktorijuma:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Listing direktorijuma:">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Nadređeni direktorijum</a> (<a href="/">Osnovni direktorijum</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_DNS_FAIL squid-6.8/errors/sr-latn/ERR_DNS_FAIL
--- squid-6.7/errors/sr-latn/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_DNS_FAIL	2024-03-04 06:00:30.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije moguæe odrediti IP adresu iz imena raèunara za <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS server je vratio informaciju:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>što znaèi proksi server nije u stanju da identifikuje ime raèunara koje se nalazi u adresi (URL). Proverite da li je adresa ispravna.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ESI squid-6.8/errors/sr-latn/ERR_ESI
--- squid-6.7/errors/sr-latn/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ESI	2024-03-04 06:00:31.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI obrada nije uspela.</b></p>
+</blockquote>
+
+<p>ESI procesor je vratio:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Vaš webmaster je <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FORWARDING_DENIED squid-6.8/errors/sr-latn/ERR_FORWARDING_DENIED
--- squid-6.7/errors/sr-latn/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FORWARDING_DENIED	2024-03-04 06:00:31.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Prosleđivanje nije dozvoljeno.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_DISABLED squid-6.8/errors/sr-latn/ERR_FTP_DISABLED
--- squid-6.7/errors/sr-latn/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_DISABLED	2024-03-04 06:00:31.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP je onemogućen.</b></p>
+</blockquote>
+
+<p>Ovaj proksi server ne podržava FTP.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_FAILURE squid-6.8/errors/sr-latn/ERR_FTP_FAILURE
--- squid-6.7/errors/sr-latn/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_FAILURE	2024-03-04 06:00:32.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška u FTP protokolu prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_FORBIDDEN squid-6.8/errors/sr-latn/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/sr-latn/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_FORBIDDEN	2024-03-04 06:00:32.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Nije uspela FTP autentifikacija prilikom učitavanja adrese (URL): <a href="%U">%U</a>.</p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_NOT_FOUND squid-6.8/errors/sr-latn/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/sr-latn/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_NOT_FOUND	2024-03-04 06:00:32.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Adresa (URL) nije dostupna: <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_PUT_CREATED squid-6.8/errors/sr-latn/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/sr-latn/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_PUT_CREATED	2024-03-04 06:00:33.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija uspešna</h1>
+<h2>Fajl je kreiran</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_PUT_ERROR squid-6.8/errors/sr-latn/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/sr-latn/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_PUT_ERROR	2024-03-04 06:00:33.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: FTP upis/upload nije uspeo</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška u FTP protokolu prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_PUT_MODIFIED squid-6.8/errors/sr-latn/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/sr-latn/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_PUT_MODIFIED	2024-03-04 06:00:33.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operacija uspešna</h1>
+<h2>Fajl je osvežen</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_FTP_UNAVAILABLE squid-6.8/errors/sr-latn/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/sr-latn/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_FTP_UNAVAILABLE	2024-03-04 06:00:34.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP server je bio preopterećen prilikom učitavanja adrese (URL): <a href="%U">%U</a></p>
+
+<p>Squid je poslao sledeæu FTP komandu:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Odgovor servera:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_GATEWAY_FAILURE squid-6.8/errors/sr-latn/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/sr-latn/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_GATEWAY_FAILURE	2024-03-04 06:00:34.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>Interna greška ili problem sa konfiguracijom ne dozvoljava da se zahtev obradi.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ICAP_FAILURE squid-6.8/errors/sr-latn/ERR_ICAP_FAILURE
--- squid-6.7/errors/sr-latn/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ICAP_FAILURE	2024-03-04 06:00:34.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška u ICAP protokolu.</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li><p>ICAP server je nedostupan.</p></li>
+<li><p>Neispravan odgovor ICAP servera.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_INVALID_REQ squid-6.8/errors/sr-latn/ERR_INVALID_REQ
--- squid-6.7/errors/sr-latn/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_INVALID_REQ	2024-03-04 06:00:35.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Neispravan zahtev</b> greška prilikom obrade vašeg zahteva:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li id="missing-method"><p>Zahtevani metod pristupa je nepoznat.</p></li>
+<li id="missing-url"><p>Nedostaje adresa (URL).</p></li>
+<li id="missing-protocol"><p>Nedostaje HTTP identifikator (HTTP/1.0).</p></li>
+<li><p>Zahtev je prevelik.</p></li>
+<li><p>Nedostaje dužina sadržaja za POST ili PUT zahtev.</p></li>
+<li><p>Nedozvoljeni karakteri u imenu računara; donja crta (_) nije dozvoljena.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_INVALID_RESP squid-6.8/errors/sr-latn/ERR_INVALID_RESP
--- squid-6.7/errors/sr-latn/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_INVALID_RESP	2024-03-04 06:00:35.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Neispravan odgovor</b> greška prilikom obrade vašeg zahteva:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP odgovor dobijen od kontaktiranog servera nije moguće razumeti ili je na neki način pogrešno formiran. Molimo kontaktirajte operatora sajta.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_INVALID_URL squid-6.8/errors/sr-latn/ERR_INVALID_URL
--- squid-6.7/errors/sr-latn/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_INVALID_URL	2024-03-04 06:00:35.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Neispravna adresa (URL)</b></p>
+</blockquote>
+
+<p>Jedan od aspekata zahtevane adrese (URL) nije ispravan.</p>
+
+<p>Mogući problemi su:</p>
+<ul>
+<li><p>Protokol pristupa je neispravan (treba da bude <q>http://</q> ili slično)</p></li>
+<li><p>Nedostaje ime računara (servera)</p></li>
+<li><p>Nedozvoljene dvostruke "escape" sekvence u URL putanji</p></li>
+<li><p>Nedozvoljeni karakteri u imenu računara; donja crta (_) nije dozvoljena.</p></li>
+</ul>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_LIFETIME_EXP squid-6.8/errors/sr-latn/ERR_LIFETIME_EXP
--- squid-6.7/errors/sr-latn/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_LIFETIME_EXP	2024-03-04 06:00:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Trajanje konekcije prekoračeno</b></p>
+</blockquote>
+
+<p>Squid Proksi server je prekinuo konekciju jer je prekoraèila dozvoljeno trajanje konekcije.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_NO_RELAY squid-6.8/errors/sr-latn/ERR_NO_RELAY
--- squid-6.7/errors/sr-latn/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_NO_RELAY	2024-03-04 06:00:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nema Wais servera</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:00:36.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>U kešu nije naðen validan dokument a specificirane je direktiva <q>only-if-cached</q>.</b></p>
+</blockquote>
+
+<p>Za vaš zahtev postavljena je <q>only-if-cached</q> proksi direktiva.Dokument nije naðen u proksi arhivi, <em>ili</em> se zahteva revalidacija kojaje zabranjena direktivom <q>only-if-cached</q>.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/error-details.txt squid-6.8/errors/sr-latn/error-details.txt
--- squid-6.7/errors/sr-latn/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/error-details.txt	2024-03-04 06:00:40.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/sr-latn/ERR_PRECONDITION_FAILED squid-6.8/errors/sr-latn/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/sr-latn/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_PRECONDITION_FAILED	2024-03-04 06:00:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/sr-latn/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:00:37.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_READ_ERROR squid-6.8/errors/sr-latn/ERR_READ_ERROR
--- squid-6.7/errors/sr-latn/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_READ_ERROR	2024-03-04 06:00:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška čitanja</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_READ_TIMEOUT squid-6.8/errors/sr-latn/ERR_READ_TIMEOUT
--- squid-6.7/errors/sr-latn/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_READ_TIMEOUT	2024-03-04 06:00:37.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zastoj čitanja</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/sr-latn/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:00:38.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije uspelo uspostavljanje sigurne veze sa %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Ovaj proksi i udaljeni server nisu uspeli da se dogovore oko sigunosnih podešavanja za izvršavanje vašeg zahteva. Moguce je da je udaljeni server ne podržava sigune konekcije, ili da proksi nije zadovoljan sa pravilima sigunosti udaljenog servera.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_SHUTTING_DOWN squid-6.8/errors/sr-latn/ERR_SHUTTING_DOWN
--- squid-6.7/errors/sr-latn/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_SHUTTING_DOWN	2024-03-04 06:00:38.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_SOCKET_FAILURE squid-6.8/errors/sr-latn/ERR_SOCKET_FAILURE
--- squid-6.7/errors/sr-latn/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_SOCKET_FAILURE	2024-03-04 06:00:38.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška prilikom uspostavljanja konekcije (Socket)</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>Squid nije u stanju da kreira TCP socket, verovatno zbog preoptereæenosti. Molimo pokušajte ponovo.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_TOO_BIG squid-6.8/errors/sr-latn/ERR_TOO_BIG
--- squid-6.7/errors/sr-latn/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_TOO_BIG	2024-03-04 06:00:39.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zahtev ili odgovor je prevelik.</b></p>
+</blockquote>
+
+<p>Ukoliko je vaš zahtev POST ili PUT, onda je podatak koji pokušavate da upišete prevelik.</p>
+<p>Ako ste uputili GET zahtev, onda je podatak koji tražite prevelik.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_UNSUP_HTTPVERSION squid-6.8/errors/sr-latn/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/sr-latn/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_UNSUP_HTTPVERSION	2024-03-04 06:00:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>Squid server ne može da obradi HTTP verziju koju koristite.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_UNSUP_REQ squid-6.8/errors/sr-latn/ERR_UNSUP_REQ
--- squid-6.7/errors/sr-latn/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_UNSUP_REQ	2024-03-04 06:00:39.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nepodržan metod ili protokol zahteva (Request)</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_URN_RESOLVE squid-6.8/errors/sr-latn/ERR_URN_RESOLVE
--- squid-6.7/errors/sr-latn/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_URN_RESOLVE	2024-03-04 06:00:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Adresa (URL) za traženi podatak (URN) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka (URN): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Nije moguće prepoznati URN</b></p>
+</blockquote>
+
+<p>Hej, ne očekuj previše od URN-a na %T :)</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_WRITE_ERROR squid-6.8/errors/sr-latn/ERR_WRITE_ERROR
--- squid-6.7/errors/sr-latn/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_WRITE_ERROR	2024-03-04 06:00:40.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Greška u upisu</b></p>
+</blockquote>
+
+<p id="sysmsg">Odgovor sistema je: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sr-latn/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/sr-latn/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:00:40.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>GREŠKA: Tražena adresa (URL) ne može da se učita</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>GREŠKA</h1>
+<h2>Tražena adresa (URL) ne može da se učita</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Greška učitavanja podataka sa adrese (URL): <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Odgovor nulte dužine</b></p>
+</blockquote>
+
+<p>Squid proksi nije dobio nikakve podatke na vaš zahtev.</p>
+
+<p>Vaš keš/proksi administrator je: <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generisano %T sa %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ACCESS_DENIED squid-6.8/errors/sv/ERR_ACCESS_DENIED
--- squid-6.7/errors/sv/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ACCESS_DENIED	2024-03-04 06:00:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de Nekas.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:00:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_AGENT_CONFIGURE squid-6.8/errors/sv/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/sv/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_AGENT_CONFIGURE	2024-03-04 06:00:41.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_AGENT_WPAD squid-6.8/errors/sv/ERR_AGENT_WPAD
--- squid-6.7/errors/sv/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_AGENT_WPAD	2024-03-04 06:00:42.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/sv/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/sv/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:00:42.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Tilltr&auml;de nekas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Tilltr&auml;de till Cache Nekas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de till Cache Nekas.</b></p>
+</blockquote>
+
+<p>Ledsen, Ni &auml;r f&ouml;rn&auml;rvarande ej ber&auml;ttigad att beg&auml;ra %U fr&aring;n denna cache tills det att Ni har autentifierat Er.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:00:42.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Tilltr&auml;de till Cachehanteraren Nekas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Tilltr&auml;de till Cachehanteraren Nekas.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Tilltr&auml;de till Cachehanteraren Nekas.</b></p>
+</blockquote>
+
+<p>Ledsen, Ni &auml;r f&ouml;rn&auml;rvarande ej ber&auml;ttigad att beg&auml;ra %U fr&aring;n denna cache tills det att Ni har autentifierat Er.</p>
+
+<p>V&auml;nligen kontakta <a href="mailto:%w%W">cacheadministratorn</a> om Ni har sv&aring;righeter med att autentifiera Er sj&auml;lv, om Ni <em>&auml;r</em> administratorn, l&auml;s Squid dokumentationen om cache hanterar interfacet och kontrollera cache loggen f&ouml;r mer detaljerade felmeddelanden.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_CANNOT_FORWARD squid-6.8/errors/sv/ERR_CANNOT_FORWARD
--- squid-6.7/errors/sv/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_CANNOT_FORWARD	2024-03-04 06:00:43.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunde ej vidarebefodra f&ouml;rfr&aring;gan vid detta tillf&auml;lle.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_CONFLICT_HOST squid-6.8/errors/sv/ERR_CONFLICT_HOST
--- squid-6.7/errors/sv/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_CONFLICT_HOST	2024-03-04 06:00:43.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_CONNECT_FAIL squid-6.8/errors/sv/ERR_CONNECT_FAIL
--- squid-6.7/errors/sv/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_CONNECT_FAIL	2024-03-04 06:00:43.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Anslutnings att %I misslyckades.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_DIR_LISTING squid-6.8/errors/sv/ERR_DIR_LISTING
--- squid-6.7/errors/sv/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_DIR_LISTING	2024-03-04 06:00:44.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Katalog: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Katalog: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Mappinnehåll:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Mappinnehåll">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Föregående katalog</a> (<a href="/">Rootkatalog</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_DNS_FAIL squid-6.8/errors/sv/ERR_DNS_FAIL
--- squid-6.7/errors/sv/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_DNS_FAIL	2024-03-04 06:00:44.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kunde inte f&aring; fram IP-adressen f&ouml;r v&auml;rdnamnet <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS namnservern svarade:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Detta betyder att cachen kunde inte l&ouml;sa upp v&auml;rdnamnet angivet i beg&auml;rd URL. Kontrollera att adressen &auml;r korrekt.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ESI squid-6.8/errors/sv/ERR_ESI
--- squid-6.7/errors/sv/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ESI	2024-03-04 06:00:44.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI bearbetning misslyckades.</b></p>
+</blockquote>
+
+<p>ESI motorn returnerade:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Detta betyder att surrogat servern kunde inte bearbeta ESI mallen. V&auml;nligen kontakta den ansvariga f&ouml;r webbservern ifr&aring;ga.</p>
+
+<p>Addressen till ansvarig administrat&ouml;r &auml;r <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FORWARDING_DENIED squid-6.8/errors/sv/ERR_FORWARDING_DENIED
--- squid-6.7/errors/sv/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FORWARDING_DENIED	2024-03-04 06:00:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Vidarebefodran Nekad.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_DISABLED squid-6.8/errors/sv/ERR_FTP_DISABLED
--- squid-6.7/errors/sv/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_DISABLED	2024-03-04 06:00:45.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP &auml;r Avst&auml;ngd</b></p>
+</blockquote>
+
+<p>Denna cache st&ouml;djer inte FTP.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_FAILURE squid-6.8/errors/sv/ERR_FTP_FAILURE
--- squid-6.7/errors/sv/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_FAILURE	2024-03-04 06:00:45.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett FTP protokollfel intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_FORBIDDEN squid-6.8/errors/sv/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/sv/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_FORBIDDEN	2024-03-04 06:00:46.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett misslyckande vid FTP autentifiering intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_NOT_FOUND squid-6.8/errors/sv/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/sv/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_NOT_FOUND	2024-03-04 06:00:46.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande URL kunde inte h&auml;mtas: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_PUT_CREATED squid-6.8/errors/sv/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/sv/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_PUT_CREATED	2024-03-04 06:00:46.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operationen lyckades</h1>
+<h2>Filein skapades</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_PUT_ERROR squid-6.8/errors/sv/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/sv/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_PUT_ERROR	2024-03-04 06:00:47.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: FTP uppladdning misslyckades</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Ett FTP protokollfel intr&auml;ffade vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Detta betyder att r&auml;ttighet eller utrymme saknas p&aring; FTP servern f&ouml;r att lagra filen. Kontrollera s&ouml;kv&auml;g, r&auml;ttigheter och diskutrymme och f&ouml;rs&ouml;k igen.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_PUT_MODIFIED squid-6.8/errors/sv/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/sv/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_PUT_MODIFIED	2024-03-04 06:00:47.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Operationen lyckades</h1>
+<h2>Filen uppdaterades</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_FTP_UNAVAILABLE squid-6.8/errors/sv/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/sv/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_FTP_UNAVAILABLE	2024-03-04 06:00:47.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP servern var ej tillg&auml;nglig vid f&ouml;rs&ouml;ket att h&auml;mta URL: <a href="%U">%U</a></p>
+
+<p>Squid s&auml;nde f&ouml;ljande FTP kommando:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Servern svarade med:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_GATEWAY_FAILURE squid-6.8/errors/sv/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/sv/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_GATEWAY_FAILURE	2024-03-04 06:00:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ICAP_FAILURE squid-6.8/errors/sv/ERR_ICAP_FAILURE
--- squid-6.7/errors/sv/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ICAP_FAILURE	2024-03-04 06:00:48.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protokollfel.</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>Detta betyder att ICAP kommunikationen misslyckades.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li><p>ICAP servern &auml;r ej n&aring;bar.</p></li>
+<li><p>Svaret fr&aring;n ICAP servern &auml;r ogiltigt och kan inte tolkas.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_INVALID_REQ squid-6.8/errors/sv/ERR_INVALID_REQ
--- squid-6.7/errors/sv/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_INVALID_REQ	2024-03-04 06:00:48.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Felaktig F&ouml;rfr&aring;an</b> fel p&aring;tr&auml;ffades n&auml;r f&ouml;rfr&aring;gan skulle behandlas:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li id="missing-method"><p>Avsaknad eller ok&auml;nd method f&ouml;r f&ouml;rfr&aring;gan.</p></li>
+<li id="missing-url"><p>URL saknas.</p></li>
+<li id="missing-protocol"><p>Avsaknad HTTP identifierare (HTTP/1.0).</p></li>
+<li><p>F&ouml;rfr&aring;gan &auml;r f&ouml;r stor.</p></li>
+<li><p>Content-Length saknas i POST eller PUT beg&auml;ran.</p></li>
+<li><p>Ej till&aring;tet tecken i v&auml;rdnamnet; understryckningstecken &auml;r ej till&aring;tna.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_INVALID_RESP squid-6.8/errors/sv/ERR_INVALID_RESP
--- squid-6.7/errors/sv/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_INVALID_RESP	2024-03-04 06:00:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Felaktigt Svarsmeddelande</b> fel p&aring;tr&auml;ffades n&auml;r f&ouml;rfr&aring;gan skulle behandlas:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>HTTP svarsmeddelandet ifr&aring;n den kontaktade servern &auml;r felaktigt och kunde inte tolkas. V&auml;nligen kontakta den ansvariga f&ouml;r webbservern ifr&aring;ga.</p>
+
+<p>Din cacheserver administrat&ouml;r man eventuellt ge dig mera information om det specifika problemet med denna sida.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_INVALID_URL squid-6.8/errors/sv/ERR_INVALID_URL
--- squid-6.7/errors/sv/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_INVALID_URL	2024-03-04 06:00:49.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Felaktig URL</b></p>
+</blockquote>
+
+<p>N&aring;gon eller n&aring;gra aspekter av beg&auml;rd URL &auml;r inkorrekta.</p>
+
+<p>N&aring;gra m&ouml;jliga problem &auml;r:</p>
+<ul>
+<li><p>Avsaknat eller felaktigt tilltr&auml;desprotokoll (ska vara <q>http://</q> eller liknande)</p></li>
+<li><p>Avsaknat v&auml;rdnamn</p></li>
+<li><p>Ej till&aring;ten dubbel-escape i URL-S&ouml;kv&auml;gen</p></li>
+<li><p>Ej till&aring;tet tecken i v&auml;rdnamnet; understryckningstecken &auml;r ej till&aring;tna.</p></li>
+</ul>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_LIFETIME_EXP squid-6.8/errors/sv/ERR_LIFETIME_EXP
--- squid-6.7/errors/sv/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_LIFETIME_EXP	2024-03-04 06:00:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Anslutnings levnadstid tog slut</b></p>
+</blockquote>
+
+<p>Squid har avbrutit beg&auml;ran p&aring; grund av att den har &ouml;verskridikt den till&aring;tna livstiden f&ouml;r en anslutning.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_NO_RELAY squid-6.8/errors/sv/ERR_NO_RELAY
--- squid-6.7/errors/sv/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_NO_RELAY	2024-03-04 06:00:49.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Igen Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/sv/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/sv/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:00:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Senaste dokumentet &aring;terfanns inte i cachen och <q>only-if-cached</q> direktivet &auml;r satt.</b></p>
+</blockquote>
+
+<p>Du har beg&auml;rt ett dokument med <q>only-if-cached</q> cache kontroll direktivet. Dokumentet &aring;terfanns inte i cache databasen, <em>eller</em> det kr&auml;vs en uppdatering av cache databasen, men f&ouml;rhindras av <q>only-if-cached</q> direktivet.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/error-details.txt squid-6.8/errors/sv/error-details.txt
--- squid-6.7/errors/sv/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/error-details.txt	2024-03-04 06:00:54.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/sv/ERR_PRECONDITION_FAILED squid-6.8/errors/sv/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/sv/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_PRECONDITION_FAILED	2024-03-04 06:00:50.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/sv/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/sv/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:00:50.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_READ_ERROR squid-6.8/errors/sv/ERR_READ_ERROR
--- squid-6.7/errors/sv/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_READ_ERROR	2024-03-04 06:00:51.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&auml;sfel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_READ_TIMEOUT squid-6.8/errors/sv/ERR_READ_TIMEOUT
--- squid-6.7/errors/sv/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_READ_TIMEOUT	2024-03-04 06:00:51.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>L&auml;sningen fick en timeout</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/sv/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/sv/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:00:51.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Misslyckades med att &ouml;ppna en s&auml;ker anslutning till %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>Denna proxy server och kontaktad server misslyckades med att f&ouml;rhandla fram en accepterbar s&auml;kerhetsinst&auml;llning f&ouml;r hanteringen av din beg&auml;ran. Det &auml;r m&ouml;jligt att kontaktad server inte st&ouml;djer s&auml;kra anslutningar, eller att proxy servern inte r n&ouml;jd med de s&auml;kerhets alternativ eller certifikat som presenterades av servern.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_SHUTTING_DOWN squid-6.8/errors/sv/ERR_SHUTTING_DOWN
--- squid-6.7/errors/sv/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_SHUTTING_DOWN	2024-03-04 06:00:52.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_SOCKET_FAILURE squid-6.8/errors/sv/ERR_SOCKET_FAILURE
--- squid-6.7/errors/sv/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_SOCKET_FAILURE	2024-03-04 06:00:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket Fel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>Squid kan inte skapa en TCP socket, gissningsvis p&aring; grund av tung last. V&auml;nligen f&ouml;rs&ouml;k igen.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_TOO_BIG squid-6.8/errors/sv/ERR_TOO_BIG
--- squid-6.7/errors/sv/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_TOO_BIG	2024-03-04 06:00:52.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Beg&auml;ran &auml;r f&ouml;r stor.</b></p>
+</blockquote>
+
+<p>Ifall du utf&ouml;r en POST eller PUT beg&auml;ran, s&aring; &auml;r beg&auml;ran du f&ouml;rs&ouml;ker ladda upp f&ouml;r stor.</p>
+<p>Ifall du utf&ouml;rde en GET beg&auml;ran, s&aring; &auml;r svaret du f&ouml;rs&ouml;ker ladda ned f&ouml;r stort.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_UNSUP_HTTPVERSION squid-6.8/errors/sv/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/sv/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_UNSUP_HTTPVERSION	2024-03-04 06:00:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Icke stödd HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Icke stödd HTTP version</b></p>
+</blockquote>
+
+<p>Denna Squid accepterar inte den HTTP version du försöker använda.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_UNSUP_REQ squid-6.8/errors/sv/ERR_UNSUP_REQ
--- squid-6.7/errors/sv/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_UNSUP_REQ	2024-03-04 06:00:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ej st&ouml;d f&ouml;r beg&auml;rd Metod och Protokoll</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_URN_RESOLVE squid-6.8/errors/sv/ERR_URN_RESOLVE
--- squid-6.7/errors/sv/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_URN_RESOLVE	2024-03-04 06:00:53.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>En URL f&ouml;r beg&auml;rd URN kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kan inte l&ouml;sa upp URN namnet</b></p>
+</blockquote>
+
+<p>Men hall&aring;, f&ouml;rv&auml;nta dig inte f&ouml;r mycket fr&aring;n en URNs p&aring; %T :)</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_WRITE_ERROR squid-6.8/errors/sv/ERR_WRITE_ERROR
--- squid-6.7/errors/sv/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_WRITE_ERROR	2024-03-04 06:00:54.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Skriv Fel</b></p>
+</blockquote>
+
+<p id="sysmsg">Systemet returnerade: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/sv/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/sv/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/sv/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/sv/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:00:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FEL: Beg&auml;rd URL kunde inte h&auml;mtas</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>FEL</h1>
+<h2>Den beg&auml;rda URL:en kunde inte h&auml;mtas</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>F&ouml;ljande fel p&aring;tr&auml;ffades vid h&auml;mtning av URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Storleken p&aring; svaret var lika med noll</b></p>
+</blockquote>
+
+<p>Squid tog inte emot n&aring;got data f&ouml;r denna f&ouml;rfr&aring;gan.</p>
+
+<p>Din cacheserver administrat&ouml;r &auml;r <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Skapad %T av %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ACCESS_DENIED squid-6.8/errors/th/ERR_ACCESS_DENIED
--- squid-6.7/errors/th/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ACCESS_DENIED	2024-03-04 06:00:54.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Access Denied.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:00:55.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_AGENT_CONFIGURE squid-6.8/errors/th/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/th/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_AGENT_CONFIGURE	2024-03-04 06:00:55.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_AGENT_WPAD squid-6.8/errors/th/ERR_AGENT_WPAD
--- squid-6.7/errors/th/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_AGENT_WPAD	2024-03-04 06:00:55.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/th/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/th/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:00:56.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเรียกใช้ระบบแคชไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/th/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:00:56.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเรียกใช้ระบบจัดการแคชไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>Sorry, you are not currently allowed to request %U from this cache manager until you have authenticated yourself.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself or, if you <em>are</em> the administrator, read Squid documentation on cache manager interface and check cache log for more detailed error messages.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_CANNOT_FORWARD squid-6.8/errors/th/ERR_CANNOT_FORWARD
--- squid-6.7/errors/th/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_CANNOT_FORWARD	2024-03-04 06:00:56.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ในขณะนี้ไม่สามารถส่งต่อ (forward) คำขอนี้</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_CONFLICT_HOST squid-6.8/errors/th/ERR_CONFLICT_HOST
--- squid-6.7/errors/th/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_CONFLICT_HOST	2024-03-04 06:00:57.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_CONNECT_FAIL squid-6.8/errors/th/ERR_CONNECT_FAIL
--- squid-6.7/errors/th/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_CONNECT_FAIL	2024-03-04 06:00:57.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การเชื่อมต่อไปยัง %I ไม่สำเร็จ</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_DIR_LISTING squid-6.8/errors/th/ERR_DIR_LISTING
--- squid-6.7/errors/th/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_DIR_LISTING	2024-03-04 06:00:57.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_DNS_FAIL squid-6.8/errors/th/ERR_DNS_FAIL
--- squid-6.7/errors/th/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_DNS_FAIL	2024-03-04 06:00:57.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่สามารถระบุที่อยู่ไอพีจากชื่อเครื่อง <q>%H</q></b></p>
+</blockquote>
+
+<p>เครื่องบริการ DNS ส่งค่ากลับมาดังนี้:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ESI squid-6.8/errors/th/ERR_ESI
--- squid-6.7/errors/th/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ESI	2024-03-04 06:00:58.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การประมวลผล ESI ไม่สำเร็จ</b></p>
+</blockquote>
+
+<p>หน่วยประมวลผล ESI ส่งค่ากลับมาดังนี้:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>ผู้ดูแลเว็บของคุณคือ <a href="mailto:%w">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FORWARDING_DENIED squid-6.8/errors/th/ERR_FORWARDING_DENIED
--- squid-6.7/errors/th/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FORWARDING_DENIED	2024-03-04 06:00:58.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การส่งต่อ (forwarding) ไม่ได้รับอนุญาต</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_DISABLED squid-6.8/errors/th/ERR_FTP_DISABLED
--- squid-6.7/errors/th/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_DISABLED	2024-03-04 06:00:58.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่ได้เปิดให้เรียกใช้ FTP</b></p>
+</blockquote>
+
+<p>ระบบแคชนี้ไม่รองรับ FTP</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_FAILURE squid-6.8/errors/th/ERR_FTP_FAILURE
--- squid-6.7/errors/th/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_FAILURE	2024-03-04 06:00:59.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_FORBIDDEN squid-6.8/errors/th/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/th/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_FORBIDDEN	2024-03-04 06:00:59.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_NOT_FOUND squid-6.8/errors/th/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/th/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_NOT_FOUND	2024-03-04 06:00:59.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>ไม่สามารถเรียกดู URL ต่อไปนี้ได้: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_PUT_CREATED squid-6.8/errors/th/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/th/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_PUT_CREATED	2024-03-04 06:01:00.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ปฏิบัติการเสร็จสมบูรณ์</h1>
+<h2>ไฟล์ใหม่ถูกสร้างขึ้น</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_PUT_ERROR squid-6.8/errors/th/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/th/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_PUT_ERROR	2024-03-04 06:01:00.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ส่งไฟล์ขึ้น FTP ไม่สำเร็จ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_PUT_MODIFIED squid-6.8/errors/th/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/th/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_PUT_MODIFIED	2024-03-04 06:01:00.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">ปฏิบัติการเสร็จสมบูรณ์</h1>
+<h2>ไฟล์ถูกแทนที่ด้วยไฟล์ใหม่</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_FTP_UNAVAILABLE squid-6.8/errors/th/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/th/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_FTP_UNAVAILABLE	2024-03-04 06:01:01.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>เครื่องบริการ FTP ไม่ว่างพอที่จะตอบสนองหรือเรียกดู URL: <a href="%U">%U</a></p>
+
+<p>squid ได้ส่งคำสั่ง FTP ดังต่อไปนี้:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>เครื่องให้บริการ (server) ตอบกลับดังนี้:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_GATEWAY_FAILURE squid-6.8/errors/th/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/th/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_GATEWAY_FAILURE	2024-03-04 06:01:01.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ICAP_FAILURE squid-6.8/errors/th/ERR_ICAP_FAILURE
--- squid-6.7/errors/th/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ICAP_FAILURE	2024-03-04 06:01:01.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในโปรโตคอล ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_INVALID_REQ squid-6.8/errors/th/ERR_INVALID_REQ
--- squid-6.7/errors/th/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_INVALID_REQ	2024-03-04 06:01:02.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li id="missing-method"><p>ไม่ได้ระบุวิธีการหรือคำสั่ง หรือ ไม่รู้จักวิธีการหรือคำสั่งที่เรียกมา (request method)</p></li>
+<li id="missing-url"><p>ไม่ได้ระบุ URL</p></li>
+<li id="missing-protocol"><p>ไม่ได้ระบุชื่อตัวแแปร (identifier) ใน HTTP (HTTP/1.0)</p></li>
+<li><p>คำสั่งหรือคำร้อง (request) ที่ส่ง มีขนาดใหญ่เกินไป</p></li>
+<li><p>ไม่ได้ระบุ Content-Length ในการสั่ง POST หรือ PUT</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_INVALID_RESP squid-6.8/errors/th/ERR_INVALID_RESP
--- squid-6.7/errors/th/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_INVALID_RESP	2024-03-04 06:01:02.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_INVALID_URL squid-6.8/errors/th/ERR_INVALID_URL
--- squid-6.7/errors/th/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_INVALID_URL	2024-03-04 06:01:02.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL ผิดรูปแบบ (invalid)</b></p>
+</blockquote>
+
+<p>URL ที่ร้องขอ มีลักษณะบางอย่างไม่ถูกต้อง</p>
+
+<p>ปัญหาที่เป็นไปได้อาจจะเป็น:</p>
+<ul>
+<li><p>ไม่ได้ระบุโปรโตคอล หรือ โปรโตคอลที่เรียกใช้ไม่ถูกต้อง (รูปแบบที่ถูกต้อง ควรจะเป็นในลักษณะ <q>http://</q> เป็นต้น)</p></li>
+<li><p>ไม่ได้ระบุชื่อเครื่อง</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_LIFETIME_EXP squid-6.8/errors/th/ERR_LIFETIME_EXP
--- squid-6.7/errors/th/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_LIFETIME_EXP	2024-03-04 06:01:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection Lifetime Expired</b></p>
+</blockquote>
+
+<p>Squid has terminated the request because it has exceeded the maximum connection lifetime.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_NO_RELAY squid-6.8/errors/th/ERR_NO_RELAY
--- squid-6.7/errors/th/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_NO_RELAY	2024-03-04 06:01:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/th/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/th/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:01:03.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/error-details.txt squid-6.8/errors/th/error-details.txt
--- squid-6.7/errors/th/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/error-details.txt	2024-03-04 06:01:07.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/th/ERR_PRECONDITION_FAILED squid-6.8/errors/th/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/th/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_PRECONDITION_FAILED	2024-03-04 06:01:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/th/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/th/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:01:04.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_READ_ERROR squid-6.8/errors/th/ERR_READ_ERROR
--- squid-6.7/errors/th/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_READ_ERROR	2024-03-04 06:01:04.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในการรับข้อมูล</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_READ_TIMEOUT squid-6.8/errors/th/ERR_READ_TIMEOUT
--- squid-6.7/errors/th/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_READ_TIMEOUT	2024-03-04 06:01:05.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>การรอรับข้อมูลเกินเวลาที่กำหนด</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/th/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/th/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:01:05.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>สร้างการเชื่อมต่อนิรภัย (secure connection) ไปยัง %I ไม่สำเร็จ</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_SHUTTING_DOWN squid-6.8/errors/th/ERR_SHUTTING_DOWN
--- squid-6.7/errors/th/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_SHUTTING_DOWN	2024-03-04 06:01:05.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_SOCKET_FAILURE squid-6.8/errors/th/ERR_SOCKET_FAILURE
--- squid-6.7/errors/th/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_SOCKET_FAILURE	2024-03-04 06:01:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดการล้มเหลวใน socket</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_TOO_BIG squid-6.8/errors/th/ERR_TOO_BIG
--- squid-6.7/errors/th/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_TOO_BIG	2024-03-04 06:01:06.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>คำร้องขอหรือคำตอบกลับมีขนาดใหญ่เกินไป</b></p>
+</blockquote>
+
+<p>ถ้าคุณกำลังสั่ง POST หรือ PUT, ข้อมูลที่คุณกำลังส่งขึ้นไปนั้น มีขนาดใหญ่เกินไป</p>
+<p>ถ้าคุณกำลังสั่ง GET, ข้อมูลที่คุณกำลังส่งถ่ายเข้ามา (ดาวน์โหลด) นั้น มีขนาดใหญ่เกินไป</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_UNSUP_HTTPVERSION squid-6.8/errors/th/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/th/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_UNSUP_HTTPVERSION	2024-03-04 06:01:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่รองรับ HTTP รุ่นนี้</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่รองรับ HTTP รุ่นนี้</b></p>
+</blockquote>
+
+<p>squid ไม่รับ HTTP รุ่นที่คุณพยายามเรียกใช้อยู่นี้</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_UNSUP_REQ squid-6.8/errors/th/ERR_UNSUP_REQ
--- squid-6.7/errors/th/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_UNSUP_REQ	2024-03-04 06:01:06.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ไม่รองรับโปรโตคอลและวิธีการหรือคำสั่งที่เรียกมา (request method)</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_URN_RESOLVE squid-6.8/errors/th/ERR_URN_RESOLVE
--- squid-6.7/errors/th/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_URN_RESOLVE	2024-03-04 06:01:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL สำหรับ URN ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>เฮ้, อย่าคาดหวังจาก URN บน %T มากเกินไปนัก :)</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_WRITE_ERROR squid-6.8/errors/th/ERR_WRITE_ERROR
--- squid-6.7/errors/th/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_WRITE_ERROR	2024-03-04 06:01:07.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>เกิดความผิดพลาดในการส่งข้อมูล</b></p>
+</blockquote>
+
+<p id="sysmsg">ระบบส่งค่าคืนดังนี้: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/th/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/th/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/th/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/th/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:01:07.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ERROR</h1>
+<h2>ไม่สามารถเรียกดู URL ที่ได้รับการร้องขอ</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>พบความผิดพลาดดังต่อไปนี้ระหว่างที่พยายามเรียกดู URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>สิ่งที่ตอบกลับมา ว่างเปล่า</b></p>
+</blockquote>
+
+<p>Squid did not receive any data for this request.</p>
+
+<p>ผู้ดูแลระบบแคชของคุณคือ <a href="mailto:%w%W">%w</a></p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ACCESS_DENIED squid-6.8/errors/tr/ERR_ACCESS_DENIED
--- squid-6.7/errors/tr/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ACCESS_DENIED	2024-03-04 06:01:08.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Erişim Yasak.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:01:08.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_AGENT_CONFIGURE squid-6.8/errors/tr/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/tr/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_AGENT_CONFIGURE	2024-03-04 06:01:08.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_AGENT_WPAD squid-6.8/errors/tr/ERR_AGENT_WPAD
--- squid-6.7/errors/tr/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_AGENT_WPAD	2024-03-04 06:01:09.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/tr/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/tr/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:01:09.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: Cache Sunucusu Kullanamazsınız</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Cache Sunucusunu Kullanamazsınız.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Sunucusunu Kullanamazsınız.</b></p>
+</blockquote>
+
+<p>Özür dilerim, istediğiniz %U adresine bu Cache Sunucusunu kullanarak ulaşamazsınız.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:01:09.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: Cache Yönetici girişi yasak</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Cache Yönetici girişi yasak.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Yönetici girişi yasak.</b></p>
+</blockquote>
+
+<p>Özür dilerim, istediğiniz %U adresine bu cache yönetici girişinden bağlanamazsınız.</p>
+
+<p>Eğer sorun devam ediyor ise lütfen  <a href="mailto:%w%W">cache yöneticisi</a> ile bağlantıya geçin Eğer <em>yönetici</em> siz iseniz Squid Yardım Sayfalarında Cache Yöneticisi giriş arayüzü ile ilgili kısımları tekrar okuyun ve Cache sunucusunun hata mesajlarını kontrol edin.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_CANNOT_FORWARD squid-6.8/errors/tr/ERR_CANNOT_FORWARD
--- squid-6.7/errors/tr/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_CANNOT_FORWARD	2024-03-04 06:01:10.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Şu anda sizi yönlendiremem.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_CONFLICT_HOST squid-6.8/errors/tr/ERR_CONFLICT_HOST
--- squid-6.7/errors/tr/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_CONFLICT_HOST	2024-03-04 06:01:10.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_CONNECT_FAIL squid-6.8/errors/tr/ERR_CONNECT_FAIL
--- squid-6.7/errors/tr/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_CONNECT_FAIL	2024-03-04 06:01:10.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I 'a bağlantı başarısız.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_DIR_LISTING squid-6.8/errors/tr/ERR_DIR_LISTING
--- squid-6.7/errors/tr/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_DIR_LISTING	2024-03-04 06:01:11.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Dizin: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Dizin: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Dizin İçeriği</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Dizin Listesi">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Kaynak Dizin</a> (<a href="/">Kök Dizin</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_DNS_FAIL squid-6.8/errors/tr/ERR_DNS_FAIL
--- squid-6.7/errors/tr/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_DNS_FAIL	2024-03-04 06:01:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b><q>%H</q> isimli sunucuya ait herhangi bir IP adresi bulunamadı.</b></p>
+</blockquote>
+
+<p>DNS sunucusundan gelen cevap:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ESI squid-6.8/errors/tr/ERR_ESI
--- squid-6.7/errors/tr/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ESI	2024-03-04 06:01:11.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI İşleminde hata.</b></p>
+</blockquote>
+
+<p>ESI işlemi geri döndü:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Senin webmaster'ın <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FORWARDING_DENIED squid-6.8/errors/tr/ERR_FORWARDING_DENIED
--- squid-6.7/errors/tr/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FORWARDING_DENIED	2024-03-04 06:01:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yönlendirme yasak.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_DISABLED squid-6.8/errors/tr/ERR_FTP_DISABLED
--- squid-6.7/errors/tr/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_DISABLED	2024-03-04 06:01:12.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP şu anda kapalı.</b></p>
+</blockquote>
+
+<p>Bu cache sunucu FTP desteklemiyor.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_FAILURE squid-6.8/errors/tr/ERR_FTP_FAILURE
--- squid-6.7/errors/tr/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_FAILURE	2024-03-04 06:01:12.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir iletişim hatası meydana geldi</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_FORBIDDEN squid-6.8/errors/tr/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/tr/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_FORBIDDEN	2024-03-04 06:01:13.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir FTP onay hatası meydana geldi.</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_NOT_FOUND squid-6.8/errors/tr/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/tr/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_NOT_FOUND	2024-03-04 06:01:13.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilemiyor: <a href="%U">%U</a></p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_PUT_CREATED squid-6.8/errors/tr/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/tr/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_PUT_CREATED	2024-03-04 06:01:13.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">İşlem başarıyla tamamlandı</h1>
+<h2>Dosya güncellendi.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_PUT_ERROR squid-6.8/errors/tr/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/tr/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_PUT_ERROR	2024-03-04 06:01:14.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: FTP dosya yüklemesi yapılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL: <a href="%U">%U</a> adresine erişilirken bir iletişim hatası meydana geldi</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>FTP sunucusunun dosya saklamak için izni olmayabilir. Paketi,izinleri ve disk alanını kontrol edin ve tekrar deneyin.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_PUT_MODIFIED squid-6.8/errors/tr/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/tr/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_PUT_MODIFIED	2024-03-04 06:01:14.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">İşlem başarıyla tamamlandı</h1>
+<h2>Dosya güncellendi.</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_FTP_UNAVAILABLE squid-6.8/errors/tr/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/tr/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_FTP_UNAVAILABLE	2024-03-04 06:01:14.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Erişmek istediğiniz URL: <a href="%U">%U</a> FTP sunucusu çok meşgul.</p>
+
+<p>Squid, şu FTP komutlarını gönderdi:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Sunucu cevabı:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_GATEWAY_FAILURE squid-6.8/errors/tr/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/tr/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_GATEWAY_FAILURE	2024-03-04 06:01:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ICAP_FAILURE squid-6.8/errors/tr/ERR_ICAP_FAILURE
--- squid-6.7/errors/tr/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ICAP_FAILURE	2024-03-04 06:01:15.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP iletişim hatası.</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li><p>ICAP sunucusu erişilemez.</p></li>
+<li><p>ICAP sunucusundan yasadışı bir yanıt alınmıştır.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_INVALID_REQ squid-6.8/errors/tr/ERR_INVALID_REQ
--- squid-6.7/errors/tr/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_INVALID_REQ	2024-03-04 06:01:15.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Geçersiz İstek</b> İşlem sırasında bir hata ile karşılaşıldı:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li id="missing-method"><p>Eksik veya bilinmeyen metod (GET, POST).</p></li>
+<li id="missing-url"><p>Eksik URL.</p></li>
+<li id="missing-protocol"><p>Eksik HTTP Belirleyici (HTTP/1.0).</p></li>
+<li><p>İstenilen dosya çok büyük.</p></li>
+<li><p>Content-Length, POST veya PUT istekleri için eksik.</p></li>
+<li><p>Adreste yanlış karakterler (alt çizgi, vs. kullanılamaz).</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_INVALID_RESP squid-6.8/errors/tr/ERR_INVALID_RESP
--- squid-6.7/errors/tr/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_INVALID_RESP	2024-03-04 06:01:16.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Geçersiz Yanıt</b> İşlem sırasında bir hata ile karşılaşıldı:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_INVALID_URL squid-6.8/errors/tr/ERR_INVALID_URL
--- squid-6.7/errors/tr/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_INVALID_URL	2024-03-04 06:01:16.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yanlış URL.</b></p>
+</blockquote>
+
+<p>Vermiş olduğunuz URL yanlış.</p>
+
+<p>Buna sebep aşağidakilerden herhangi biri olabilir:</p>
+<ul>
+<li><p>Eksik veya yanlış protokol ismi (<q>http://</q> veya benzeri olmalı).</p></li>
+<li><p>Eksik adres.</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Adreste yanlış karakterler (alt çizgi, vs. kullanılamaz).</p></li>
+</ul>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_LIFETIME_EXP squid-6.8/errors/tr/ERR_LIFETIME_EXP
--- squid-6.7/errors/tr/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_LIFETIME_EXP	2024-03-04 06:01:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Bağlantı süresi doldu.</b></p>
+</blockquote>
+
+<p>Squid, bağlantı süresi dolduğu için isteğinizi durdurdu.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_NO_RELAY squid-6.8/errors/tr/ERR_NO_RELAY
--- squid-6.7/errors/tr/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_NO_RELAY	2024-03-04 06:01:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>WAIS Sunucu tanımlı değil</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/tr/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/tr/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:01:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>İstediğiniz doğru doküman cache sunucusunda bulunamadı ve <q>only-if-cached</q> (sadece Cache Sunucunda bulunuyor ise) tanımlı.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/error-details.txt squid-6.8/errors/tr/error-details.txt
--- squid-6.7/errors/tr/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/error-details.txt	2024-03-04 06:01:21.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/tr/ERR_PRECONDITION_FAILED squid-6.8/errors/tr/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/tr/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_PRECONDITION_FAILED	2024-03-04 06:01:17.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/tr/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/tr/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:01:17.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_READ_ERROR squid-6.8/errors/tr/ERR_READ_ERROR
--- squid-6.7/errors/tr/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_READ_ERROR	2024-03-04 06:01:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Okuma Hatası</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_READ_TIMEOUT squid-6.8/errors/tr/ERR_READ_TIMEOUT
--- squid-6.7/errors/tr/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_READ_TIMEOUT	2024-03-04 06:01:18.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Okuma zamanı doldu (Read Timeout)</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/tr/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/tr/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:01:18.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I ile güvenli bağlantı kurma başarısız</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_SHUTTING_DOWN squid-6.8/errors/tr/ERR_SHUTTING_DOWN
--- squid-6.7/errors/tr/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_SHUTTING_DOWN	2024-03-04 06:01:19.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_SOCKET_FAILURE squid-6.8/errors/tr/ERR_SOCKET_FAILURE
--- squid-6.7/errors/tr/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_SOCKET_FAILURE	2024-03-04 06:01:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Bağlantı hatası (Socket Failure).</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>Squid, TCP bağlantı yaratamadı. Bunun nedeni hedef sunucunun çok fazla yüklenmiş olması olabilir. Lütfen isteğinizi tekrar giriniz.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_TOO_BIG squid-6.8/errors/tr/ERR_TOO_BIG
--- squid-6.7/errors/tr/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_TOO_BIG	2024-03-04 06:01:19.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Talep veya cevap çok büyük.</b></p>
+</blockquote>
+
+<p>Bir POST veya PUT isteği yapıyorsanız yüklemeye çalıştığınız öğe çok büyük.</p>
+<p>Eğer GET isteği yapıyorsanız, indirmeye çalıştığınız dosya çok büyüktür.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_UNSUP_HTTPVERSION squid-6.8/errors/tr/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/tr/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_UNSUP_HTTPVERSION	2024-03-04 06:01:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>Desteklenmeyen HTTP versiyonu.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Desteklenmeyen HTTP versiyonu.</b></p>
+</blockquote>
+
+<p>Squid kullandığınız HTTP versiyonunu kabul etmiyor.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_UNSUP_REQ squid-6.8/errors/tr/ERR_UNSUP_REQ
--- squid-6.7/errors/tr/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_UNSUP_REQ	2024-03-04 06:01:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Desteklenmeyen istek yöntemi ve protokol.</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_URN_RESOLVE squid-6.8/errors/tr/ERR_URN_RESOLVE
--- squid-6.7/errors/tr/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_URN_RESOLVE	2024-03-04 06:01:20.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>URN'ye erişmek için bir URL alınamadı.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URN: <a href="%U">%U</a> erişilirken bir hata ile karşılaşıldı.</p>
+
+<blockquote id="error">
+<p><b>URN çözülemedi.</b></p>
+</blockquote>
+
+<p>%T de URN den fazla birsey beklemeyin. :)</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_WRITE_ERROR squid-6.8/errors/tr/ERR_WRITE_ERROR
--- squid-6.7/errors/tr/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_WRITE_ERROR	2024-03-04 06:01:21.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Yazma Hatası</b></p>
+</blockquote>
+
+<p id="sysmsg">Sistemden gelen mesaj: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/tr/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/tr/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/tr/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/tr/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:01:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>HATA: İstenilen URL'e ulaşılamadı</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>HATA</h1>
+<h2>İstenilen URL'e ulaşılamadı</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>URL adresine erişilmeye çalışıyorken hata meydana geldi: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Sıfır Uzunlukta cevap</b></p>
+</blockquote>
+
+<p>Squid, isteğiniz ile ilgili herhangi bir bilgi alamadı.</p>
+
+<p>Önbellk yöneticiniz <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) tarafından %T oluşturuldu</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ACCESS_DENIED squid-6.8/errors/uk/ERR_ACCESS_DENIED
--- squid-6.7/errors/uk/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ACCESS_DENIED	2024-03-04 06:01:21.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ заборонено</b></p>
+</blockquote>
+
+<p>Налаштування контролю доступу забороняє обробку Вашого запиту в даний час. Будь-ласка, зв'яжіться з Вашим постачальником Інтернет послуг, якщо Ви вважаєте, що це неправильно.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:01:22.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>Ці ліміти встановлені Інтернет провайдером, який керує даним кешом. Будь-ласка, зв'яжіться безпосередньо з ним, якщо Ви вважаєте це помилкою.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_AGENT_CONFIGURE squid-6.8/errors/uk/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/uk/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_AGENT_CONFIGURE	2024-03-04 06:01:22.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Конфігурація браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Конфігурація браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
+</blockquote>
+
+<p>Як знайти ці налаштування у Вашому браузері:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_AGENT_WPAD squid-6.8/errors/uk/ERR_AGENT_WPAD
--- squid-6.7/errors/uk/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_AGENT_WPAD	2024-03-04 06:01:22.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Конфігурація браузера</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Конфігурація браузера</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
+</blockquote>
+
+<p>Як знайти ці налаштування у Вашому браузері:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
+<li>Виберіть "Автоматичне визначення параметрів"</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
+<li>Виберіть " Автоматичне налаштування проксі" </li>
+</ul>
+</div>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/uk/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/uk/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:01:23.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Доступ до кешу заборонено</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Доступ до кешу заборонено</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ до кешу заборонено</b></p>
+</blockquote>
+
+<p>Вибачте, Вам зараз не дозволено запитувати %U з цього кешу. Спочатку авторизуйтеся.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:01:23.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Доступ до керування кешом заборонено</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Доступ до керування кешом заборонено</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Доступ до керування кешом заборонено</b></p>
+</blockquote>
+
+<p>Вибачте, Вам зараз не дозволено запитувати %U з цього менеджера кешу. Спочатку авторизуйтеся.</p>
+
+<p>Будь-ласка, зв'яжіться з <a href="mailto:%w%W">Адміністратором кешу</a>, якщо у Вас виникли труднощі з авторизацією, якщо <em>Ви</em> Адміністратор, читайте документацію стосовно інтерфейсу керування кешом. А також для отримання більш детальної інформації про помилки перегляньте лог-файл кешу.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_CANNOT_FORWARD squid-6.8/errors/uk/ERR_CANNOT_FORWARD
--- squid-6.7/errors/uk/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_CANNOT_FORWARD	2024-03-04 06:01:23.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>В даний момент неможливо переслати даний запит</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_CONFLICT_HOST squid-6.8/errors/uk/ERR_CONFLICT_HOST
--- squid-6.7/errors/uk/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_CONFLICT_HOST	2024-03-04 06:01:24.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_CONNECT_FAIL squid-6.8/errors/uk/ERR_CONNECT_FAIL
--- squid-6.7/errors/uk/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_CONNECT_FAIL	2024-03-04 06:01:24.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>З'єднання з %I втрачено</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Віддалений вузел чи мережа можливо недоступні.  Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_DIR_LISTING squid-6.8/errors/uk/ERR_DIR_LISTING
--- squid-6.7/errors/uk/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_DIR_LISTING	2024-03-04 06:01:24.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Директорія: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Директорія: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Вміст директорії:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Перелік вмісту каталога">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Попередня директорія</a> (<a href="/">Коренева директорія</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_DNS_FAIL squid-6.8/errors/uk/ERR_DNS_FAIL
--- squid-6.7/errors/uk/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_DNS_FAIL	2024-03-04 06:01:25.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Неможливо визначити IP адресу вузла: <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS сервер повідомляє:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>Це означає, що кеш не зміг перетворити ім'я вузла в URL. Перевірте правильність написання адреси.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ESI squid-6.8/errors/uk/ERR_ESI
--- squid-6.7/errors/uk/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ESI	2024-03-04 06:01:25.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Збій опрацювання ESI інструкції</b></p>
+</blockquote>
+
+<p>ESI обробник повідомляє:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>Це означає, що обробник не зміг опрацювати ESI шаблон. Будь-ласка, повідомте про цю помилку Вебмайстра.</p>
+
+<p>Вебмайстер <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FORWARDING_DENIED squid-6.8/errors/uk/ERR_FORWARDING_DENIED
--- squid-6.7/errors/uk/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FORWARDING_DENIED	2024-03-04 06:01:25.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Пересилку заборонено</b></p>
+</blockquote>
+
+<p>Цей кеш не перешле Ваш запит, через намагання встановити родинні відносини. Скоріш за все клієнт %i - невірно сконфігурований кеш.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_DISABLED squid-6.8/errors/uk/ERR_FTP_DISABLED
--- squid-6.7/errors/uk/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_DISABLED	2024-03-04 06:01:26.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>FTP відключено</b></p>
+</blockquote>
+
+<p>FTP відключено</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_FAILURE squid-6.8/errors/uk/ERR_FTP_FAILURE
--- squid-6.7/errors/uk/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_FAILURE	2024-03-04 06:01:26.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка протоколу FTP.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_FORBIDDEN squid-6.8/errors/uk/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/uk/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_FORBIDDEN	2024-03-04 06:01:26.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> відбулася невдала FTP авторизація.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_NOT_FOUND squid-6.8/errors/uk/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/uk/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_NOT_FOUND	2024-03-04 06:01:26.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Наступний URL: <a href="%U"> %U</a> не може бути отриманий.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Це може бути викликано FTP адресою з абсолютним шляхом (що не відповідає стандарту RFC 1738). В такому випадку, файл може бути знайдений за адресою <a href="%B">%B</a>.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_PUT_CREATED squid-6.8/errors/uk/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/uk/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_PUT_CREATED	2024-03-04 06:01:27.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцію успішно виконано</h1>
+<h2>Файл створено</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_PUT_ERROR squid-6.8/errors/uk/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/uk/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_PUT_ERROR	2024-03-04 06:01:27.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Невдала пересилка по FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка протоколу FTP.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>Можливо на FTP сервері відсутній дозвіл або простір для зберігання файлу. Перевірте шлях, дозволи, вільний простір і спробуйте знов.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_PUT_MODIFIED squid-6.8/errors/uk/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/uk/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_PUT_MODIFIED	2024-03-04 06:01:27.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операцію успішно виконано</h1>
+<h2>Файл поновлено</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_FTP_UNAVAILABLE squid-6.8/errors/uk/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/uk/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_FTP_UNAVAILABLE	2024-03-04 06:01:28.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Сервер FTP був дуже завантажений при отриманні URL: <a href="%U"> %U</a>.</p>
+
+<p>Squid надіслав наступну FTP команду:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>Сервер відповів наступне:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_GATEWAY_FAILURE squid-6.8/errors/uk/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/uk/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_GATEWAY_FAILURE	2024-03-04 06:01:28.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ICAP_FAILURE squid-6.8/errors/uk/ERR_ICAP_FAILURE
--- squid-6.7/errors/uk/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ICAP_FAILURE	2024-03-04 06:01:28.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка протоколу ICAP</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Це означає, що деякі елементи ICAP з'єднання несправні.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li><p>Сервер ICAP не досяжний;</p></li>
+<li><p>Отримано некоректну відповідь від сервера ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_INVALID_REQ squid-6.8/errors/uk/ERR_INVALID_REQ
--- squid-6.7/errors/uk/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_INVALID_REQ	2024-03-04 06:01:29.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Невірний запит</b> виник при обробці запиту:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li id="missing-method"><p>Відсутній або невідомий метод запиту</p></li>
+<li id="missing-url"><p>Відсутній URL</p></li>
+<li id="missing-protocol"><p>Відсутній HTTP ідентифікатор (HTTP/1.0)</p></li>
+<li><p>Запит завеликий</p></li>
+<li><p>Заголовок Content-Length відсутній для запитів POST чи PUT</p></li>
+<li><p>Неприпустимий символ в імені сервера; символ підкреслення заборонено.</p></li>
+<li><p>Запит з використанням заголовку <q>Expect:</q> протоколу HTTP/1.1 здійснено до програмного забезпечення яке підтримує протокол HTTP/1.0.</p></li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_INVALID_RESP squid-6.8/errors/uk/ERR_INVALID_RESP
--- squid-6.7/errors/uk/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_INVALID_RESP	2024-03-04 06:01:29.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Невірна відповідь</b> виникла при обробці запиту:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Отримана відповідь від HTTP сервера є незрозумілою або погано сформованою. Будь-ласка, зв'яжіться з оператором сайту.</p>
+
+<p>При необхідності, Адміністратор вашого кешу може забезпечити Вас більш детальною інформацією щодо ймовірних причин проблеми.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_INVALID_URL squid-6.8/errors/uk/ERR_INVALID_URL
--- squid-6.7/errors/uk/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_INVALID_URL	2024-03-04 06:01:29.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Недійсний URL</b></p>
+</blockquote>
+
+<p>Деякі елементи запитуємого URL неправильні.</p>
+
+<p>Ймовірні причини:</p>
+<ul>
+<li><p>Протокол доступу відсутній або неправильний (повинен бути <q>http://</q> або схожий)</p></li>
+<li><p>Відсутнє ім'я вузла</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Неприпустимий символ в імені сервера; символ підкреслення заборонено.</p></li>
+</ul>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_LIFETIME_EXP squid-6.8/errors/uk/ERR_LIFETIME_EXP
--- squid-6.7/errors/uk/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_LIFETIME_EXP	2024-03-04 06:01:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Час життя з'єднання вийшов</b></p>
+</blockquote>
+
+<p>Squid завершив запит через перевищення максимального часу з'єднання.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_NO_RELAY squid-6.8/errors/uk/ERR_NO_RELAY
--- squid-6.7/errors/uk/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_NO_RELAY	2024-03-04 06:01:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Не визначено WAIS Relay</b></p>
+</blockquote>
+
+<p>Для даного кешу не визначений WAIS Relay вузел! Поскаржіться адміністратору.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/uk/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/uk/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:01:30.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Необхідний документ не знайдений в кеші і визначена директива <q>"тільки в кеші"</q></b></p>
+</blockquote>
+
+<p>Ви надіслали запит з директивою керування кешу <q>"тільки в кеші"</q>. Документ не знайдений в кеші, <em>або</em> він потребує оновлення, що заборонено директивою <q>"тільки в кеші"</q>.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/error-details.txt squid-6.8/errors/uk/error-details.txt
--- squid-6.7/errors/uk/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/error-details.txt	2024-03-04 06:01:35.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/uk/ERR_PRECONDITION_FAILED squid-6.8/errors/uk/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/uk/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_PRECONDITION_FAILED	2024-03-04 06:01:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>Це означає:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/uk/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/uk/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:01:31.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_READ_ERROR squid-6.8/errors/uk/ERR_READ_ERROR
--- squid-6.7/errors/uk/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_READ_ERROR	2024-03-04 06:01:31.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка читання</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>При читанні даних з мережі сталася помилка. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_READ_TIMEOUT squid-6.8/errors/uk/ERR_READ_TIMEOUT
--- squid-6.7/errors/uk/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_READ_TIMEOUT	2024-03-04 06:01:32.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Час очікування на відповідь вийшов</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Перевищено час очікування при отриманні даних з мережі. Мережа або сервер не працюють чи перенавантажені. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/uk/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/uk/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:01:32.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Невдалося встановити безпечне з'єднання з %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>При обробці Вашого запиту даний кеш і віддалений вузел не змогли підібрати взаємовигідні параметри безпеки. Можливо віддалений вузел не підтримує безпечні з'єднання, або кеш не задоволений сертифікатом безпечності вузла.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_SHUTTING_DOWN squid-6.8/errors/uk/ERR_SHUTTING_DOWN
--- squid-6.7/errors/uk/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_SHUTTING_DOWN	2024-03-04 06:01:32.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<p>Зараз кеш в процесі припинення роботи і не може виконати Ваш запит в даний час. Будь-ласка, повторіть запит пізніше.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_SOCKET_FAILURE squid-6.8/errors/uk/ERR_SOCKET_FAILURE
--- squid-6.7/errors/uk/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_SOCKET_FAILURE	2024-03-04 06:01:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка TCP сокету</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Squid не зміг створити TCP сокет, скоріш за все через надмірне навантаження. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_TOO_BIG squid-6.8/errors/uk/ERR_TOO_BIG
--- squid-6.7/errors/uk/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_TOO_BIG	2024-03-04 06:01:33.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Запит або відповідь завеликі</b></p>
+</blockquote>
+
+<p>Якщо Ви здійснюєте POST чи PUT запит, тоді інформація яку ви завантажуєте - завелика.</p>
+<p>Якщо ви здійснюєте GET запит, тоді інформація яку ви скачуєте - завелика.</p>
+<p>Ці ліміти встановлені Інтернет провайдером, який керує даним кешом. Будь-ласка, зв'яжіться безпосередньо з ним, якщо Ви вважаєте це помилкою.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_UNSUP_HTTPVERSION squid-6.8/errors/uk/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/uk/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_UNSUP_HTTPVERSION	2024-03-04 06:01:33.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Версія HTTP протоколу не підтримується</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Версія HTTP протоколу не підтримується</b></p>
+</blockquote>
+
+<p>Squid не сприймає версію HTTP яку Ви намагаєтесь використовувати.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_UNSUP_REQ squid-6.8/errors/uk/ERR_UNSUP_REQ
--- squid-6.7/errors/uk/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_UNSUP_REQ	2024-03-04 06:01:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Метод запиту чи протокол не підтримуються</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_URN_RESOLVE squid-6.8/errors/uk/ERR_URN_RESOLVE
--- squid-6.7/errors/uk/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_URN_RESOLVE	2024-03-04 06:01:34.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>URL для запитуваного URN не може бути отриманий</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URN: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Неможливо визначити URN</b></p>
+</blockquote>
+
+<p>Не очікуйте надто багато від URN'ів на %T.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_WRITE_ERROR squid-6.8/errors/uk/ERR_WRITE_ERROR
--- squid-6.7/errors/uk/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_WRITE_ERROR	2024-03-04 06:01:34.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Помилка запису</b></p>
+</blockquote>
+
+<p id="sysmsg">Система повідомляє: <i>%E</i></p>
+
+<p>Під час відправлення даних в мережу виникла помилка. Будь-ласка, повторіть запит.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uk/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/uk/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/uk/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uk/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:01:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ПОМИЛКА: Запитаний URL не може бути отриманий</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ПОМИЛКА</h1>
+<h2>Запитаний URL не може бути отриманий.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>При отриманні URL: <a href="%U">%U</a> виникла помилка.</p>
+
+<blockquote id="error">
+<p><b>Відповідь нульової довжини</b></p>
+</blockquote>
+
+<p>Squid не отримав жодних даних для цього запиту.</p>
+
+<p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Згенеровано %T на %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ACCESS_DENIED squid-6.8/errors/uz/ERR_ACCESS_DENIED
--- squid-6.7/errors/uz/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ACCESS_DENIED	2024-03-04 06:01:35.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Рухсат берилмаган.</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:01:35.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_AGENT_CONFIGURE squid-6.8/errors/uz/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/uz/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_AGENT_CONFIGURE	2024-03-04 06:01:36.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_AGENT_WPAD squid-6.8/errors/uz/ERR_AGENT_WPAD
--- squid-6.7/errors/uz/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_AGENT_WPAD	2024-03-04 06:01:36.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/uz/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/uz/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:01:36.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Кеш рухсат бермади</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Cache Access Denied.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cache Access Denied.</b></p>
+</blockquote>
+
+<p>Кечирасиз, сизнинг %U сўровингизга ушбу кеш томонидан тасдиқдан ўтмагунингизча рухсат берилмайди.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:01:37.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Кеш бошқарувчи рухсат бермади</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Кеш бошқарувчиси рухсат бермади.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Кеш бошқарувчиси рухсат бермади.</b></p>
+</blockquote>
+
+<p>Кечирасиз, сизнинг %U сўровингизга ушбу кеш бошқарувчи томонидан тасдиқдан ўтмагунингизча рухсат берилмайди.</p>
+
+<p>Агарда тасдиқдан ўтишда қийналаётган бўлсангиз <a href="mailto:%w%W">кеш администратори</a> билан боғланинг. Агарда <em>сиз</em> администратор бўлсангиз, Squid кеш бошқарувчи интерфейсидаги қўлланмаларни ўқинг ва кеш журналидаги хато хабарларини батафсил текшириб кўринг.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_CANNOT_FORWARD squid-6.8/errors/uz/ERR_CANNOT_FORWARD
--- squid-6.7/errors/uz/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_CANNOT_FORWARD	2024-03-04 06:01:37.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_CONFLICT_HOST squid-6.8/errors/uz/ERR_CONFLICT_HOST
--- squid-6.7/errors/uz/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_CONFLICT_HOST	2024-03-04 06:01:37.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_CONNECT_FAIL squid-6.8/errors/uz/ERR_CONNECT_FAIL
--- squid-6.7/errors/uz/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_CONNECT_FAIL	2024-03-04 06:01:38.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%Iга уланиш муваффақиятсиз якунланди.</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_DIR_LISTING squid-6.8/errors/uz/ERR_DIR_LISTING
--- squid-6.7/errors/uz/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_DIR_LISTING	2024-03-04 06:01:38.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Директория: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Директория таркиби:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Директория рўйхатланмоқда">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Асосий директория</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_DNS_FAIL squid-6.8/errors/uz/ERR_DNS_FAIL
--- squid-6.7/errors/uz/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_DNS_FAIL	2024-03-04 06:01:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>DNS сервер қайтарди:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ESI squid-6.8/errors/uz/ERR_ESI
--- squid-6.7/errors/uz/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ESI	2024-03-04 06:01:38.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI жараёни муваффақиятсиз якунланди.</b></p>
+</blockquote>
+
+<p>ESI процессор қайтарди:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FORWARDING_DENIED squid-6.8/errors/uz/ERR_FORWARDING_DENIED
--- squid-6.7/errors/uz/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FORWARDING_DENIED	2024-03-04 06:01:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Узатиш рад қилинди.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_DISABLED squid-6.8/errors/uz/ERR_FTP_DISABLED
--- squid-6.7/errors/uz/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_DISABLED	2024-03-04 06:01:39.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP ўчирилган</b></p>
+</blockquote>
+
+<p>Ушбу кеш FTP'ни қўллаб-қувватлай олмайди.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_FAILURE squid-6.8/errors/uz/ERR_FTP_FAILURE
--- squid-6.7/errors/uz/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_FAILURE	2024-03-04 06:01:39.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_FORBIDDEN squid-6.8/errors/uz/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/uz/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_FORBIDDEN	2024-03-04 06:01:40.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_NOT_FOUND squid-6.8/errors/uz/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/uz/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_NOT_FOUND	2024-03-04 06:01:40.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_PUT_CREATED squid-6.8/errors/uz/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/uz/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_PUT_CREATED	2024-03-04 06:01:40.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция муваффақиятли</h1>
+<h2>Файл яратилди</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_PUT_ERROR squid-6.8/errors/uz/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/uz/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_PUT_ERROR	2024-03-04 06:01:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: FTP'га юклаш муваффақиятсиз якунланди</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP protocol error occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_PUT_MODIFIED squid-6.8/errors/uz/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/uz/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_PUT_MODIFIED	2024-03-04 06:01:41.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Операция муваффақиятли</h1>
+<h2>Файл янгиланди</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_FTP_UNAVAILABLE squid-6.8/errors/uz/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/uz/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_FTP_UNAVAILABLE	2024-03-04 06:01:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP URL: <a href="%U">%U</a>ни етказиб бериш учун жуда банд.</p>
+
+<p>Squid қуйидаги FTP буйруғини жўнатди:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_GATEWAY_FAILURE squid-6.8/errors/uz/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/uz/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_GATEWAY_FAILURE	2024-03-04 06:01:42.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ICAP_FAILURE squid-6.8/errors/uz/ERR_ICAP_FAILURE
--- squid-6.7/errors/uz/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ICAP_FAILURE	2024-03-04 06:01:42.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP протоколда хатолик.</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_INVALID_REQ squid-6.8/errors/uz/ERR_INVALID_REQ
--- squid-6.7/errors/uz/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_INVALID_REQ	2024-03-04 06:01:42.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Яроқсиз Сўров</b> сўров бажарилаётган вақтда хатолик яратилди:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li id="missing-method"><p>Йўқолган ёки номаълум сўраш методи</p></li>
+<li id="missing-url"><p>Missing URL.</p></li>
+<li id="missing-protocol"><p>Missing HTTP Identifier (HTTP/1.0).</p></li>
+<li><p>Сўров жуда катта.</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_INVALID_RESP squid-6.8/errors/uz/ERR_INVALID_RESP
--- squid-6.7/errors/uz/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_INVALID_RESP	2024-03-04 06:01:43.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Яроқсиз жавоб</b> хатолик сўров жараёнида яратилди :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_INVALID_URL squid-6.8/errors/uz/ERR_INVALID_URL
--- squid-6.7/errors/uz/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_INVALID_URL	2024-03-04 06:01:43.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Яроқсиз URL</b></p>
+</blockquote>
+
+<p>Баъзи сўралган URL'лар хато.</p>
+
+<p>Баъзи бўлиши мумкин бўлган муаммолар:</p>
+<ul>
+<li><p>Йўқолган ёки хато рухсат бериш протоколи (<q>http://</q> бўлиши керак ёки шунга ўхшаш)</p></li>
+<li><p>Йўқолган ҳост номи</p></li>
+<li><p>Illegal double-escape in the URL-Path</p></li>
+<li><p>Illegal character in hostname; underscores are not allowed.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_LIFETIME_EXP squid-6.8/errors/uz/ERR_LIFETIME_EXP
--- squid-6.7/errors/uz/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_LIFETIME_EXP	2024-03-04 06:01:43.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Уланиш вақти ўтиб кетди</b></p>
+</blockquote>
+
+<p>Squid сўровингизни бекор қилди, чунки энг юқори уланиш жараёни кетмоқда.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_NO_RELAY squid-6.8/errors/uz/ERR_NO_RELAY
--- squid-6.7/errors/uz/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_NO_RELAY	2024-03-04 06:01:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>No Wais Relay</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/uz/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/uz/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:01:44.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/error-details.txt squid-6.8/errors/uz/error-details.txt
--- squid-6.7/errors/uz/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/error-details.txt	2024-03-04 06:01:48.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/uz/ERR_PRECONDITION_FAILED squid-6.8/errors/uz/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/uz/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_PRECONDITION_FAILED	2024-03-04 06:01:44.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/uz/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/uz/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:01:45.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_READ_ERROR squid-6.8/errors/uz/ERR_READ_ERROR
--- squid-6.7/errors/uz/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_READ_ERROR	2024-03-04 06:01:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Ўқишда хато</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_READ_TIMEOUT squid-6.8/errors/uz/ERR_READ_TIMEOUT
--- squid-6.7/errors/uz/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_READ_TIMEOUT	2024-03-04 06:01:45.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Узилишни ўқиш</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/uz/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/uz/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:01:46.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>%I'га хавфсизлик уланиш ўрнатиш муваффақиятсиз якунланди</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_SHUTTING_DOWN squid-6.8/errors/uz/ERR_SHUTTING_DOWN
--- squid-6.7/errors/uz/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_SHUTTING_DOWN	2024-03-04 06:01:46.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_SOCKET_FAILURE squid-6.8/errors/uz/ERR_SOCKET_FAILURE
--- squid-6.7/errors/uz/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_SOCKET_FAILURE	2024-03-04 06:01:46.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Сокет яроқсиз</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>Squid is unable to create a TCP socket, presumably due to excessive load. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_TOO_BIG squid-6.8/errors/uz/ERR_TOO_BIG
--- squid-6.7/errors/uz/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_TOO_BIG	2024-03-04 06:01:47.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>Агарда сиз</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_UNSUP_HTTPVERSION squid-6.8/errors/uz/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/uz/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_UNSUP_HTTPVERSION	2024-03-04 06:01:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>Ушбу Squid версияси сиз ишлатмоқчи бўлаётган HTTP версияси билан мос келмайди.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_UNSUP_REQ squid-6.8/errors/uz/ERR_UNSUP_REQ
--- squid-6.7/errors/uz/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_UNSUP_REQ	2024-03-04 06:01:47.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_URN_RESOLVE squid-6.8/errors/uz/ERR_URN_RESOLVE
--- squid-6.7/errors/uz/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_URN_RESOLVE	2024-03-04 06:01:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URN учун URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Cannot Resolve URN</b></p>
+</blockquote>
+
+<p>Эй, %T'даги URN'лардан кўп кутманг  :)</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_WRITE_ERROR squid-6.8/errors/uz/ERR_WRITE_ERROR
--- squid-6.7/errors/uz/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_WRITE_ERROR	2024-03-04 06:01:48.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">Тизим қайтарди: <i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/uz/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/uz/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/uz/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/uz/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:01:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ХАТО: Сўралган URL топилмади.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>ХАТО</h1>
+<h2>Сўралган URL топилмади</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid ушбу сўров учун ҳеч қандай маълумот топа олмади</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>%h (%s) томонидан  %T яратилган</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ACCESS_DENIED squid-6.8/errors/vi/ERR_ACCESS_DENIED
--- squid-6.7/errors/vi/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ACCESS_DENIED	2024-03-04 06:01:48.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập bị từ chối.</b></p>
+</blockquote>
+
+<p>Cấu hình điều khiển truy cập không cho phép bạn yêu cầu vào lúc này. Hãy liên lạc với nhà cung cấp dịch vụ nếu bạn thấy rằng trường hợp này không đúng.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:01:49.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_AGENT_CONFIGURE squid-6.8/errors/vi/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/vi/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_AGENT_CONFIGURE	2024-03-04 06:01:49.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Cách tìm thiết lập này trong trình duyệt:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_AGENT_WPAD squid-6.8/errors/vi/ERR_AGENT_WPAD
--- squid-6.7/errors/vi/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_AGENT_WPAD	2024-03-04 06:01:49.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>Cách tìm thiết lập này trong trình duyệt:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Bật tùy chọn Tự động phát hiện thiết lập</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Bật tùy chọn Dùng tự động cấu hình ủy nhiệm</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/vi/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/vi/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:01:50.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: truy cập đến vùng nhớ tạm bị từ chối</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Truy cập đến vùng nhớ tạm bị từ chối.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập đến vùng nhớ tạm bị từ chối.</b></p>
+</blockquote>
+
+<p>Để yêu cầu %U từ vùng nhớ tạm này thì trước tiên bạn cần phải tự xác thực.</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:01:50.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: truy cập đến trình quản lý vùng nhớ tạm bị từ chối</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Truy cập đến trình quản lý vùng nhớ tạm bị từ chối.</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Truy cập đến trình quản lý vùng nhớ tạm bị từ chối.</b></p>
+</blockquote>
+
+<p>Để yêu cầu %U từ trình quản lý vùng nhớ tạm này thì trước tiên bạn cần phải tự xác thực.</p>
+
+<p>Hãy liên lạc với <a href="mailto:%w%W">quản trị vùng nhớ tạm</a> nếu bạn gặp khó khăn trong việc tự xác thực, hoặc nếu bạn <em>có phải</em> là quản trị thì đọc tài liệu hướng dẫn Squid về giao diện quản lý vùng nhớ tạm và kiểm tra lại sổ theo dõi vùng nhớ tạm có thông điệp lỗi chi tiết hơn không.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_CANNOT_FORWARD squid-6.8/errors/vi/ERR_CANNOT_FORWARD
--- squid-6.7/errors/vi/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_CANNOT_FORWARD	2024-03-04 06:01:50.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to forward this request at this time.</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_CONFLICT_HOST squid-6.8/errors/vi/ERR_CONFLICT_HOST
--- squid-6.7/errors/vi/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_CONFLICT_HOST	2024-03-04 06:01:51.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_CONNECT_FAIL squid-6.8/errors/vi/ERR_CONNECT_FAIL
--- squid-6.7/errors/vi/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_CONNECT_FAIL	2024-03-04 06:01:51.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Kết nối đến %I bị lỗi.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_DIR_LISTING squid-6.8/errors/vi/ERR_DIR_LISTING
--- squid-6.7/errors/vi/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_DIR_LISTING	2024-03-04 06:01:51.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Thư mục: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Thư mục: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Nội dung thư mục:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Danh sách thư mục">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Thư mục cấp trên</a> (<a href="/">Thư mục gốc</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_DNS_FAIL squid-6.8/errors/vi/ERR_DNS_FAIL
--- squid-6.7/errors/vi/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_DNS_FAIL	2024-03-04 06:01:52.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unable to determine IP address from host name <q>%H</q></b></p>
+</blockquote>
+
+<p>Máy phục vụ DNS trả lại:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ESI squid-6.8/errors/vi/ERR_ESI
--- squid-6.7/errors/vi/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ESI	2024-03-04 06:01:52.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi xử lý ESI.</b></p>
+</blockquote>
+
+<p>Bộ xử lý ESI trả lại:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FORWARDING_DENIED squid-6.8/errors/vi/ERR_FORWARDING_DENIED
--- squid-6.7/errors/vi/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FORWARDING_DENIED	2024-03-04 06:01:52.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chuyển tiếp bị từ chối.</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_DISABLED squid-6.8/errors/vi/ERR_FTP_DISABLED
--- squid-6.7/errors/vi/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_DISABLED	2024-03-04 06:01:53.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Chức năng FTP bị tắt</b></p>
+</blockquote>
+
+<p>This cache does not support FTP.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_FAILURE squid-6.8/errors/vi/ERR_FTP_FAILURE
--- squid-6.7/errors/vi/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_FAILURE	2024-03-04 06:01:53.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi giao thức FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_FORBIDDEN squid-6.8/errors/vi/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/vi/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_FORBIDDEN	2024-03-04 06:01:53.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi xác thực FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_NOT_FOUND squid-6.8/errors/vi/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/vi/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_NOT_FOUND	2024-03-04 06:01:54.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_PUT_CREATED squid-6.8/errors/vi/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/vi/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_PUT_CREATED	2024-03-04 06:01:54.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Thao tác thành công</h1>
+<h2>Tập tin đã được tạo</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_PUT_ERROR squid-6.8/errors/vi/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/vi/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_PUT_ERROR	2024-03-04 06:01:54.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không tải lên được qua FTP</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp lỗi giao thức FTP trong khi thử lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_PUT_MODIFIED squid-6.8/errors/vi/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/vi/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_PUT_MODIFIED	2024-03-04 06:01:55.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">Thao tác thành công</h1>
+<h2>Tập tin đã được cập nhật</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_FTP_UNAVAILABLE squid-6.8/errors/vi/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/vi/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_FTP_UNAVAILABLE	2024-03-04 06:01:55.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Máy phục vụ FTP quá bận để lấy địa chỉ URL: <a href="%U">%U</a></p>
+
+<p>Squid đã gửi lệnh FTP theo đây:</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_GATEWAY_FAILURE squid-6.8/errors/vi/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/vi/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_GATEWAY_FAILURE	2024-03-04 06:01:55.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ICAP_FAILURE squid-6.8/errors/vi/ERR_ICAP_FAILURE
--- squid-6.7/errors/vi/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ICAP_FAILURE	2024-03-04 06:01:56.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi giao thức ICAP.</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>Nhận được một đáp ứng cấm từ máy phục vụ ICAP.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_INVALID_REQ squid-6.8/errors/vi/ERR_INVALID_REQ
--- squid-6.7/errors/vi/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_INVALID_REQ	2024-03-04 06:01:56.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp một lỗi <b>Sai Yêu Cầu</b> trong khi thử xử lý yêu cầu :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li id="missing-method"><p>Phương pháp truy cập còn thiếu hay không rõ.</p></li>
+<li id="missing-url"><p>URL còn thiếu.</p></li>
+<li id="missing-protocol"><p>Thiếu dấu nhận diện HTTP (HTTP/1.0).</p></li>
+<li><p>Yêu cầu quá lớn.</p></li>
+<li><p>Dòng đầu chiều dài nội dung (Content-Length) bị thiếu trong yêu cầu POST hay PUT.</p></li>
+<li><p>Gặp ký tự cấm trong tên máy: không cho phép dùng dấu gạch dưới.</p></li>
+<li><p>HTTP/1.1 <q>Mong đợi:</q> tính năng được yêu cầu từ phần mềm HTTP/1.0.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_INVALID_RESP squid-6.8/errors/vi/ERR_INVALID_RESP
--- squid-6.7/errors/vi/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_INVALID_RESP	2024-03-04 06:01:56.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>Gặp một lỗi <b>Sai Đáp Ứng</b> trong khi thử xử lý yêu cầu :</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_INVALID_URL squid-6.8/errors/vi/ERR_INVALID_URL
--- squid-6.7/errors/vi/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_INVALID_URL	2024-03-04 06:01:57.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>URL sai</b></p>
+</blockquote>
+
+<p>Địa chỉ URL yêu cầu có một phần không đúng.</p>
+
+<p>Một số vấn đề có thể gặp:</p>
+<ul>
+<li><p>Giao thức truy cập còn thiếu hay sai (nên là <q>http://</q> hay tương tự)</p></li>
+<li><p>Tên máy còn thiếu</p></li>
+<li><p>Gặp ký tự thoát đôi cấm trong đường dẫn URL</p></li>
+<li><p>Gặp ký tự cấm trong tên máy: không cho phép dùng dấu gạch dưới.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_LIFETIME_EXP squid-6.8/errors/vi/ERR_LIFETIME_EXP
--- squid-6.7/errors/vi/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_LIFETIME_EXP	2024-03-04 06:01:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quá hạn kết nối</b></p>
+</blockquote>
+
+<p>Squid đã chấm dứt yêu cầu vì nó vượt quá thời gian kết nối tối đa.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_NO_RELAY squid-6.8/errors/vi/ERR_NO_RELAY
--- squid-6.7/errors/vi/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_NO_RELAY	2024-03-04 06:01:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không có bộ tiếp lại WAIS</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/vi/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/vi/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:01:57.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Valid document was not found in the cache and <q>only-if-cached</q> directive was specified.</b></p>
+</blockquote>
+
+<p>You have issued a request with a <q>only-if-cached</q> cache control directive. The document was not found in the cache, <em>or</em> it required revalidation prohibited by the <q>only-if-cached</q> directive.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/error-details.txt squid-6.8/errors/vi/error-details.txt
--- squid-6.7/errors/vi/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/error-details.txt	2024-03-04 06:02:02.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/vi/ERR_PRECONDITION_FAILED squid-6.8/errors/vi/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/vi/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_PRECONDITION_FAILED	2024-03-04 06:01:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/vi/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/vi/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:01:58.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_READ_ERROR squid-6.8/errors/vi/ERR_READ_ERROR
--- squid-6.7/errors/vi/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_READ_ERROR	2024-03-04 06:01:58.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi đọc</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Gặp lỗi trong khi đọc dữ liệu từ mạng. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_READ_TIMEOUT squid-6.8/errors/vi/ERR_READ_TIMEOUT
--- squid-6.7/errors/vi/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_READ_TIMEOUT	2024-03-04 06:01:59.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Quá hạn đọc</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Quá hạn trong khi đợi đọc dữ liệu từ mạng. Có thể là mạng không chạy được hoặc bị tắc nghẽn. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/vi/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/vi/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:01:59.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không thiết lập được một kết nối bảo mật đến %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_SHUTTING_DOWN squid-6.8/errors/vi/ERR_SHUTTING_DOWN
--- squid-6.7/errors/vi/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_SHUTTING_DOWN	2024-03-04 06:01:59.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_SOCKET_FAILURE squid-6.8/errors/vi/ERR_SOCKET_FAILURE
--- squid-6.7/errors/vi/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_SOCKET_FAILURE	2024-03-04 06:02:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Lỗi ổ cắm</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Squid không thể tạo một ổ cắm TCP, giả sử do trọng tải quá lớn. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_TOO_BIG squid-6.8/errors/vi/ERR_TOO_BIG
--- squid-6.7/errors/vi/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_TOO_BIG	2024-03-04 06:02:00.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>Gửi một yêu cầu POST (gửi) hay PUT (để) thì bạn đang thử tải lên một mục quá lớn.</p>
+<p>Gửi một yêu cầu GET (lấy) thì bạn đang thử tải về một mục quá lớn.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_UNSUP_HTTPVERSION squid-6.8/errors/vi/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/vi/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_UNSUP_HTTPVERSION	2024-03-04 06:02:00.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_UNSUP_REQ squid-6.8/errors/vi/ERR_UNSUP_REQ
--- squid-6.7/errors/vi/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_UNSUP_REQ	2024-03-04 06:02:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Request Method and Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_URN_RESOLVE squid-6.8/errors/vi/ERR_URN_RESOLVE
--- squid-6.7/errors/vi/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_URN_RESOLVE	2024-03-04 06:02:01.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>Không thể lấy được một địa chỉ URL cho URN yêu cầu</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Không tìm thấy URN</b></p>
+</blockquote>
+
+<p>URN trên %T không có nhiều khả năng.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_WRITE_ERROR squid-6.8/errors/vi/ERR_WRITE_ERROR
--- squid-6.7/errors/vi/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_WRITE_ERROR	2024-03-04 06:02:01.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Write Error</b></p>
+</blockquote>
+
+<p id="sysmsg">The system returned: <i>%E</i></p>
+
+<p>Gặp lỗi trong khi ghi vào mạng. Hãy thử lại gửi yêu cầu.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/vi/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/vi/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/vi/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/vi/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:02:02.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>LỖI: không thể lấy địa chỉ URL yêu cầu</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>LỖI</h1>
+<h2>The requested URL could not be retrieved</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Zero Sized Reply</b></p>
+</blockquote>
+
+<p>Squid chưa nhận dữ liệu cho yêu cầu này.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Tạo %T bởi %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ACCESS_DENIED squid-6.8/errors/zh-hans/ERR_ACCESS_DENIED
--- squid-6.7/errors/zh-hans/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ACCESS_DENIED	2024-03-04 06:02:02.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>访问被拒绝。</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:02:02.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_AGENT_CONFIGURE squid-6.8/errors/zh-hans/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/zh-hans/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_AGENT_CONFIGURE	2024-03-04 06:02:03.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_AGENT_WPAD squid-6.8/errors/zh-hans/ERR_AGENT_WPAD
--- squid-6.7/errors/zh-hans/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_AGENT_WPAD	2024-03-04 06:02:03.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/zh-hans/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:02:03.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 缓存访问被拒绝</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>缓存访问被拒绝。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>缓存访问被拒绝。</b></p>
+</blockquote>
+
+<p>抱歉，您不被允许通过本网络缓存服务器访问下列位置 %U 除非您通过了我们的身份验证。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:02:04.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 缓存管理访问被拒绝</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>缓存管理访问被拒绝。</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>缓存管理访问被拒绝。</b></p>
+</blockquote>
+
+<p>抱歉，您不被允许通过本缓存管理器访问以下位置 %U 除非您通过我们的身份验证。</p>
+
+<p>如果您是在身份验证上发生问题，请先确定您有权对缓存使用管理器。或是与<a href="mailto:%w%W">管理者</a>联系。如果您<em>就是</em>管理者，请详细阅读 Squid 所附文件中与 cache manager 有关部份或检查 cache log 以便得到更详尽的细节。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_CANNOT_FORWARD squid-6.8/errors/zh-hans/ERR_CANNOT_FORWARD
--- squid-6.7/errors/zh-hans/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_CANNOT_FORWARD	2024-03-04 06:02:04.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>目前无法将您的请求进行转送操作</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_CONFLICT_HOST squid-6.8/errors/zh-hans/ERR_CONFLICT_HOST
--- squid-6.7/errors/zh-hans/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_CONFLICT_HOST	2024-03-04 06:02:04.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_CONNECT_FAIL squid-6.8/errors/zh-hans/ERR_CONNECT_FAIL
--- squid-6.7/errors/zh-hans/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_CONNECT_FAIL	2024-03-04 06:02:05.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>连接到 %I 失败。</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_DIR_LISTING squid-6.8/errors/zh-hans/ERR_DIR_LISTING
--- squid-6.7/errors/zh-hans/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_DIR_LISTING	2024-03-04 06:02:05.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>文件夹： %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>文件夹： <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>文件夹内容：</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="文件夹列表">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">上级文件夹</a> (<a href="/">根文件夹</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_DNS_FAIL squid-6.8/errors/zh-hans/ERR_DNS_FAIL
--- squid-6.7/errors/zh-hans/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_DNS_FAIL	2024-03-04 06:02:05.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不能由主机名 <q>%H</q> 确定 IP 地址。</b></p>
+</blockquote>
+
+<p>DNS 服务器返回了：</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>这表示 缓存服务器无法解析您输入网址（URL）中的主机名称， 请检查该名称是否正确。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ESI squid-6.8/errors/zh-hans/ERR_ESI
--- squid-6.7/errors/zh-hans/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ESI	2024-03-04 06:02:06.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI 处理失败。</b></p>
+</blockquote>
+
+<p>ESI 处理器返回了：</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>这意味着代理不能处理 ESI 模板。请向网站管理员报告这个错误。</p>
+
+<p>您的网站管理员是  <a href="mailto:%w">%w</a>。</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FORWARDING_DENIED squid-6.8/errors/zh-hans/ERR_FORWARDING_DENIED
--- squid-6.7/errors/zh-hans/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FORWARDING_DENIED	2024-03-04 06:02:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>拒绝转送</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_DISABLED squid-6.8/errors/zh-hans/ERR_FTP_DISABLED
--- squid-6.7/errors/zh-hans/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_DISABLED	2024-03-04 06:02:06.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>FTP 被禁用</b></p>
+</blockquote>
+
+<p>本缓存服务器未开放文件传输服务。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_FAILURE squid-6.8/errors/zh-hans/ERR_FTP_FAILURE
--- squid-6.7/errors/zh-hans/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_FAILURE	2024-03-04 06:02:07.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取该URL:<a href="%U">%U</a>时发生一个FTP协议错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_FORBIDDEN squid-6.8/errors/zh-hans/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/zh-hans/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_FORBIDDEN	2024-03-04 06:02:07.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取 URL: <a href="%U">%U</a> 时发生一个FTP认证错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_NOT_FOUND squid-6.8/errors/zh-hans/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/zh-hans/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_NOT_FOUND	2024-03-04 06:02:07.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>无法取回下面的 URL： <a href="%U">%U</a></p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_PUT_CREATED squid-6.8/errors/zh-hans/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/zh-hans/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_PUT_CREATED	2024-03-04 06:02:08.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作成功</h1>
+<h2>文件已创建</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_PUT_ERROR squid-6.8/errors/zh-hans/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/zh-hans/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_PUT_ERROR	2024-03-04 06:02:08.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: FTP上传失败</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>尝试获取该URL:<a href="%U">%U</a>时发生一个FTP协议错误</p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>这说明 FTP 服务器可能没有权限或空间存储该文件。请检查路径、权限、磁盘空间后重试。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_PUT_MODIFIED squid-6.8/errors/zh-hans/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/zh-hans/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_PUT_MODIFIED	2024-03-04 06:02:08.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">操作成功</h1>
+<h2>文件已更新</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_FTP_UNAVAILABLE squid-6.8/errors/zh-hans/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/zh-hans/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_FTP_UNAVAILABLE	2024-03-04 06:02:08.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>FTP 服务器太忙，无法取回 URL： <a href="%U">%U</a></p>
+
+<p>本缓存服务器发出以下 FTP 命令：</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>服务器回应了：</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_GATEWAY_FAILURE squid-6.8/errors/zh-hans/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/zh-hans/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_GATEWAY_FAILURE	2024-03-04 06:02:09.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ICAP_FAILURE squid-6.8/errors/zh-hans/ERR_ICAP_FAILURE
--- squid-6.7/errors/zh-hans/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ICAP_FAILURE	2024-03-04 06:02:09.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP 协议错误。</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>这意味着 ICAP 通信的某些地方失败了。</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li><p>无法到达 ICAP 服务器。</p></li>
+<li><p>收到来自 ICAP 服务器的一个非法响应。</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_INVALID_REQ squid-6.8/errors/zh-hans/ERR_INVALID_REQ
--- squid-6.7/errors/zh-hans/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_INVALID_REQ	2024-03-04 06:02:09.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>非法请求</b> 尝试处理请求是发生错误:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>可能的问题包括：</p>
+<ul>
+<li id="missing-method"><p>缺少请求方式或未知的请求方式</p></li>
+<li id="missing-url"><p>缺少网址</p></li>
+<li id="missing-protocol"><p>缺少 HTTP 标识(HTTP/1.0)</p></li>
+<li><p>请求命令过长</p></li>
+<li><p>POST 或 PUT 请求中丢失内容长度(Content-Length)。</p></li>
+<li><p>主机名称中包含不合法的字符；下划线是不允许的。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_INVALID_RESP squid-6.8/errors/zh-hans/ERR_INVALID_RESP
--- squid-6.7/errors/zh-hans/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_INVALID_RESP	2024-03-04 06:02:10.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>非法响应</b> 尝试处理请求时发生错误:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>无法理解联系的服务器所传回的 HTTP 响应消息或者它已经损坏。请联系网站运行人员。</p>
+
+<p>如果需要，您的缓存管理员可以提供更多细节以助了解该问题的准确性质。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_INVALID_URL squid-6.8/errors/zh-hans/ERR_INVALID_URL
--- squid-6.7/errors/zh-hans/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_INVALID_URL	2024-03-04 06:02:10.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>无效的网址</b></p>
+</blockquote>
+
+<p>请求的 URL 地址有些部分不正确。</p>
+
+<p>可能的问题包括：</p>
+<ul>
+<li><p>缺少或不正确的通讯协议（应该如 <q>http://</q>或类似的开头）</p></li>
+<li><p>缺少欲连结的主机名称</p></li>
+<li><p>网址路径中有不合法双重转义符</p></li>
+<li><p>主机名称中包含不合法的字符；下划线是不允许的。</p></li>
+</ul>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_LIFETIME_EXP squid-6.8/errors/zh-hans/ERR_LIFETIME_EXP
--- squid-6.7/errors/zh-hans/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_LIFETIME_EXP	2024-03-04 06:02:10.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>连接已过期</b></p>
+</blockquote>
+
+<p>缓存服务器已终止您的连接请求，因为已经超过了最大连接等待时间。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_NO_RELAY squid-6.8/errors/zh-hans/ERR_NO_RELAY
--- squid-6.7/errors/zh-hans/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_NO_RELAY	2024-03-04 06:02:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>无 Wais 中继</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:02:11.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>请求的文件在本缓存服务器上未找到，而您设定了<q>only-if-cached</q>（只读取缓存）指令。</b></p>
+</blockquote>
+
+<p>您送出了一个包含 <q>only-if-cached</q> （只读取缓存）缓存控制指令的连结请求。而所要的文件并未存在于本缓存服务器中，<em>或者</em>这个连结请求需要刷新文件而 <q>only-if-cached</q> 指令禁止这么做。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/error-details.txt squid-6.8/errors/zh-hans/error-details.txt
--- squid-6.7/errors/zh-hans/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/error-details.txt	2024-03-04 06:02:15.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/zh-hans/ERR_PRECONDITION_FAILED squid-6.8/errors/zh-hans/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/zh-hans/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_PRECONDITION_FAILED	2024-03-04 06:02:11.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/zh-hans/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:02:12.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_READ_ERROR squid-6.8/errors/zh-hans/ERR_READ_ERROR
--- squid-6.7/errors/zh-hans/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_READ_ERROR	2024-03-04 06:02:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>读取错误</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_READ_TIMEOUT squid-6.8/errors/zh-hans/ERR_READ_TIMEOUT
--- squid-6.7/errors/zh-hans/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_READ_TIMEOUT	2024-03-04 06:02:12.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>读取超时</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/zh-hans/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:02:13.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>建立到 %I 的安全连接失败</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>此代理和远端主机无法为处理您的请求在相互可接受的安全设置上协商一致。有可能远端计算机不支持安全连接，或者代理对主机的安全凭据不认可。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_SHUTTING_DOWN squid-6.8/errors/zh-hans/ERR_SHUTTING_DOWN
--- squid-6.7/errors/zh-hans/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_SHUTTING_DOWN	2024-03-04 06:02:13.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_SOCKET_FAILURE squid-6.8/errors/zh-hans/ERR_SOCKET_FAILURE
--- squid-6.7/errors/zh-hans/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_SOCKET_FAILURE	2024-03-04 06:02:13.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket 建立失败</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>Squid （缓存服务器）无法建立 TCP socket（无法向系统申请建立新的网络连接），可能是因为负荷过重，请重新尝试。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_TOO_BIG squid-6.8/errors/zh-hans/ERR_TOO_BIG
--- squid-6.7/errors/zh-hans/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_TOO_BIG	2024-03-04 06:02:14.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>请求或响应太大</b></p>
+</blockquote>
+
+<p>如果您在执行 POST 或 PUT 请求，那是您要上传的东西太大。</p>
+<p>如果您在执行 GET 请求，那是您要下载的项目太大。</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_UNSUP_HTTPVERSION squid-6.8/errors/zh-hans/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/zh-hans/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_UNSUP_HTTPVERSION	2024-03-04 06:02:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>不支持的 HTTP 版本</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不支持的 HTTP 版本</b></p>
+</blockquote>
+
+<p>此版本的 Squid 不接受您试图使用的 HTTP 版本。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_UNSUP_REQ squid-6.8/errors/zh-hans/ERR_UNSUP_REQ
--- squid-6.7/errors/zh-hans/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_UNSUP_REQ	2024-03-04 06:02:14.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不支持的请求方式和协议</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_URN_RESOLVE squid-6.8/errors/zh-hans/ERR_URN_RESOLVE
--- squid-6.7/errors/zh-hans/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_URN_RESOLVE	2024-03-04 06:02:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>URN 中的一个网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试读取以下 URN 时： <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不能解析 URN</b></p>
+</blockquote>
+
+<p>抱歉！您不能对 %T 上的 URNs 期待太多 :)</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_WRITE_ERROR squid-6.8/errors/zh-hans/ERR_WRITE_ERROR
--- squid-6.7/errors/zh-hans/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_WRITE_ERROR	2024-03-04 06:02:15.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>写入错误</b></p>
+</blockquote>
+
+<p id="sysmsg">系统返回以下内容：<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hans/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/zh-hans/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:02:15.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>错误: 不能获取请求的 URL</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>错误</h1>
+<h2>您所请求的网址（URL）无法获取</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>当尝试取回该 URL 时遇到下面的错误：<a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>响应内容长度为零</b></p>
+</blockquote>
+
+<p>本缓存服务器从被连接的服务器上没有收到任何数据。</p>
+
+<p>缓存服务器的管理员 <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>已由 %h (%s) 生成 %T</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ACCESS_DENIED squid-6.8/errors/zh-hant/ERR_ACCESS_DENIED
--- squid-6.7/errors/zh-hant/ERR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ACCESS_DENIED	2024-03-04 06:02:16.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>存取被拒絕</b></p>
+</blockquote>
+
+<p>Access control configuration prevents your request from being allowed at this time. Please contact your service provider if you feel this is incorrect.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED squid-6.8/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-6.7/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	2024-03-04 06:02:16.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Time Quota Exceeded.</b></p>
+</blockquote>
+
+<p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_AGENT_CONFIGURE squid-6.8/errors/zh-hant/ERR_AGENT_CONFIGURE
--- squid-6.7/errors/zh-hant/ERR_AGENT_CONFIGURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_AGENT_CONFIGURE	2024-03-04 06:02:16.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>In the HTTP proxy box type the proxy name %h and port %b.</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_AGENT_WPAD squid-6.8/errors/zh-hant/ERR_AGENT_WPAD
--- squid-6.7/errors/zh-hant/ERR_AGENT_WPAD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_AGENT_WPAD	2024-03-04 06:02:17.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Web Browser Configuration</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Web Browser Configuration</h2>
+</div>
+<hr>
+
+<div id="content">
+<blockquote id="error">
+<p>Your Web Browser configuration needs to be corrected to use this network.</p>
+</blockquote>
+
+<p>How to find these settings in your browser:</p>
+
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
+<li>Select Auto-detect proxy settings for this network</li>
+</ul>
+</div>
+
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
+<li>Select Automatically detect settings</li>
+</ul>
+</div>
+
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
+<li>Select Use Automatic proxy configuration</li>
+</ul>
+</div>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_CACHE_ACCESS_DENIED squid-6.8/errors/zh-hant/ERR_CACHE_ACCESS_DENIED
--- squid-6.7/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	2024-03-04 06:02:17.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 網路快取伺服器存取被拒絕</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>快取伺服器存取被拒絕</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>快取伺服器存取被拒絕</b></p>
+</blockquote>
+
+<p>抱歉，您不被允許透過我們這個網路快取伺服器傳回下列位置 %U 除非您通過了我們的身份驗證。</p>
+
+<p>Please contact the <a href="mailto:%w%W">cache administrator</a> if you have difficulties authenticating yourself.</p>
+
+<br>
+</div>
+
+<hr> 
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED squid-6.8/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-6.7/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	2024-03-04 06:02:17.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 使用快取伺服器管理程式被拒絕</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>快取伺服器管理程式使用被拒</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>快取伺服器管理程式使用被拒</b></p>
+</blockquote>
+
+<p>抱歉，您不被允許透過我們這個快取伺服器管理程式傳回下列位置 %U 除非您通過我們的身份驗證。</p>
+
+<p>如果您是在身份驗證上發生問題，請先確定您有權對快取伺服器使用管理程式。或是與<a href="mailto:%w%W">管理者</a>聯繫。如果您<em>就是</em>管理者，請詳細閱讀 Squid 所附文件中與cache manager 有關部份或檢查 cache log 以便得到更詳盡的細節。</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_CANNOT_FORWARD squid-6.8/errors/zh-hant/ERR_CANNOT_FORWARD
--- squid-6.7/errors/zh-hant/ERR_CANNOT_FORWARD	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_CANNOT_FORWARD	2024-03-04 06:02:18.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>目前無法替您的網站連結要求進行轉向動作</b></p>
+</blockquote>
+
+<p>This request could not be forwarded to the origin server or to any parent caches.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="network-down">An Internet connection needed to access this domains origin servers may be down.</li>
+<li id="no-peer">All configured parent caches may be currently unreachable.</li>
+<li id="permission-denied">The administrator may not allow this cache to make direct connections to origin servers.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_CONFLICT_HOST squid-6.8/errors/zh-hant/ERR_CONFLICT_HOST
--- squid-6.7/errors/zh-hant/ERR_CONFLICT_HOST	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_CONFLICT_HOST	2024-03-04 06:02:18.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="data">
+<pre>URI Host Conflict</pre>
+</blockquote>
+
+<p>This means the domain name you are trying to access apparently no longer exists on the machine you are requesting it from.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li>The domain may have moved very recently. Trying again will resolve that.</li>
+<li>The website may require you to use a local country-based version. Using your ISP provided DNS server(s) should resolve that.</li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_CONNECT_FAIL squid-6.8/errors/zh-hant/ERR_CONNECT_FAIL
--- squid-6.7/errors/zh-hant/ERR_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_CONNECT_FAIL	2024-03-04 06:02:18.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Connection to %I failed.</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>The remote host or network may be down. Please try the request again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_DIR_LISTING squid-6.8/errors/zh-hant/ERR_DIR_LISTING
--- squid-6.7/errors/zh-hant/ERR_DIR_LISTING	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_DIR_LISTING	2024-03-04 06:02:18.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>Directory: %U</title>
+<style type="text/css"><!--
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h2>Directory: <a href="%U">%U</a>/</h2>
+</div>
+<hr>
+
+<div id="content">
+<h4>Directory Content:</h4>
+
+<blockquote id="data">
+<pre id="dirmsg">%z</pre>
+</blockquote>
+
+<table id="dirlisting" summary="Directory Listing">
+<tr>
+<th><a href="../"><img border="0" src="/squid-internal-static/icons/silk/arrow_up.png" alt=""></a></th>
+<th nowrap="nowrap"><a href="../">Parent Directory</a> (<a href="/">Root Directory</a>)</th>
+</tr>
+
+%g
+
+</table>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_DNS_FAIL squid-6.8/errors/zh-hant/ERR_DNS_FAIL
--- squid-6.7/errors/zh-hant/ERR_DNS_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_DNS_FAIL	2024-03-04 06:02:19.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>無法將您輸入的網站主機位置轉譯成正確的 IP 位置 <q>%H</q></b></p>
+</blockquote>
+
+<p>The DNS server returned:</p>
+<blockquote id="data">
+<pre>%z</pre>
+</blockquote>
+
+<p>This means that the cache was not able to resolve the hostname presented in the URL. Check if the address is correct.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ESI squid-6.8/errors/zh-hant/ERR_ESI
--- squid-6.7/errors/zh-hant/ERR_ESI	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ESI	2024-03-04 06:02:19.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ESI Processing failed.</b></p>
+</blockquote>
+
+<p>The ESI processor returned:</p>
+<blockquote id="data">
+<pre>%Z</pre>
+</blockquote>
+
+<p>This means that the surrogate was not able to process the ESI template. Please report this error to the webmaster.</p>
+
+<p>Your webmaster is <a href="mailto:%w">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FORWARDING_DENIED squid-6.8/errors/zh-hant/ERR_FORWARDING_DENIED
--- squid-6.7/errors/zh-hant/ERR_FORWARDING_DENIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FORWARDING_DENIED	2024-03-04 06:02:19.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>轉送要求被拒</b></p>
+</blockquote>
+
+<p>This cache will not forward your request because it is trying to enforce a sibling relationship. Perhaps the client at %i is a cache which has been misconfigured.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_DISABLED squid-6.8/errors/zh-hant/ERR_FTP_DISABLED
--- squid-6.7/errors/zh-hant/ERR_FTP_DISABLED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_DISABLED	2024-03-04 06:02:20.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>禁止使用檔案傳輸</b></p>
+</blockquote>
+
+<p>本快取伺服器並未開放支援檔案傳輸服務。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_FAILURE squid-6.8/errors/zh-hant/ERR_FTP_FAILURE
--- squid-6.7/errors/zh-hant/ERR_FTP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_FAILURE	2024-03-04 06:02:20.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>在嘗試傳回下面的網址（URL）時發生檔案傳輸通訊協定錯誤：<a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="error">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_FORBIDDEN squid-6.8/errors/zh-hant/ERR_FTP_FORBIDDEN
--- squid-6.7/errors/zh-hant/ERR_FTP_FORBIDDEN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_FORBIDDEN	2024-03-04 06:02:20.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>An FTP authentication failure occurred while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_NOT_FOUND squid-6.8/errors/zh-hant/ERR_FTP_NOT_FOUND
--- squid-6.7/errors/zh-hant/ERR_FTP_NOT_FOUND	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_NOT_FOUND	2024-03-04 06:02:21.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following URL could not be retrieved: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>This might be caused by an FTP URL with an absolute path (which does not comply with RFC 1738). If this is the cause, then the file can be found at <a href="%B">%B</a>.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_PUT_CREATED squid-6.8/errors/zh-hant/ERR_FTP_PUT_CREATED
--- squid-6.7/errors/zh-hant/ERR_FTP_PUT_CREATED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_PUT_CREATED	2024-03-04 06:02:21.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">所要求的指令成功地被完成</h1>
+<h2>檔案已被成功地建立</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_PUT_ERROR squid-6.8/errors/zh-hant/ERR_FTP_PUT_ERROR
--- squid-6.7/errors/zh-hant/ERR_FTP_PUT_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_PUT_ERROR	2024-03-04 06:02:21.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 檔案傳輸上傳（PUT）失敗</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>FTP PUT upload failed</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>在嘗試傳回下面的網址（URL）時發生檔案傳輸通訊協定錯誤：<a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+</blockquote>
+
+<p>This means that the FTP server may not have permission or space to store the file. Check the path, permissions, diskspace and try again.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_PUT_MODIFIED squid-6.8/errors/zh-hant/ERR_FTP_PUT_MODIFIED
--- squid-6.7/errors/zh-hant/ERR_FTP_PUT_MODIFIED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_PUT_MODIFIED	2024-03-04 06:02:22.000000000 +0000
@@ -0,0 +1,27 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>FTP PUT Successful.</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1 id="ftpsuccess">所要求的指令成功地被完成</h1>
+<h2>檔案已被更新了</h2>
+</div>
+<hr>
+
+<br>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_FTP_UNAVAILABLE squid-6.8/errors/zh-hant/ERR_FTP_UNAVAILABLE
--- squid-6.7/errors/zh-hant/ERR_FTP_UNAVAILABLE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_FTP_UNAVAILABLE	2024-03-04 06:02:22.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>Squid 伺服器替您送出下列檔案傳輸命令：</p>
+
+<blockquote id="data">
+<pre>%f</pre>
+</blockquote>
+
+<p>The server responded with:</p>
+<blockquote id="sysmsg">
+<pre>%F</pre>
+<pre>%g</pre>
+</blockquote>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_GATEWAY_FAILURE squid-6.8/errors/zh-hant/ERR_GATEWAY_FAILURE
--- squid-6.7/errors/zh-hant/ERR_GATEWAY_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_GATEWAY_FAILURE	2024-03-04 06:02:22.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Gateway Proxy Failure</b></p>
+</blockquote>
+
+<p>A non-recoverable internal failure or configuration problem prevents this request from being completed.</p>
+
+<p>This may be due to limits established by the Internet Service Provider who operates this cache. Please contact them directly for more information.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ICAP_FAILURE squid-6.8/errors/zh-hant/ERR_ICAP_FAILURE
--- squid-6.7/errors/zh-hant/ERR_ICAP_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ICAP_FAILURE	2024-03-04 06:02:23.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>ICAP protocol error.</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>This means that some aspect of the ICAP communication failed.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>The ICAP server is not reachable.</p></li>
+<li><p>An Illegal response was received from the ICAP server.</p></li>
+</ul>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_INVALID_REQ squid-6.8/errors/zh-hant/ERR_INVALID_REQ
--- squid-6.7/errors/zh-hant/ERR_INVALID_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_INVALID_REQ	2024-03-04 06:02:23.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Request</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>Some possible problems are:</p>
+<ul>
+<li id="missing-method"><p>要求方式遺失或是未知</p></li>
+<li id="missing-url"><p>網站位置遺失</p></li>
+<li id="missing-protocol"><p>HTTP 標準的宣告遺失（HTTP/1.0）</p></li>
+<li><p>要求命令過長</p></li>
+<li><p>Content-Length missing for POST or PUT requests.</p></li>
+<li><p>欲連結的主機名稱包含不合法的字元；底線這個字元是不被允許存在的。</p></li>
+<li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<script language="javascript">
+if ('%M' != '[unknown method]') document.getElementById('missing-method').style.display = 'none';
+if ('%u' != '[no URL]') document.getElementById('missing-url').style.display = 'none';
+if ('%P' != '[unknown protocol]') document.getElementById('missing-protocol').style.display = 'none';
+</script>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_INVALID_RESP squid-6.8/errors/zh-hant/ERR_INVALID_RESP
--- squid-6.7/errors/zh-hant/ERR_INVALID_RESP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_INVALID_RESP	2024-03-04 06:02:23.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p><b>Invalid Response</b> error was encountered while trying to process the request:</p>
+
+<blockquote id="data">
+<pre>%R</pre>
+</blockquote>
+
+<p>The HTTP Response message received from the contacted server could not be understood or was otherwise malformed. Please contact the site operator.</p>
+
+<p>Your cache administrator may be able to provide you with more details about the exact nature of the problem if needed.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_INVALID_URL squid-6.8/errors/zh-hant/ERR_INVALID_URL
--- squid-6.7/errors/zh-hant/ERR_INVALID_URL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_INVALID_URL	2024-03-04 06:02:24.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不正確的位置</b></p>
+</blockquote>
+
+<p>Some aspect of the requested URL is incorrect.</p>
+
+<p>Some possible problems are:</p>
+<ul>
+<li><p>缺少或不正確的通訊協定宣告（應該是  <q>http://</q> 或是類似的開頭） </p></li>
+<li><p>缺少欲連結的主機名稱</p></li>
+<li><p>不合法的網站連結路徑（缺少 <q>//</q>）</p></li>
+<li><p>欲連結的主機名稱包含不合法的字元；底線這個字元是不被允許存在的。</p></li>
+</ul>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_LIFETIME_EXP squid-6.8/errors/zh-hant/ERR_LIFETIME_EXP
--- squid-6.7/errors/zh-hant/ERR_LIFETIME_EXP	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_LIFETIME_EXP	2024-03-04 06:02:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>超過連線等待時限</b></p>
+</blockquote>
+
+<p>快取伺服器已終止您的連線要求，因為已經超過連線等待時限。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_NO_RELAY squid-6.8/errors/zh-hant/ERR_NO_RELAY
--- squid-6.7/errors/zh-hant/ERR_NO_RELAY	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_NO_RELAY	2024-03-04 06:02:24.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>不提供 Wais（廣域資訊伺服器）轉接</b></p>
+</blockquote>
+
+<p>There is no WAIS Relay host defined for this Cache! Yell at the administrator.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS squid-6.8/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS
--- squid-6.7/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	2024-03-04 06:02:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>您要求的文件並未存在於本快取伺服器上，而且您設定了 <q>only-if-cached</q> 指令。</b></p>
+</blockquote>
+
+<p>您送出了一個包含 <q>only-if-cached</q> 快取控制指令的連結要求。而文件並未存在快取伺服器中，<em>或者</em> 這個連線要求被 <q>only-if-cached</q> 指令認定是禁用的。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/error-details.txt squid-6.8/errors/zh-hant/error-details.txt
--- squid-6.7/errors/zh-hant/error-details.txt	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/error-details.txt	2024-03-04 06:02:29.000000000 +0000
@@ -0,0 +1,227 @@
+name: SQUID_X509_V_ERR_INFINITE_VALIDATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Cert validation infinite loop detected"
+
+name: SQUID_TLS_ERR_ACCEPT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to accept a secure connection"
+
+name: SQUID_TLS_ERR_CONNECT
+detail: "%ssl_error_descr: %ssl_lib_error"
+descr: "Failed to establish a secure connection"
+
+name: SQUID_X509_V_ERR_DOMAIN_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate does not match domainname"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to get certificate CRL"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CERT_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt certificate's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECRYPT_CRL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to decrypt CRL's signature"
+
+name: X509_V_ERR_UNABLE_TO_DECODE_ISSUER_PUBLIC_KEY
+detail: "Unable to decode issuer (CA) public key: %ssl_ca_name"
+descr: "Unable to decode issuer public key"
+
+name: X509_V_ERR_CERT_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate signature failure"
+
+name: X509_V_ERR_CRL_SIGNATURE_FAILURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL signature failure"
+
+name: X509_V_ERR_CERT_NOT_YET_VALID
+detail: "SSL Certificate is not valid before: %ssl_notbefore"
+descr: "Certificate is not yet valid"
+
+name: X509_V_ERR_CERT_HAS_EXPIRED
+detail: "SSL Certificate expired on: %ssl_notafter"
+descr: "Certificate has expired"
+
+name: X509_V_ERR_CRL_NOT_YET_VALID
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL is not yet valid"
+
+name: X509_V_ERR_CRL_HAS_EXPIRED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL has expired"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_BEFORE_FIELD
+detail: "SSL Certificate has invalid start date (the 'not before' field): %ssl_subject"
+descr: "Format error in certificate's notBefore field"
+
+name: X509_V_ERR_ERROR_IN_CERT_NOT_AFTER_FIELD
+detail: "SSL Certificate has invalid expiration date (the 'not after' field): %ssl_subject"
+descr: "Format error in certificate's notAfter field"
+
+name: X509_V_ERR_ERROR_IN_CRL_LAST_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's lastUpdate field"
+
+name: X509_V_ERR_ERROR_IN_CRL_NEXT_UPDATE_FIELD
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Format error in CRL's nextUpdate field"
+
+name: X509_V_ERR_OUT_OF_MEM
+detail: "%ssl_error_descr"
+descr: "Out of memory"
+
+name: X509_V_ERR_DEPTH_ZERO_SELF_SIGNED_CERT
+detail: "Self-signed SSL Certificate: %ssl_subject"
+descr: "Self signed certificate"
+
+name: X509_V_ERR_SELF_SIGNED_CERT_IN_CHAIN
+detail: "Self-signed SSL Certificate in chain: %ssl_subject"
+descr: "Self signed certificate in certificate chain"
+
+name: X509_V_ERR_UNABLE_TO_GET_ISSUER_CERT_LOCALLY
+detail: "SSL Certificate error: certificate issuer (CA) not known: %ssl_ca_name"
+descr: "Unable to get local issuer certificate"
+
+name: X509_V_ERR_UNABLE_TO_VERIFY_LEAF_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unable to verify the first certificate"
+
+name: X509_V_ERR_CERT_CHAIN_TOO_LONG
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate chain too long"
+
+name: X509_V_ERR_CERT_REVOKED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate revoked"
+
+name: X509_V_ERR_INVALID_CA
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Invalid CA certificate"
+
+name: X509_V_ERR_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Path length constraint exceeded"
+
+name: X509_V_ERR_INVALID_PURPOSE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported certificate purpose"
+
+name: X509_V_ERR_CERT_UNTRUSTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate not trusted"
+
+name: X509_V_ERR_CERT_REJECTED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Certificate rejected"
+
+name: X509_V_ERR_SUBJECT_ISSUER_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Subject issuer mismatch"
+
+name: X509_V_ERR_AKID_SKID_MISMATCH
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Authority and subject key identifier mismatch"
+
+name: X509_V_ERR_AKID_ISSUER_SERIAL_MISMATCH
+detail: "%ssl_error_descr: %ssl_ca_name"
+descr: "Authority and issuer serial number mismatch"
+
+name: X509_V_ERR_KEYUSAGE_NO_CERTSIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Key usage does not include certificate signing"
+
+name: X509_V_ERR_UNABLE_TO_GET_CRL_ISSUER
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unable to get CRL issuer certificate"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical extension"
+
+name: X509_V_ERR_KEYUSAGE_NO_CRL_SIGN
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include CRL signing"
+
+name: X509_V_ERR_UNHANDLED_CRITICAL_CRL_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unhandled critical CRL extension"
+
+name: X509_V_ERR_INVALID_NON_CA
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid non-CA certificate (has CA markings)"
+
+name: X509_V_ERR_PROXY_PATH_LENGTH_EXCEEDED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy path length constraint exceeded"
+
+name: X509_V_ERR_KEYUSAGE_NO_DIGITAL_SIGNATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "key usage does not include digital signature"
+
+name: X509_V_ERR_PROXY_CERTIFICATES_NOT_ALLOWED
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "proxy certificates not allowed, please set the appropriate flag"
+
+name: X509_V_ERR_INVALID_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate extension"
+
+name: X509_V_ERR_INVALID_POLICY_EXTENSION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "invalid or inconsistent certificate policy extension"
+
+name: X509_V_ERR_NO_EXPLICIT_POLICY
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "no explicit policy"
+
+name: X509_V_ERR_DIFFERENT_CRL_SCOPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Different CRL scope"
+
+name: X509_V_ERR_UNSUPPORTED_EXTENSION_FEATURE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Unsupported extension feature"
+
+name: X509_V_ERR_UNNESTED_RESOURCE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "RFC 3779 resource not subset of parent's resources"
+
+name: X509_V_ERR_PERMITTED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "permitted subtree violation"
+
+name: X509_V_ERR_EXCLUDED_VIOLATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "excluded subtree violation"
+
+name: X509_V_ERR_SUBTREE_MINMAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "name constraints minimum and maximum not supported"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_TYPE
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported name constraint type"
+
+name: X509_V_ERR_UNSUPPORTED_CONSTRAINT_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name constraint syntax"
+
+name: X509_V_ERR_UNSUPPORTED_NAME_SYNTAX
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "unsupported or invalid name syntax"
+
+name: X509_V_ERR_CRL_PATH_VALIDATION_ERROR
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "CRL path validation error"
+
+name: X509_V_ERR_APPLICATION_VERIFICATION
+detail: "%ssl_error_descr: %ssl_subject"
+descr: "Application verification failure"
diff -u -r -N squid-6.7/errors/zh-hant/ERR_PRECONDITION_FAILED squid-6.8/errors/zh-hant/ERR_PRECONDITION_FAILED
--- squid-6.7/errors/zh-hant/ERR_PRECONDITION_FAILED	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_PRECONDITION_FAILED	2024-03-04 06:02:25.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Precondition Failed.</b></p>
+</blockquote>
+
+<p>This means:</p>
+<blockquote>
+    <p>At least one precondition specified by the HTTP client in the request header has failed.</p>
+</blockquote>
+
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_PROTOCOL_UNKNOWN squid-6.8/errors/zh-hant/ERR_PROTOCOL_UNKNOWN
--- squid-6.7/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	2024-03-04 06:02:25.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported Protocol</b></p>
+</blockquote>
+
+<p>Squid does not support some access protocols. For example, the SSH protocol is currently not supported.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_READ_ERROR squid-6.8/errors/zh-hant/ERR_READ_ERROR
--- squid-6.7/errors/zh-hant/ERR_READ_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_READ_ERROR	2024-03-04 06:02:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>讀取錯誤</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>An error condition occurred while reading data from the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_READ_TIMEOUT squid-6.8/errors/zh-hant/ERR_READ_TIMEOUT
--- squid-6.7/errors/zh-hant/ERR_READ_TIMEOUT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_READ_TIMEOUT	2024-03-04 06:02:26.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>超過讀取時限</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>A Timeout occurred while waiting to read data from the network. The network or server may be down or congested. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_SECURE_CONNECT_FAIL squid-6.8/errors/zh-hant/ERR_SECURE_CONNECT_FAIL
--- squid-6.7/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	2024-03-04 06:02:26.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Failed to establish a secure connection to %I</b></p>
+</blockquote>
+
+<div id="sysmsg">
+<p>The system returned:</p>
+<blockquote id="data">
+<pre>%E (TLS code: %x)</pre>
+<p>%D</p>
+</blockquote>
+</div>
+
+<p>This proxy and the remote host failed to negotiate a mutually acceptable security settings for handling your request. It is possible that the remote host does not support secure connections, or the proxy is not satisfied with the host security credentials.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_SHUTTING_DOWN squid-6.8/errors/zh-hant/ERR_SHUTTING_DOWN
--- squid-6.7/errors/zh-hant/ERR_SHUTTING_DOWN	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_SHUTTING_DOWN	2024-03-04 06:02:27.000000000 +0000
@@ -0,0 +1,34 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<p>This cache is in the process of shutting down and can not service your request at this time. Please retry your request again soon.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_SOCKET_FAILURE squid-6.8/errors/zh-hant/ERR_SOCKET_FAILURE
--- squid-6.7/errors/zh-hant/ERR_SOCKET_FAILURE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_SOCKET_FAILURE	2024-03-04 06:02:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Socket 建立失敗</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>Squid （網路快取程式）無法建立 TCP socket，可能是因為過重的負荷導致這個問題，請重新嘗試一遍您的連結要求。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_TOO_BIG squid-6.8/errors/zh-hant/ERR_TOO_BIG
--- squid-6.7/errors/zh-hant/ERR_TOO_BIG	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_TOO_BIG	2024-03-04 06:02:27.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>The request or reply is too large.</b></p>
+</blockquote>
+
+<p>If you are making a POST or PUT request, then the item you are trying to upload is too large.</p>
+<p>If you are making a GET request, then the item you are trying to download is too large.</p>
+<p>These limits have been established by the Internet Service Provider who operates this cache. Please contact them directly if you feel this is an error.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_UNSUP_HTTPVERSION squid-6.8/errors/zh-hant/ERR_UNSUP_HTTPVERSION
--- squid-6.7/errors/zh-hant/ERR_UNSUP_HTTPVERSION	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_UNSUP_HTTPVERSION	2024-03-04 06:02:27.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>Unsupported HTTP version</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>Unsupported HTTP version</b></p>
+</blockquote>
+
+<p>This Squid does not accept the HTTP version you are attempting to use.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_UNSUP_REQ squid-6.8/errors/zh-hant/ERR_UNSUP_REQ
--- squid-6.7/errors/zh-hant/ERR_UNSUP_REQ	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_UNSUP_REQ	2024-03-04 06:02:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>尚未支援的要求方式或通訊協定</b></p>
+</blockquote>
+
+<p>Squid does not support all request methods for all access protocols.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_URN_RESOLVE squid-6.8/errors/zh-hant/ERR_URN_RESOLVE
--- squid-6.7/errors/zh-hant/ERR_URN_RESOLVE	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_URN_RESOLVE	2024-03-04 06:02:28.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>ERROR: The requested URN could not be retrieved</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>URN 中的一個網址（URL）無法被傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URN: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>無法解譯 URN</b></p>
+</blockquote>
+
+<p>抱歉！您不能對 URNs 在 %T 上期待太多 :) </p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_WRITE_ERROR squid-6.8/errors/zh-hant/ERR_WRITE_ERROR
--- squid-6.7/errors/zh-hant/ERR_WRITE_ERROR	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_WRITE_ERROR	2024-03-04 06:02:28.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>寫入錯誤</b></p>
+</blockquote>
+
+<p id="sysmsg">系統回應了下列錯誤訊息：<i>%E</i></p>
+
+<p>An error condition occurred while writing to the network. Please retry your request.</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/errors/zh-hant/ERR_ZERO_SIZE_OBJECT squid-6.8/errors/zh-hant/ERR_ZERO_SIZE_OBJECT
--- squid-6.7/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	1970-01-01 00:00:00.000000000 +0000
+++ squid-6.8/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	2024-03-04 06:02:29.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html><head>
+<meta type="copyright" content="Copyright (C) 1996-2023 The Squid Software Foundation and contributors">
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
+<title>錯誤: 欲連結之網址（URL）無法正確的傳回</title>
+<style type="text/css"><!-- 
+ %l
+
+body
+:lang(fa) { direction: rtl; font-size: 100%; font-family: Tahoma, Roya, sans-serif; float: right; }
+:lang(he) { direction: rtl; }
+ --></style>
+</head><body id="%c">
+<div id="titles">
+<h1>錯誤</h1>
+<h2>欲連結之網址（URL）無法正確的傳回</h2>
+</div>
+<hr>
+
+<div id="content">
+<p>The following error was encountered while trying to retrieve the URL: <a href="%U">%U</a></p>
+
+<blockquote id="error">
+<p><b>大小為零的資料回應</b></p>
+</blockquote>
+
+<p>您的此次連線要求，Squid（網路快取程式）並未自欲連結的網站伺服器接收到任何資料。</p>
+
+<p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
+<br>
+</div>
+
+<hr>
+<div id="footer">
+<p>Generated %T by %h (%s)</p>
+<!-- %c -->
+</div>
+</body></html>
diff -u -r -N squid-6.7/include/asn1.h squid-6.8/include/asn1.h
--- squid-6.7/include/asn1.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/asn1.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_ASN1_H
-#define SQUID_SNMP_ASN1_H
+#ifndef SQUID_INCLUDE_ASN1_H
+#define SQUID_INCLUDE_ASN1_H
 
 /*
  * Definitions for Abstract Syntax Notation One, ASN.1
@@ -100,5 +100,5 @@
 
 #endif
 
-#endif  /* SQUID_SNMP_ASN1_H */
+#endif /* SQUID_INCLUDE_ASN1_H */
 
diff -u -r -N squid-6.7/include/autoconf.h.in squid-6.8/include/autoconf.h.in
--- squid-6.7/include/autoconf.h.in	2024-02-06 20:48:18.000000000 +0000
+++ squid-6.8/include/autoconf.h.in	2024-03-04 05:50:11.000000000 +0000
@@ -1200,9 +1200,6 @@
 /* Define to 1 if you have the <varargs.h> header file. */
 #undef HAVE_VARARGS_H
 
-/* Define to 1 if you have the `vfork' function. */
-#undef HAVE_VFORK
-
 /* Define to 1 if you have the `vsnprintf' function. */
 #undef HAVE_VSNPRINTF
 
diff -u -r -N squid-6.7/include/base64.h squid-6.8/include/base64.h
--- squid-6.7/include/base64.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/base64.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_BASE64_H
-#define _SQUID_BASE64_H
+#ifndef SQUID_INCLUDE_BASE64_H
+#define SQUID_INCLUDE_BASE64_H
 
 #if HAVE_NETTLE_BASE64_H && HAVE_NETTLE34_BASE64
 #include <nettle/base64.h>
@@ -168,5 +168,5 @@
 /// a string of length 'decodedLen' including all terminator bytes.
 #   define base64_encode_len(length) (BASE64_ENCODE_LENGTH(length)+BASE64_ENCODE_FINAL_LENGTH+1)
 
-#endif /* _SQUID_BASE64_H */
+#endif /* SQUID_INCLUDE_BASE64_H */
 
diff -u -r -N squid-6.7/include/cache_snmp.h squid-6.8/include/cache_snmp.h
--- squid-6.7/include/cache_snmp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/cache_snmp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CACHE_SNMP_H
-#define SQUID_CACHE_SNMP_H
+#ifndef SQUID_INCLUDE_CACHE_SNMP_H
+#define SQUID_INCLUDE_CACHE_SNMP_H
 
 #if SQUID_SNMP
 
@@ -269,5 +269,5 @@
 
 #endif /* SQUID_SNMP */
 
-#endif /* SQUID_CACHE_SNMP_H */
+#endif /* SQUID_INCLUDE_CACHE_SNMP_H */
 
diff -u -r -N squid-6.7/include/getfullhostname.h squid-6.8/include/getfullhostname.h
--- squid-6.7/include/getfullhostname.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/getfullhostname.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,10 +6,10 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_GETFULLHOSTNAME_H
-#define _SQUID_GETFULLHOSTNAME_H
+#ifndef SQUID_INCLUDE_GETFULLHOSTNAME_H
+#define SQUID_INCLUDE_GETFULLHOSTNAME_H
 
 SQUIDCEXTERN const char *getfullhostname(void);
 
-#endif /* _SQUID_GETFULLHOSTNAME_H */
+#endif /* SQUID_INCLUDE_GETFULLHOSTNAME_H */
 
diff -u -r -N squid-6.7/include/hash.h squid-6.8/include/hash.h
--- squid-6.7/include/hash.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/hash.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HASH_H
-#define SQUID_HASH_H
+#ifndef SQUID_INCLUDE_HASH_H
+#define SQUID_INCLUDE_HASH_H
 
 typedef void HASHFREE(void *);
 typedef int HASHCMP(const void *, const void *);
@@ -65,5 +65,5 @@
  */
 #define  DEFAULT_HASH_SIZE 7951 /* prime number < 8192 */
 
-#endif /* SQUID_HASH_H */
+#endif /* SQUID_INCLUDE_HASH_H */
 
diff -u -r -N squid-6.7/include/heap.h squid-6.8/include/heap.h
--- squid-6.7/include/heap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/heap.h	2024-03-04 05:45:51.000000000 +0000
@@ -19,8 +19,8 @@
  * the top of the heap (as in the smallest object key value).  Child nodes
  * are larger than their parent.
  ****************************************************************************/
-#ifndef SQUID_HEAP_H
-#define SQUID_HEAP_H
+#ifndef SQUID_INCLUDE_HEAP_H
+#define SQUID_INCLUDE_HEAP_H
 
 /*
  * Function for generating heap keys.  The first argument will typically be
@@ -150,5 +150,5 @@
 
 SQUIDCEXTERN int verify_heap_property(heap *);
 
-#endif /* SQUID_HEAP_H */
+#endif /* SQUID_INCLUDE_HEAP_H */
 
diff -u -r -N squid-6.7/include/html_quote.h squid-6.8/include/html_quote.h
--- squid-6.7/include/html_quote.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/html_quote.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_HTML_QUOTE_H
-#define _SQUID_HTML_QUOTE_H
+#ifndef SQUID_INCLUDE_HTML_QUOTE_H
+#define SQUID_INCLUDE_HTML_QUOTE_H
 
 #ifdef __cplusplus
 extern "C"
@@ -17,5 +17,5 @@
 
 char *html_quote(const char *);
 
-#endif /* _SQUID_HTML_QUOTE_H */
+#endif /* SQUID_INCLUDE_HTML_QUOTE_H */
 
diff -u -r -N squid-6.7/include/md5.h squid-6.8/include/md5.h
--- squid-6.7/include/md5.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/md5.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MD5_H
-#define SQUID_MD5_H
+#ifndef SQUID_INCLUDE_MD5_H
+#define SQUID_INCLUDE_MD5_H
 
 #if HAVE_NETTLE_MD5_H
 #include <nettle/md5.h>
@@ -67,5 +67,5 @@
 
 #endif /* HAVE_NETTLE_MD5_H */
 
-#endif /* SQUID_MD5_H */
+#endif /* SQUID_INCLUDE_MD5_H */
 
diff -u -r -N squid-6.7/include/parse.h squid-6.8/include/parse.h
--- squid-6.7/include/parse.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/parse.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PARSE_H
-#define SQUID_PARSE_H
+#ifndef SQUID_INCLUDE_PARSE_H
+#define SQUID_INCLUDE_PARSE_H
 
 /***********************************************************
     Copyright 1989 by Carnegie Mellon University
@@ -96,5 +96,5 @@
 
 #endif
 
-#endif              /* SQUID_PARSE_H */
+#endif /* SQUID_INCLUDE_PARSE_H */
 
diff -u -r -N squid-6.7/include/radix.h squid-6.8/include/radix.h
--- squid-6.7/include/radix.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/radix.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RADIX_H
-#define SQUID_RADIX_H
+#ifndef SQUID_INCLUDE_RADIX_H
+#define SQUID_INCLUDE_RADIX_H
 
 /*
  * Copyright (c) 1988, 1989, 1993
@@ -159,5 +159,5 @@
 
 SQUIDCEXTERN struct squid_radix_node *squid_rn_lookup(void *, void *, struct squid_radix_node_head *);
 
-#endif /* SQUID_RADIX_H */
+#endif /* SQUID_INCLUDE_RADIX_H */
 
diff -u -r -N squid-6.7/include/rfc1738.h squid-6.8/include/rfc1738.h
--- squid-6.7/include/rfc1738.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/rfc1738.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_INCLUDE_RFC1738_H
-#define _SQUID_INCLUDE_RFC1738_H
+#ifndef SQUID_INCLUDE_RFC1738_H
+#define SQUID_INCLUDE_RFC1738_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -67,5 +67,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* _SQUID_INCLUDE_RFC1738_H */
+#endif /* SQUID_INCLUDE_RFC1738_H */
 
diff -u -r -N squid-6.7/include/rfc2181.h squid-6.8/include/rfc2181.h
--- squid-6.7/include/rfc2181.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/rfc2181.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_INCLUDE_RFC1123_H
-#define _SQUID_INCLUDE_RFC1123_H
+#ifndef SQUID_INCLUDE_RFC2181_H
+#define SQUID_INCLUDE_RFC2181_H
 
 /**
  \par RFC 2181 section 11:
@@ -29,5 +29,5 @@
 /** Back-port macro for old squid code still using SQUIDHOSTNAMELEN without RFC reference. */
 #define SQUIDHOSTNAMELEN    RFC2181_MAXHOSTNAMELEN
 
-#endif /* _SQUID_INCLUDE_RFC1123_H */
+#endif /* SQUID_INCLUDE_RFC2181_H */
 
diff -u -r -N squid-6.7/include/rfc2617.h squid-6.8/include/rfc2617.h
--- squid-6.7/include/rfc2617.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/rfc2617.h	2024-03-04 05:45:51.000000000 +0000
@@ -20,8 +20,8 @@
  * to prevent squid knowing the users password (idea suggested in RFC 2617).
  */
 
-#ifndef SQUID_RFC2617_H
-#define SQUID_RFC2617_H
+#ifndef SQUID_INCLUDE_RFC2617_H
+#define SQUID_INCLUDE_RFC2617_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -64,5 +64,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* SQUID_RFC2617_H */
+#endif /* SQUID_INCLUDE_RFC2617_H */
 
diff -u -r -N squid-6.7/include/snmp_api_error.h squid-6.8/include/snmp_api_error.h
--- squid-6.7/include/snmp_api_error.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_api_error.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_API_ERROR_H
-#define SQUID_SNMP_API_ERROR_H
+#ifndef SQUID_INCLUDE_SNMP_API_ERROR_H
+#define SQUID_INCLUDE_SNMP_API_ERROR_H
 
 /***************************************************************************
  *
@@ -73,5 +73,5 @@
 
 #endif
 
-#endif              /* SQUID_SNMP_API_ERROR_H */
+#endif /* SQUID_INCLUDE_SNMP_API_ERROR_H */
 
diff -u -r -N squid-6.7/include/snmp_api.h squid-6.8/include/snmp_api.h
--- squid-6.7/include/snmp_api.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_api.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_API_H
-#define SQUID_SNMP_API_H
+#ifndef SQUID_INCLUDE_SNMP_API_H
+#define SQUID_INCLUDE_SNMP_API_H
 
 /***********************************************************
     Copyright 1989 by Carnegie Mellon University
@@ -68,5 +68,5 @@
 
 #endif
 
-#endif              /* SQUID_SNMP_API_H */
+#endif /* SQUID_INCLUDE_SNMP_API_H */
 
diff -u -r -N squid-6.7/include/snmp_api_util.h squid-6.8/include/snmp_api_util.h
--- squid-6.7/include/snmp_api_util.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_api_util.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_API_UTIL_H
-#define SQUID_SNMP_API_UTIL_H
+#ifndef SQUID_INCLUDE_SNMP_API_UTIL_H
+#define SQUID_INCLUDE_SNMP_API_UTIL_H
 
 /* NP: required for typedef ipaddr */
 #include "snmp_pdu.h"
@@ -102,5 +102,5 @@
 
 #endif
 
-#endif              /* SQUID_SNMP_API_UTIL_H */
+#endif /* SQUID_INCLUDE_SNMP_API_UTIL_H */
 
diff -u -r -N squid-6.7/include/snmp_client.h squid-6.8/include/snmp_client.h
--- squid-6.7/include/snmp_client.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_client.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_CLIENT_H
-#define SQUID_SNMP_CLIENT_H
+#ifndef SQUID_INCLUDE_SNMP_CLIENT_H
+#define SQUID_INCLUDE_SNMP_CLIENT_H
 
 /***********************************************************
     Copyright 1988, 1989 by Carnegie Mellon University
@@ -62,5 +62,5 @@
 }
 #endif
 
-#endif              /* SQUID_SNMP_CLIENT_H */
+#endif /* SQUID_INCLUDE_SNMP_CLIENT_H */
 
diff -u -r -N squid-6.7/include/snmp_coexist.h squid-6.8/include/snmp_coexist.h
--- squid-6.7/include/snmp_coexist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_coexist.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_COEXISTANCE_H
-#define SQUID_SNMP_COEXISTANCE_H
+#ifndef SQUID_INCLUDE_SNMP_COEXIST_H
+#define SQUID_INCLUDE_SNMP_COEXIST_H
 
 /**********************************************************************
  *
@@ -46,5 +46,5 @@
 }
 #endif
 
-#endif /* SQUID_SNMP_COEXISTANCE_H */
+#endif /* SQUID_INCLUDE_SNMP_COEXIST_H */
 
diff -u -r -N squid-6.7/include/snmp_debug.h squid-6.8/include/snmp_debug.h
--- squid-6.7/include/snmp_debug.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_debug.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,10 +6,10 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_DEBUG_H
-#define SQUID_SNMP_DEBUG_H
+#ifndef SQUID_INCLUDE_SNMP_DEBUG_H
+#define SQUID_INCLUDE_SNMP_DEBUG_H
 
 SQUIDCEXTERN void snmplib_debug(int, const char *,...) PRINTF_FORMAT_ARG2;
 
-#endif /* SQUID_SNMP_DEBUG_H */
+#endif /* SQUID_INCLUDE_SNMP_DEBUG_H */
 
diff -u -r -N squid-6.7/include/snmp_error.h squid-6.8/include/snmp_error.h
--- squid-6.7/include/snmp_error.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_error.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_ERROR_H
-#define SQUID_SNMP_ERROR_H
+#ifndef SQUID_INCLUDE_SNMP_ERROR_H
+#define SQUID_INCLUDE_SNMP_ERROR_H
 
 /**********************************************************************
  *
@@ -71,5 +71,5 @@
 }
 #endif
 
-#endif              /* SQUID_SNMP_ERROR_H */
+#endif /* SQUID_INCLUDE_SNMP_ERROR_H */
 
diff -u -r -N squid-6.7/include/snmp.h squid-6.8/include/snmp.h
--- squid-6.7/include/snmp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_H
-#define SQUID_SNMP_H
+#ifndef SQUID_INCLUDE_SNMP_H
+#define SQUID_INCLUDE_SNMP_H
 
 /*
  * Definitions for the Simple Network Management Protocol (RFC 1067).
@@ -67,5 +67,5 @@
 #include "snmp_debug.h"
 #include "snmp_impl.h"
 
-#endif /* SQUID_SNMP_H */
+#endif /* SQUID_INCLUDE_SNMP_H */
 
diff -u -r -N squid-6.7/include/snmp_impl.h squid-6.8/include/snmp_impl.h
--- squid-6.7/include/snmp_impl.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_impl.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_IMPL_H
-#define SQUID_SNMP_IMPL_H
+#ifndef SQUID_INCLUDE_SNMP_IMPL_H
+#define SQUID_INCLUDE_SNMP_IMPL_H
 
 #include "asn1.h"
 
@@ -61,5 +61,5 @@
     struct trapVar *next;
 };
 
-#endif /* SQUID_SNMP_IMPL_H */
+#endif /* SQUID_INCLUDE_SNMP_IMPL_H */
 
diff -u -r -N squid-6.7/include/snmp-internal.h squid-6.8/include/snmp-internal.h
--- squid-6.7/include/snmp-internal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp-internal.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_INTERNAL_H
-#define SQUID_SNMP_INTERNAL_H
+#ifndef SQUID_INCLUDE_SNMP_INTERNAL_H
+#define SQUID_INCLUDE_SNMP_INTERNAL_H
 
 /**********************************************************************
  *
@@ -37,5 +37,5 @@
 #define SNMP_TRAP_PORT      162
 #define SNMP_MAX_LEN        484
 
-#endif /* SQUID_SNMP_INTERNAL_H */
+#endif /* SQUID_INCLUDE_SNMP_INTERNAL_H */
 
diff -u -r -N squid-6.7/include/snmp-mib.h squid-6.8/include/snmp-mib.h
--- squid-6.7/include/snmp-mib.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp-mib.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_MIB_H
-#define SQUID_SNMP_MIB_H
+#ifndef SQUID_INCLUDE_SNMP_MIB_H
+#define SQUID_INCLUDE_SNMP_MIB_H
 
 /***************************************************************************
  *
@@ -38,5 +38,5 @@
 #include <asn1.h>       /* Need OID Definition */
 #include <snmp_vars.h>      /* Need variable_list */
 
-#endif /* SQUID_SNMP_MIB_H */
+#endif /* SQUID_INCLUDE_SNMP_MIB_H */
 
diff -u -r -N squid-6.7/include/snmp_msg.h squid-6.8/include/snmp_msg.h
--- squid-6.7/include/snmp_msg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_msg.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_MSG_H
-#define SQUID_SNMP_MSG_H
+#ifndef SQUID_INCLUDE_SNMP_MSG_H
+#define SQUID_INCLUDE_SNMP_MSG_H
 
 /**********************************************************************
  *
@@ -52,5 +52,5 @@
 
 #endif
 
-#endif  /* SQUID_SNMP_MSG_H */
+#endif /* SQUID_INCLUDE_SNMP_MSG_H */
 
diff -u -r -N squid-6.7/include/snmp_pdu.h squid-6.8/include/snmp_pdu.h
--- squid-6.7/include/snmp_pdu.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_pdu.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_PDU_H
-#define SQUID_SNMP_PDU_H
+#ifndef SQUID_INCLUDE_SNMP_PDU_H
+#define SQUID_INCLUDE_SNMP_PDU_H
 
 /* required for oid typedef */
 #include "asn1.h"
@@ -103,5 +103,5 @@
 }
 #endif
 
-#endif /* SQUID_SNMP_PDU_H */
+#endif /* SQUID_INCLUDE_SNMP_PDU_H */
 
diff -u -r -N squid-6.7/include/snmp_session.h squid-6.8/include/snmp_session.h
--- squid-6.7/include/snmp_session.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_session.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_SESSION_H
-#define SQUID_SNMP_SESSION_H
+#ifndef SQUID_INCLUDE_SNMP_SESSION_H
+#define SQUID_INCLUDE_SNMP_SESSION_H
 
 /**********************************************************************
  *
@@ -48,5 +48,5 @@
 #define RECEIVED_MESSAGE   1
 #define TIMED_OUT      2
 
-#endif /* SQUID_SNMP_SESSION_H */
+#endif /* SQUID_INCLUDE_SNMP_SESSION_H */
 
diff -u -r -N squid-6.7/include/snmp_util.h squid-6.8/include/snmp_util.h
--- squid-6.7/include/snmp_util.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_util.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_UTIL_H
-#define SQUID_SNMP_UTIL_H
+#ifndef SQUID_INCLUDE_SNMP_UTIL_H
+#define SQUID_INCLUDE_SNMP_UTIL_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -55,5 +55,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* SQUID_SNMP_UTIL_H */
+#endif /* SQUID_INCLUDE_SNMP_UTIL_H */
 
diff -u -r -N squid-6.7/include/snmp_vars.h squid-6.8/include/snmp_vars.h
--- squid-6.7/include/snmp_vars.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/snmp_vars.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMP_VARS_H
-#define SQUID_SNMP_VARS_H
+#ifndef SQUID_INCLUDE_SNMP_VARS_H
+#define SQUID_INCLUDE_SNMP_VARS_H
 
 /**********************************************************************
  *
@@ -125,5 +125,5 @@
 }
 #endif
 
-#endif /* SQUID_SNMP_VARS_H */
+#endif /* SQUID_INCLUDE_SNMP_VARS_H */
 
diff -u -r -N squid-6.7/include/splay.h squid-6.8/include/splay.h
--- squid-6.7/include/splay.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/splay.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SPLAY_H
-#define SQUID_SPLAY_H
+#ifndef SQUID_INCLUDE_SPLAY_H
+#define SQUID_INCLUDE_SPLAY_H
 
 #include "fatal.h"
 #include <stack>
@@ -491,5 +491,5 @@
     return toVisit.top()->data;
 }
 
-#endif /* SQUID_SPLAY_H */
+#endif /* SQUID_INCLUDE_SPLAY_H */
 
diff -u -r -N squid-6.7/include/squid.h squid-6.8/include/squid.h
--- squid-6.7/include/squid.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/squid.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CONFIG_H
-#define SQUID_CONFIG_H
+#ifndef SQUID_INCLUDE_SQUID_H
+#define SQUID_INCLUDE_SQUID_H
 
 #include "autoconf.h"       /* For GNU autoconf variables */
 #include "version.h"
@@ -67,5 +67,5 @@
 
 #define LOCAL_ARRAY(type, name, size) static type name[size]
 
-#endif /* SQUID_CONFIG_H */
+#endif /* SQUID_INCLUDE_SQUID_H */
 
diff -u -r -N squid-6.7/include/sspwin32.h squid-6.8/include/sspwin32.h
--- squid-6.7/include/sspwin32.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/sspwin32.h	2024-03-04 05:45:51.000000000 +0000
@@ -11,8 +11,8 @@
  * Based on previous work of Francesco Chemolli, Robert Collins and Andrew Doran
  */
 
-#ifndef _LIBSSPWIN32_H_
-#define _LIBSSPWIN32_H_
+#ifndef SQUID_INCLUDE_SSPWIN32_H
+#define SQUID_INCLUDE_SSPWIN32_H
 
 #if _SQUID_WINDOWS_
 
@@ -66,5 +66,5 @@
 #endif
 
 #endif /* _SQUID_WINDOWS_ */
-#endif /* LIBSSPWIN32_H_ */
+#endif /* SQUID_INCLUDE_SSPWIN32_H */
 
diff -u -r -N squid-6.7/include/util.h squid-6.8/include/util.h
--- squid-6.7/include/util.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/include/util.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_UTIL_H
-#define SQUID_UTIL_H
+#ifndef SQUID_INCLUDE_UTIL_H
+#define SQUID_INCLUDE_UTIL_H
 
 #if HAVE_ARPA_INET_H
 #include <arpa/inet.h>
@@ -40,5 +40,5 @@
 
 SQUIDCEXTERN unsigned int RoundTo(const unsigned int num, const unsigned int what);
 
-#endif /* SQUID_UTIL_H */
+#endif /* SQUID_INCLUDE_UTIL_H */
 
diff -u -r -N squid-6.7/include/version.h squid-6.8/include/version.h
--- squid-6.7/include/version.h	2024-02-06 20:48:30.000000000 +0000
+++ squid-6.8/include/version.h	2024-03-04 05:50:28.000000000 +0000
@@ -6,11 +6,11 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_VERSION_H
-#define SQUID_VERSION_H
+#ifndef SQUID_INCLUDE_VERSION_H
+#define SQUID_INCLUDE_VERSION_H
 
 #ifndef SQUID_RELEASE_TIME
-#define SQUID_RELEASE_TIME 1707252490
+#define SQUID_RELEASE_TIME 1709531399
 #endif
 
 /*
@@ -25,5 +25,5 @@
 #define APP_FULLNAME  PACKAGE "/" VERSION
 #endif
 
-#endif /* SQUID_VERSION_H */
+#endif /* SQUID_INCLUDE_VERSION_H */
 
diff -u -r -N squid-6.7/lib/libTrie/TrieCharTransform.h squid-6.8/lib/libTrie/TrieCharTransform.h
--- squid-6.7/lib/libTrie/TrieCharTransform.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/libTrie/TrieCharTransform.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   LIBTRIE_TRIECHARTRANSFORM_H
-#define   LIBTRIE_TRIECHARTRANSFORM_H
+#ifndef SQUID_LIB_LIBTRIE_TRIECHARTRANSFORM_H
+#define SQUID_LIB_LIBTRIE_TRIECHARTRANSFORM_H
 
 /* This is an internal header for libTrie.
  * libTrie provides both limited C and full C++
@@ -45,5 +45,5 @@
 
 #endif /* __cplusplus */
 
-#endif /* LIBTRIE_TRIECHARTRANSFORM_H */
+#endif /* SQUID_LIB_LIBTRIE_TRIECHARTRANSFORM_H */
 
diff -u -r -N squid-6.7/lib/libTrie/Trie.h squid-6.8/lib/libTrie/Trie.h
--- squid-6.7/lib/libTrie/Trie.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/libTrie/Trie.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   LIBTRIE_SQUID_H
-#define   LIBTRIE_SQUID_H
+#ifndef SQUID_LIB_LIBTRIE_TRIE_H
+#define SQUID_LIB_LIBTRIE_TRIE_H
 
 #include "TrieNode.h"
 #if HAVE_SYS_TYPES_H
@@ -71,5 +71,5 @@
     return nullptr;
 }
 
-#endif /* LIBTRIE_SQUID_H */
+#endif /* SQUID_LIB_LIBTRIE_TRIE_H */
 
diff -u -r -N squid-6.7/lib/libTrie/TrieNode.h squid-6.8/lib/libTrie/TrieNode.h
--- squid-6.7/lib/libTrie/TrieNode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/libTrie/TrieNode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   LIBTRIE_TRIENODE_H
-#define   LIBTRIE_TRIENODE_H
+#ifndef SQUID_LIB_LIBTRIE_TRIENODE_H
+#define SQUID_LIB_LIBTRIE_TRIENODE_H
 
 #include "TrieCharTransform.h"
 
@@ -81,5 +81,5 @@
         return _privateData;
     }
 }
-#endif /* LIBTRIE_TRIENODE_H */
+#endif /* SQUID_LIB_LIBTRIE_TRIENODE_H */
 
diff -u -r -N squid-6.7/lib/ntlmauth/ntlmauth.h squid-6.8/lib/ntlmauth/ntlmauth.h
--- squid-6.7/lib/ntlmauth/ntlmauth.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/ntlmauth/ntlmauth.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_NTLMAUTH_H
-#define SQUID_NTLMAUTH_H
+#ifndef SQUID_LIB_NTLMAUTH_NTLMAUTH_H
+#define SQUID_LIB_NTLMAUTH_NTLMAUTH_H
 
 /* NP: All of this cruft is little endian */
 /* Endian functions are usually handled by the OS but not always. */
@@ -192,5 +192,5 @@
 }
 #endif
 
-#endif /* SQUID_NTLMAUTH_H */
+#endif /* SQUID_LIB_NTLMAUTH_NTLMAUTH_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/byteorder.h squid-6.8/lib/rfcnb/byteorder.h
--- squid-6.7/lib/rfcnb/byteorder.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/byteorder.h	2024-03-04 05:45:51.000000000 +0000
@@ -34,6 +34,9 @@
  * int manipulation
  */
 
+#ifndef SQUID_LIB_RFCNB_BYTEORDER_H
+#define SQUID_LIB_RFCNB_BYTEORDER_H
+
 #undef CAREFUL_ALIGNMENT
 
 /* we know that the 386 can handle misalignment and has the "right"
@@ -87,3 +90,5 @@
 #define RSSVAL(buf,pos,val) SSVAL(buf,pos,SREV(val))
 #define RSIVAL(buf,pos,val) SIVAL(buf,pos,IREV(val))
 
+#endif /* SQUID_LIB_RFCNB_BYTEORDER_H */
+
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb-common.h squid-6.8/lib/rfcnb/rfcnb-common.h
--- squid-6.7/lib/rfcnb/rfcnb-common.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb-common.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_RFCNB_COMMON_H
-#define _RFCNB_RFCNB_COMMON_H
+#ifndef SQUID_LIB_RFCNB_RFCNB_COMMON_H
+#define SQUID_LIB_RFCNB_RFCNB_COMMON_H
 
 #if defined(__cplusplus)
 extern "C" {
@@ -50,5 +50,5 @@
 #if defined(__cplusplus)
 }
 #endif
-#endif /* _RFCNB_RFCNB_COMMON_H */
+#endif /* SQUID_LIB_RFCNB_RFCNB_COMMON_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb-error.h squid-6.8/lib/rfcnb/rfcnb-error.h
--- squid-6.7/lib/rfcnb/rfcnb-error.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb-error.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_ERROR_H_
-#define _RFCNB_ERROR_H_
+#ifndef SQUID_LIB_RFCNB_RFCNB_ERROR_H
+#define SQUID_LIB_RFCNB_RFCNB_ERROR_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -69,5 +69,5 @@
 }
 
 #endif
-#endif                          /* _RFCNB_ERROR_H_ */
+#endif /* SQUID_LIB_RFCNB_RFCNB_ERROR_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb.h squid-6.8/lib/rfcnb/rfcnb.h
--- squid-6.7/lib/rfcnb/rfcnb.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_RFCNB_H
-#define _RFCNB_RFCNB_H
+#ifndef SQUID_LIB_RFCNB_RFCNB_H
+#define SQUID_LIB_RFCNB_RFCNB_H
 
 /* Error responses */
 
@@ -75,5 +75,5 @@
 }
 
 #endif
-#endif                          /* _RFCNB_RFCNB_H */
+#endif /* SQUID_LIB_RFCNB_RFCNB_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb-io.h squid-6.8/lib/rfcnb/rfcnb-io.h
--- squid-6.7/lib/rfcnb/rfcnb-io.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb-io.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _SQUID__LIB_RFCNB_RFCNB_IO_H
-#define _SQUID__LIB_RFCNB_RFCNB_IO_H
+#ifndef SQUID_LIB_RFCNB_RFCNB_IO_H
+#define SQUID_LIB_RFCNB_RFCNB_IO_H
 
 #include "rfcnb/rfcnb.h"
 
@@ -39,5 +39,5 @@
 
 int RFCNB_Get_Pkt(struct RFCNB_Con *con, struct RFCNB_Pkt *pkt, int len);
 
-#endif
+#endif /* SQUID_LIB_RFCNB_RFCNB_IO_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb-priv.h squid-6.8/lib/rfcnb/rfcnb-priv.h
--- squid-6.7/lib/rfcnb/rfcnb-priv.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb-priv.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_RFCNB_PRIV_H
-#define _RFCNB_RFCNB_PRIV_H
+#ifndef SQUID_LIB_RFCNB_RFCNB_PRIV_H
+#define SQUID_LIB_RFCNB_RFCNB_PRIV_H
 
 /* Defines we need */
 
@@ -130,5 +130,5 @@
 extern int RFCNB_saved_errno;   /* Save this from point of error */
 #endif
 
-#endif /* _RFCNB_RFCNB_PRIV_H */
+#endif /* SQUID_LIB_RFCNB_RFCNB_PRIV_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/rfcnb-util.h squid-6.8/lib/rfcnb/rfcnb-util.h
--- squid-6.7/lib/rfcnb/rfcnb-util.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/rfcnb-util.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_RFCNB_UTIL_H
-#define _RFCNB_RFCNB_UTIL_H
+#ifndef SQUID_LIB_RFCNB_RFCNB_UTIL_H
+#define SQUID_LIB_RFCNB_RFCNB_UTIL_H
 
 #include "rfcnb/std-includes.h"
 
@@ -61,5 +61,5 @@
 typedef void RFCNB_Prot_Print_Routine(FILE * fd, int dir, struct RFCNB_Pkt *pkt, int header, int payload);
 extern RFCNB_Prot_Print_Routine *Prot_Print_Routine;
 
-#endif /* _RFCNB_RFCNB_UTIL_H */
+#endif /* SQUID_LIB_RFCNB_RFCNB_UTIL_H */
 
diff -u -r -N squid-6.7/lib/rfcnb/std-includes.h squid-6.8/lib/rfcnb/std-includes.h
--- squid-6.7/lib/rfcnb/std-includes.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/rfcnb/std-includes.h	2024-03-04 05:45:51.000000000 +0000
@@ -29,8 +29,8 @@
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  */
 
-#ifndef _RFCNB_STD_INCLUDES_H
-#define _RFCNB_STD_INCLUDES_H
+#ifndef SQUID_LIB_RFCNB_STD_INCLUDES_H
+#define SQUID_LIB_RFCNB_STD_INCLUDES_H
 
 /* RFCNB Standard includes ... */
 /* One day we will conditionalize these on OS types ... */
@@ -61,5 +61,5 @@
 #define INADDR_NONE -1
 #endif
 
-#endif /* _RFCNB_STD_INCLUDES_H */
+#endif /* SQUID_LIB_RFCNB_STD_INCLUDES_H */
 
diff -u -r -N squid-6.7/lib/smblib/md4.h squid-6.8/lib/smblib/md4.h
--- squid-6.7/lib/smblib/md4.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/md4.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,10 +6,10 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __SMB_LM_SMBVAL_MD4_H
-#define __SMB_LM_SMBVAL_MD4_H
+#ifndef SQUID_LIB_SMBLIB_MD4_H
+#define SQUID_LIB_SMBLIB_MD4_H
 
 extern void mdfour(unsigned char *out, unsigned char *in, int n);
 
-#endif /* __SMB_LM_SMBVAL_MD4_H */
+#endif /* SQUID_LIB_SMBLIB_MD4_H */
 
diff -u -r -N squid-6.7/lib/smblib/smbdes.h squid-6.8/lib/smblib/smbdes.h
--- squid-6.7/lib/smblib/smbdes.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/smbdes.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,9 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-/* smbdes.c */
+#ifndef SQUID_LIB_SMBLIB_SMBDES_H
+#define SQUID_LIB_SMBLIB_SMBDES_H
+
 void E_P16(unsigned char *p14, unsigned char *p16);
 void E_P24(unsigned char *p21, unsigned char *c8, unsigned char *p24);
 void cred_hash1(unsigned char *out, unsigned char *in, unsigned char *key);
 void cred_hash2(unsigned char *out, unsigned char *in, unsigned char *key);
 
+#endif /* SQUID_LIB_SMBLIB_SMBDES_H */
+
diff -u -r -N squid-6.7/lib/smblib/smbencrypt.h squid-6.8/lib/smblib/smbencrypt.h
--- squid-6.7/lib/smblib/smbencrypt.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/smbencrypt.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SMBLIB_SMBENCRYPT_H
-#define _SMBLIB_SMBENCRYPT_H
+#ifndef SQUID_LIB_SMBLIB_SMBENCRYPT_H
+#define SQUID_LIB_SMBLIB_SMBENCRYPT_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -20,5 +20,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* _SMBLIB_SMBENCRYPT_H */
+#endif /* SQUID_LIB_SMBLIB_SMBENCRYPT_H */
 
diff -u -r -N squid-6.7/lib/smblib/smblib-common.h squid-6.8/lib/smblib/smblib-common.h
--- squid-6.7/lib/smblib/smblib-common.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/smblib-common.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
 
-#ifndef _SMBLIB_SMBLIB_COMMON_H
-#define _SMBLIB_SMBLIB_COMMON_H
+#ifndef SQUID_LIB_SMBLIB_SMBLIB_COMMON_H
+#define SQUID_LIB_SMBLIB_SMBLIB_COMMON_H
 
 #ifdef __cplusplus
 extern "C" {
@@ -257,5 +257,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* _SMBLIB_SMBLIB_COMMON_H */
+#endif /* SQUID_LIB_SMBLIB_SMBLIB_COMMON_H */
 
diff -u -r -N squid-6.7/lib/smblib/smblib.h squid-6.8/lib/smblib/smblib.h
--- squid-6.7/lib/smblib/smblib.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/smblib.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
 
-#ifndef _SMBLIB_SMBLIB_H
-#define _SMBLIB_SMBLIB_H
+#ifndef SQUID_LIB_SMBLIB_SMBLIB_H
+#define SQUID_LIB_SMBLIB_SMBLIB_H
 
 #include "smblib-common.h"
 #include "smblib/smbencrypt.h"
@@ -128,5 +128,5 @@
 #ifdef __cplusplus
 }
 #endif
-#endif /* _SMBLIB_SMBLIB_H */
+#endif /* SQUID_LIB_SMBLIB_SMBLIB_H */
 
diff -u -r -N squid-6.7/lib/smblib/smblib-priv.h squid-6.8/lib/smblib/smblib-priv.h
--- squid-6.7/lib/smblib/smblib-priv.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/smblib-priv.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,8 +30,8 @@
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
 
-#ifndef _SMBLIB_PRIV_H_
-#define _SMBLIB_PRIV_H_
+#ifndef SQUID_LIB_SMBLIB_SMBLIB_PRIV_H
+#define SQUID_LIB_SMBLIB_SMBLIB_PRIV_H
 
 #include "smblib/smblib-common.h"
 #include "smblib/std-defines.h"
@@ -551,5 +551,5 @@
 
 void SMB_Get_My_Name(char *name, int len);
 
-#endif /* _SMBLIB_PRIV_H_ */
+#endif /* SQUID_LIB_SMBLIB_SMBLIB_PRIV_H */
 
diff -u -r -N squid-6.7/lib/smblib/std-defines.h squid-6.8/lib/smblib/std-defines.h
--- squid-6.7/lib/smblib/std-defines.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/smblib/std-defines.h	2024-03-04 05:45:51.000000000 +0000
@@ -28,8 +28,8 @@
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
 
-#ifndef _SMBLIB_STD_DEFINES_H
-#define _SMBLIB_STD_DEFINES_H
+#ifndef SQUID_LIB_SMBLIB_STD_DEFINES_H
+#define SQUID_LIB_SMBLIB_STD_DEFINES_H
 
 /* RFCNB Standard includes ... */
 /* One day we will conditionalize these on OS types ... */
@@ -48,5 +48,5 @@
 #define TRUE 1
 #define FALSE 0
 
-#endif /* _SMBLIB_STD_DEFINES_H */
+#endif /* SQUID_LIB_SMBLIB_STD_DEFINES_H */
 
diff -u -r -N squid-6.7/lib/tests/testRFC1738.h squid-6.8/lib/tests/testRFC1738.h
--- squid-6.7/lib/tests/testRFC1738.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/lib/tests/testRFC1738.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_LIB_TEST_RFC1738_H
-#define SQUID_LIB_TEST_RFC1738_H
+#ifndef SQUID_LIB_TESTS_TESTRFC1738_H
+#define SQUID_LIB_TESTS_TESTRFC1738_H
 
 #include <cppunit/extensions/HelperMacros.h>
 
@@ -33,5 +33,5 @@
     void PercentZeroNullDecoding();
 };
 
-#endif /* SQUID_LIB_TEST_RFC1738_H */
+#endif /* SQUID_LIB_TESTS_TESTRFC1738_H */
 
diff -u -r -N squid-6.7/RELEASENOTES.html squid-6.8/RELEASENOTES.html
--- squid-6.7/RELEASENOTES.html	2024-02-06 20:49:48.000000000 +0000
+++ squid-6.8/RELEASENOTES.html	2024-03-04 06:02:37.000000000 +0000
@@ -3,10 +3,10 @@
 <HEAD>
  <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 6.7 release notes</TITLE>
+ <TITLE>Squid 6.8 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 6.7 release notes</H1>
+<H1>Squid 6.8 release notes</H1>
 
 <H2>Squid Developers</H2>
 <P>
@@ -59,7 +59,7 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-6.7 for testing.</P>
+<P>The Squid Team are pleased to announce the release of Squid-6.8 for testing.</P>
 <P>This new release is available for download from 
 <A HREF="http://www.squid-cache.org/Versions/v6/">http://www.squid-cache.org/Versions/v6/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
diff -u -r -N squid-6.7/src/AccessLogEntry.h squid-6.8/src/AccessLogEntry.h
--- squid-6.7/src/AccessLogEntry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/AccessLogEntry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPACCESSLOGENTRY_H
-#define SQUID_HTTPACCESSLOGENTRY_H
+#ifndef SQUID_SRC_ACCESSLOGENTRY_H
+#define SQUID_SRC_ACCESSLOGENTRY_H
 
 #include "anyp/PortCfg.h"
 #include "base/CodeContext.h"
@@ -294,5 +294,5 @@
 void accessLogInit(void);
 const char *accessLogTime(time_t);
 
-#endif /* SQUID_HTTPACCESSLOGENTRY_H */
+#endif /* SQUID_SRC_ACCESSLOGENTRY_H */
 
diff -u -r -N squid-6.7/src/acl/AclDenyInfoList.h squid-6.8/src/acl/AclDenyInfoList.h
--- squid-6.7/src/acl/AclDenyInfoList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AclDenyInfoList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDENYINFOLIST_H_
-#define SQUID_ACLDENYINFOLIST_H_
+#ifndef SQUID_SRC_ACL_ACLDENYINFOLIST_H
+#define SQUID_SRC_ACL_ACLDENYINFOLIST_H
 
 #include "acl/forward.h"
 #include "error/forward.h"
@@ -40,5 +40,5 @@
     AclDenyInfoList *next = nullptr;
 };
 
-#endif /* SQUID_ACLDENYINFOLIST_H_ */
+#endif /* SQUID_SRC_ACL_ACLDENYINFOLIST_H */
 
diff -u -r -N squid-6.7/src/acl/Acl.h squid-6.8/src/acl/Acl.h
--- squid-6.7/src/acl/Acl.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Acl.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_H
-#define SQUID_ACL_H
+#ifndef SQUID_SRC_ACL_ACL_H
+#define SQUID_SRC_ACL_ACL_H
 
 #include "acl/forward.h"
 #include "acl/Options.h"
@@ -215,5 +215,5 @@
 /// XXX: find a way to remove or at least use a refcounted ACL pointer
 extern const char *AclMatchedName;  /* NULL */
 
-#endif /* SQUID_ACL_H */
+#endif /* SQUID_SRC_ACL_ACL_H */
 
diff -u -r -N squid-6.7/src/acl/AclSizeLimit.h squid-6.8/src/acl/AclSizeLimit.h
--- squid-6.7/src/acl/AclSizeLimit.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AclSizeLimit.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSIZELIMIT_H_
-#define SQUID_ACLSIZELIMIT_H_
+#ifndef SQUID_SRC_ACL_ACLSIZELIMIT_H
+#define SQUID_SRC_ACL_ACLSIZELIMIT_H
 
 #include "acl/forward.h"
 #include "cbdata.h"
@@ -26,5 +26,5 @@
     int64_t size;
 };
 
-#endif /* SQUID_ACLSIZELIMIT_H_ */
+#endif /* SQUID_SRC_ACL_ACLSIZELIMIT_H */
 
diff -u -r -N squid-6.7/src/acl/AdaptationServiceData.h squid-6.8/src/acl/AdaptationServiceData.h
--- squid-6.7/src/acl/AdaptationServiceData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AdaptationServiceData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATIONSERVICEDATA_H
-#define SQUID_ADAPTATIONSERVICEDATA_H
+#ifndef SQUID_SRC_ACL_ADAPTATIONSERVICEDATA_H
+#define SQUID_SRC_ACL_ADAPTATIONSERVICEDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -21,5 +21,5 @@
     void parse() override;
 };
 
-#endif /* SQUID_ADAPTATIONSERVICEDATA_H */
+#endif /* SQUID_SRC_ACL_ADAPTATIONSERVICEDATA_H */
 
diff -u -r -N squid-6.7/src/acl/AdaptationService.h squid-6.8/src/acl/AdaptationService.h
--- squid-6.7/src/acl/AdaptationService.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AdaptationService.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLADAPTATIONSERVICE_H
-#define SQUID_ACLADAPTATIONSERVICE_H
+#ifndef SQUID_SRC_ACL_ADAPTATIONSERVICE_H
+#define SQUID_SRC_ACL_ADAPTATIONSERVICE_H
 
 #include "acl/Strategy.h"
 
@@ -19,5 +19,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLADAPTATIONSERVICE_H */
+#endif /* SQUID_SRC_ACL_ADAPTATIONSERVICE_H */
 
diff -u -r -N squid-6.7/src/acl/Address.h squid-6.8/src/acl/Address.h
--- squid-6.7/src/acl/Address.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Address.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ACL_ADDRESS_H
-#define _SQUID_SRC_ACL_ADDRESS_H
+#ifndef SQUID_SRC_ACL_ADDRESS_H
+#define SQUID_SRC_ACL_ADDRESS_H
 
 #include "acl/Acl.h"
 #include "ip/Address.h"
@@ -32,5 +32,5 @@
 
 } // namespace Acl
 
-#endif /* _SQUID_SRC_ACL_ADDRESS_H */
+#endif /* SQUID_SRC_ACL_ADDRESS_H */
 
diff -u -r -N squid-6.7/src/acl/AllOf.h squid-6.8/src/acl/AllOf.h
--- squid-6.7/src/acl/AllOf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AllOf.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_ALL_OF_H
-#define SQUID_ACL_ALL_OF_H
+#ifndef SQUID_SRC_ACL_ALLOF_H
+#define SQUID_SRC_ACL_ALLOF_H
 
 #include "acl/InnerNode.h"
 
@@ -34,5 +34,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_ALL_OF_H */
+#endif /* SQUID_SRC_ACL_ALLOF_H */
 
diff -u -r -N squid-6.7/src/acl/AnnotateClient.h squid-6.8/src/acl/AnnotateClient.h
--- squid-6.7/src/acl/AnnotateClient.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AnnotateClient.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLANNOTATECLIENT
-#define SQUID_ACLANNOTATECLIENT
+#ifndef SQUID_SRC_ACL_ANNOTATECLIENT_H
+#define SQUID_SRC_ACL_ANNOTATECLIENT_H
 
 #include "acl/Note.h"
 #include "Notes.h"
@@ -20,5 +20,5 @@
     int match(ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLANNOTATECLIENT */
+#endif /* SQUID_SRC_ACL_ANNOTATECLIENT_H */
 
diff -u -r -N squid-6.7/src/acl/AnnotateTransaction.h squid-6.8/src/acl/AnnotateTransaction.h
--- squid-6.7/src/acl/AnnotateTransaction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AnnotateTransaction.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLANNOTATETRANSACTION
-#define SQUID_ACLANNOTATETRANSACTION
+#ifndef SQUID_SRC_ACL_ANNOTATETRANSACTION_H
+#define SQUID_SRC_ACL_ANNOTATETRANSACTION_H
 
 #include "acl/Note.h"
 #include "Notes.h"
@@ -20,5 +20,5 @@
     bool requiresRequest() const override { return true; }
 };
 
-#endif /* SQUID_ACLANNOTATETRANSACTION */
+#endif /* SQUID_SRC_ACL_ANNOTATETRANSACTION_H */
 
diff -u -r -N squid-6.7/src/acl/AnnotationData.h squid-6.8/src/acl/AnnotationData.h
--- squid-6.7/src/acl/AnnotationData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AnnotationData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLANNOTATIONDATA_H
-#define SQUID_ACLANNOTATIONDATA_H
+#ifndef SQUID_SRC_ACL_ANNOTATIONDATA_H
+#define SQUID_SRC_ACL_ANNOTATIONDATA_H
 
 #include "AccessLogEntry.h"
 #include "acl/Data.h"
@@ -34,5 +34,5 @@
     Notes::Pointer notes;
 };
 
-#endif /* SQUID_ACLANNOTATIONDATA_H */
+#endif /* SQUID_SRC_ACL_ANNOTATIONDATA_H */
 
diff -u -r -N squid-6.7/src/acl/AnyOf.h squid-6.8/src/acl/AnyOf.h
--- squid-6.7/src/acl/AnyOf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AnyOf.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_ANY_OF_H
-#define SQUID_ACL_ANY_OF_H
+#ifndef SQUID_SRC_ACL_ANYOF_H
+#define SQUID_SRC_ACL_ANYOF_H
 
 #include "acl/BoolOps.h"
 
@@ -27,5 +27,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_ANY_OF_H */
+#endif /* SQUID_SRC_ACL_ANYOF_H */
 
diff -u -r -N squid-6.7/src/acl/Arp.h squid-6.8/src/acl/Arp.h
--- squid-6.7/src/acl/Arp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Arp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLARP_H
-#define SQUID_ACLARP_H
+#ifndef SQUID_SRC_ACL_ARP_H
+#define SQUID_SRC_ACL_ARP_H
 
 #include "acl/Acl.h"
 
@@ -39,5 +39,5 @@
     AclArpData_t aclArpData;
 };
 
-#endif /* SQUID_ACLARP_H */
+#endif /* SQUID_SRC_ACL_ARP_H */
 
diff -u -r -N squid-6.7/src/acl/Asn.h squid-6.8/src/acl/Asn.h
--- squid-6.7/src/acl/Asn.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Asn.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLASN_H
-#define SQUID_ACLASN_H
+#ifndef SQUID_SRC_ACL_ASN_H
+#define SQUID_SRC_ACL_ASN_H
 
 #include "acl/Data.h"
 #include "base/CbDataList.h"
@@ -40,5 +40,5 @@
     CbDataList<int> *data;
 };
 
-#endif /* SQUID_ACLASN_H */
+#endif /* SQUID_SRC_ACL_ASN_H */
 
diff -u -r -N squid-6.7/src/acl/AtStepData.cc squid-6.8/src/acl/AtStepData.cc
--- squid-6.7/src/acl/AtStepData.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AtStepData.cc	2024-03-04 05:45:51.000000000 +0000
@@ -16,6 +16,8 @@
 #include "sbuf/Stream.h"
 #include "wordlist.h"
 
+#include <algorithm>
+
 static inline const char *
 StepName(const XactionStep xstep)
 {
diff -u -r -N squid-6.7/src/acl/AtStepData.h squid-6.8/src/acl/AtStepData.h
--- squid-6.7/src/acl/AtStepData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AtStepData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLATSTEPDATA_H
-#define SQUID_ACLATSTEPDATA_H
+#ifndef SQUID_SRC_ACL_ATSTEPDATA_H
+#define SQUID_SRC_ACL_ATSTEPDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -29,5 +29,5 @@
     std::list<XactionStep> values;
 };
 
-#endif /* SQUID_ACLSSL_ERRORDATA_H */
+#endif /* SQUID_SRC_ACL_ATSTEPDATA_H */
 
diff -u -r -N squid-6.7/src/acl/AtStep.h squid-6.8/src/acl/AtStep.h
--- squid-6.7/src/acl/AtStep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/AtStep.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLATSTEP_H
-#define SQUID_ACLATSTEP_H
+#ifndef SQUID_SRC_ACL_ATSTEP_H
+#define SQUID_SRC_ACL_ATSTEP_H
 
 #include "acl/Strategy.h"
 #include "XactionStep.h"
@@ -20,5 +20,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLATSTEP_H */
+#endif /* SQUID_SRC_ACL_ATSTEP_H */
 
diff -u -r -N squid-6.7/src/acl/BoolOps.h squid-6.8/src/acl/BoolOps.h
--- squid-6.7/src/acl/BoolOps.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/BoolOps.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_LOGIC_H
-#define SQUID_ACL_LOGIC_H
+#ifndef SQUID_SRC_ACL_BOOLOPS_H
+#define SQUID_SRC_ACL_BOOLOPS_H
 
 #include "acl/InnerNode.h"
 
@@ -77,5 +77,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_LOGIC_H */
+#endif /* SQUID_SRC_ACL_BOOLOPS_H */
 
diff -u -r -N squid-6.7/src/acl/CertificateData.h squid-6.8/src/acl/CertificateData.h
--- squid-6.7/src/acl/CertificateData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/CertificateData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLCERTIFICATEDATA_H
-#define SQUID_ACLCERTIFICATEDATA_H
+#ifndef SQUID_SRC_ACL_CERTIFICATEDATA_H
+#define SQUID_SRC_ACL_CERTIFICATEDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -45,5 +45,5 @@
     Ssl::GETX509ATTRIBUTE *sslAttributeCall;
 };
 
-#endif /* SQUID_ACLCERTIFICATEDATA_H */
+#endif /* SQUID_SRC_ACL_CERTIFICATEDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Certificate.h squid-6.8/src/acl/Certificate.h
--- squid-6.7/src/acl/Certificate.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Certificate.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLCERTIFICATE_H
-#define SQUID_ACLCERTIFICATE_H
+#ifndef SQUID_SRC_ACL_CERTIFICATE_H
+#define SQUID_SRC_ACL_CERTIFICATE_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -23,5 +23,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLCERTIFICATE_H */
+#endif /* SQUID_SRC_ACL_CERTIFICATE_H */
 
diff -u -r -N squid-6.7/src/acl/CharacterSetOption.h squid-6.8/src/acl/CharacterSetOption.h
--- squid-6.7/src/acl/CharacterSetOption.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/CharacterSetOption.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_CHARACTER_SET_OPTION_H
-#define SQUID_ACL_CHARACTER_SET_OPTION_H
+#ifndef SQUID_SRC_ACL_CHARACTERSETOPTION_H
+#define SQUID_SRC_ACL_CHARACTERSETOPTION_H
 
 #include "acl/Options.h"
 #include "base/CharacterSet.h"
@@ -46,5 +46,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_CHARACTER_SET_OPTION_H */
+#endif /* SQUID_SRC_ACL_CHARACTERSETOPTION_H */
 
diff -u -r -N squid-6.7/src/acl/ChecklistFiller.h squid-6.8/src/acl/ChecklistFiller.h
--- squid-6.7/src/acl/ChecklistFiller.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ChecklistFiller.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_CHECKLIST_FILLER_H
-#define SQUID_ACL_CHECKLIST_FILLER_H
+#ifndef SQUID_SRC_ACL_CHECKLISTFILLER_H
+#define SQUID_SRC_ACL_CHECKLISTFILLER_H
 
 #include "acl/forward.h"
 
@@ -26,5 +26,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_CHECKLIST_FILLER_H */
+#endif /* SQUID_SRC_ACL_CHECKLISTFILLER_H */
 
diff -u -r -N squid-6.7/src/acl/Checklist.h squid-6.8/src/acl/Checklist.h
--- squid-6.7/src/acl/Checklist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Checklist.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLCHECKLIST_H
-#define SQUID_ACLCHECKLIST_H
+#ifndef SQUID_SRC_ACL_CHECKLIST_H
+#define SQUID_SRC_ACL_CHECKLIST_H
 
 #include "acl/InnerNode.h"
 #include <stack>
@@ -245,5 +245,5 @@
     std::vector<Acl::Answer> bannedActions_;
 };
 
-#endif /* SQUID_ACLCHECKLIST_H */
+#endif /* SQUID_SRC_ACL_CHECKLIST_H */
 
diff -u -r -N squid-6.7/src/acl/ConnectionsEncrypted.h squid-6.8/src/acl/ConnectionsEncrypted.h
--- squid-6.7/src/acl/ConnectionsEncrypted.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ConnectionsEncrypted.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_CONNECTIONS_ENCRYPTED_H
-#define SQUID_ACL_CONNECTIONS_ENCRYPTED_H
+#ifndef SQUID_SRC_ACL_CONNECTIONSENCRYPTED_H
+#define SQUID_SRC_ACL_CONNECTIONSENCRYPTED_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -35,5 +35,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_CONNECTIONS_ENCRYPTED_H */
+#endif /* SQUID_SRC_ACL_CONNECTIONSENCRYPTED_H */
 
diff -u -r -N squid-6.7/src/acl/ConnMark.h squid-6.8/src/acl/ConnMark.h
--- squid-6.7/src/acl/ConnMark.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ConnMark.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLCONNMARK_H
-#define SQUID_ACLCONNMARK_H
+#ifndef SQUID_SRC_ACL_CONNMARK_H
+#define SQUID_SRC_ACL_CONNMARK_H
 
 #include "acl/Acl.h"
 #include "ip/forward.h"
@@ -36,5 +36,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACLCONNMARK_H */
+#endif /* SQUID_SRC_ACL_CONNMARK_H */
 
diff -u -r -N squid-6.7/src/acl/Data.h squid-6.8/src/acl/Data.h
--- squid-6.7/src/acl/Data.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Data.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDATA_H
-#define SQUID_ACLDATA_H
+#ifndef SQUID_SRC_ACL_DATA_H
+#define SQUID_SRC_ACL_DATA_H
 
 #include "acl/Options.h"
 #include "sbuf/List.h"
@@ -33,5 +33,5 @@
     virtual bool empty() const =0;
 };
 
-#endif /* SQUID_ACLDATA_H */
+#endif /* SQUID_SRC_ACL_DATA_H */
 
diff -u -r -N squid-6.7/src/acl/DestinationAsn.h squid-6.8/src/acl/DestinationAsn.h
--- squid-6.7/src/acl/DestinationAsn.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/DestinationAsn.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDESTINATIONASN_H
-#define SQUID_ACLDESTINATIONASN_H
+#ifndef SQUID_SRC_ACL_DESTINATIONASN_H
+#define SQUID_SRC_ACL_DESTINATIONASN_H
 
 #include "acl/Asn.h"
 #include "acl/Strategy.h"
@@ -22,5 +22,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLDESTINATIONASN_H */
+#endif /* SQUID_SRC_ACL_DESTINATIONASN_H */
 
diff -u -r -N squid-6.7/src/acl/DestinationDomain.h squid-6.8/src/acl/DestinationDomain.h
--- squid-6.7/src/acl/DestinationDomain.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/DestinationDomain.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDESTINATIONDOMAIN_H
-#define SQUID_ACLDESTINATIONDOMAIN_H
+#ifndef SQUID_SRC_ACL_DESTINATIONDOMAIN_H
+#define SQUID_SRC_ACL_DESTINATIONDOMAIN_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -42,5 +42,5 @@
     static void LookupDone(const char *, const Dns::LookupDetails &, void *);
 };
 
-#endif /* SQUID_ACLDESTINATIONDOMAIN_H */
+#endif /* SQUID_SRC_ACL_DESTINATIONDOMAIN_H */
 
diff -u -r -N squid-6.7/src/acl/DestinationIp.h squid-6.8/src/acl/DestinationIp.h
--- squid-6.7/src/acl/DestinationIp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/DestinationIp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDESTINATIONIP_H
-#define SQUID_ACLDESTINATIONIP_H
+#ifndef SQUID_SRC_ACL_DESTINATIONIP_H
+#define SQUID_SRC_ACL_DESTINATIONIP_H
 
 #include "acl/Checklist.h"
 #include "acl/Ip.h"
@@ -38,5 +38,5 @@
     Acl::BooleanOptionValue lookupBanned; ///< are DNS lookups allowed?
 };
 
-#endif /* SQUID_ACLDESTINATIONIP_H */
+#endif /* SQUID_SRC_ACL_DESTINATIONIP_H */
 
diff -u -r -N squid-6.7/src/acl/DomainData.h squid-6.8/src/acl/DomainData.h
--- squid-6.7/src/acl/DomainData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/DomainData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLDOMAINDATA_H
-#define SQUID_ACLDOMAINDATA_H
+#ifndef SQUID_SRC_ACL_DOMAINDATA_H
+#define SQUID_SRC_ACL_DOMAINDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -28,5 +28,5 @@
     Splay<char *> *domains;
 };
 
-#endif /* SQUID_ACLDOMAINDATA_H */
+#endif /* SQUID_SRC_ACL_DOMAINDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Eui64.h squid-6.8/src/acl/Eui64.h
--- squid-6.7/src/acl/Eui64.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Eui64.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLEUI64_H
-#define SQUID_ACLEUI64_H
+#ifndef SQUID_SRC_ACL_EUI64_H
+#define SQUID_SRC_ACL_EUI64_H
 
 #include "acl/Acl.h"
 
@@ -38,5 +38,5 @@
     char const *class_;
 };
 
-#endif /* SQUID_ACLEUI64_H */
+#endif /* SQUID_SRC_ACL_EUI64_H */
 
diff -u -r -N squid-6.7/src/acl/external/delayer/ext_delayer_acl.8 squid-6.8/src/acl/external/delayer/ext_delayer_acl.8
--- squid-6.7/src/acl/external/delayer/ext_delayer_acl.8	2024-02-06 20:49:57.000000000 +0000
+++ squid-6.8/src/acl/external/delayer/ext_delayer_acl.8	2024-03-04 06:02:48.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_DELAYER_ACL 8"
-.TH EXT_DELAYER_ACL 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH EXT_DELAYER_ACL 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/acl/external/kerberos_ldap_group/support.h squid-6.8/src/acl/external/kerberos_ldap_group/support.h
--- squid-6.7/src/acl/external/kerberos_ldap_group/support.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/external/kerberos_ldap_group/support.h	2024-03-04 05:45:51.000000000 +0000
@@ -30,6 +30,9 @@
  * -----------------------------------------------------------------------------
  */
 
+#ifndef SQUID_SRC_ACL_EXTERNAL_KERBEROS_LDAP_GROUP_SUPPORT_H
+#define SQUID_SRC_ACL_EXTERNAL_KERBEROS_LDAP_GROUP_SUPPORT_H
+
 #define KERBEROS_LDAP_GROUP_VERSION "1.4.0sq"
 
 #include "compat/krb5.h"
@@ -165,3 +168,5 @@
 
 #define PROGRAM "kerberos_ldap_group"
 
+#endif /* SQUID_SRC_ACL_EXTERNAL_KERBEROS_LDAP_GROUP_SUPPORT_H */
+
diff -u -r -N squid-6.7/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8 squid-6.8/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8
--- squid-6.7/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8	2024-02-06 20:49:58.000000000 +0000
+++ squid-6.8/src/acl/external/kerberos_sid_group/ext_kerberos_sid_group_acl.8	2024-03-04 06:02:49.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_KERBEROS_SID_GROUP_ACL 8"
-.TH EXT_KERBEROS_SID_GROUP_ACL 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH EXT_KERBEROS_SID_GROUP_ACL 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/acl/external/SQL_session/ext_sql_session_acl.8 squid-6.8/src/acl/external/SQL_session/ext_sql_session_acl.8
--- squid-6.7/src/acl/external/SQL_session/ext_sql_session_acl.8	2024-02-06 20:49:58.000000000 +0000
+++ squid-6.8/src/acl/external/SQL_session/ext_sql_session_acl.8	2024-03-04 06:02:50.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_SQL_SESSION_ACL 8"
-.TH EXT_SQL_SESSION_ACL 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH EXT_SQL_SESSION_ACL 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8 squid-6.8/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8
--- squid-6.7/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2024-02-06 20:49:59.000000000 +0000
+++ squid-6.8/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2024-03-04 06:02:50.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_WBINFO_GROUP_ACL 8"
-.TH EXT_WBINFO_GROUP_ACL 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH EXT_WBINFO_GROUP_ACL 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/acl/ExtUser.h squid-6.8/src/acl/ExtUser.h
--- squid-6.7/src/acl/ExtUser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ExtUser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_EXTUSER_H
-#define SQUID_EXTUSER_H
+#ifndef SQUID_SRC_ACL_EXTUSER_H
+#define SQUID_SRC_ACL_EXTUSER_H
 
 #if USE_AUTH
 
@@ -39,5 +39,5 @@
 };
 
 #endif /* USE_AUTH */
-#endif /* SQUID_EXTUSER_H */
+#endif /* SQUID_SRC_ACL_EXTUSER_H */
 
diff -u -r -N squid-6.7/src/acl/FilledChecklist.h squid-6.8/src/acl/FilledChecklist.h
--- squid-6.7/src/acl/FilledChecklist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/FilledChecklist.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLFILLED_CHECKLIST_H
-#define SQUID_ACLFILLED_CHECKLIST_H
+#ifndef SQUID_SRC_ACL_FILLEDCHECKLIST_H
+#define SQUID_SRC_ACL_FILLEDCHECKLIST_H
 
 #include "AccessLogEntry.h"
 #include "acl/Checklist.h"
@@ -125,5 +125,5 @@
     return dynamic_cast<ACLFilledChecklist*>(checklist);
 }
 
-#endif /* SQUID_ACLFILLED_CHECKLIST_H */
+#endif /* SQUID_SRC_ACL_FILLEDCHECKLIST_H */
 
diff -u -r -N squid-6.7/src/acl/forward.h squid-6.8/src/acl/forward.h
--- squid-6.7/src/acl/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_FORWARD_H
-#define SQUID_ACL_FORWARD_H
+#ifndef SQUID_SRC_ACL_FORWARD_H
+#define SQUID_SRC_ACL_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -48,5 +48,5 @@
 class ExternalACLEntry;
 typedef RefCount<ExternalACLEntry> ExternalACLEntryPointer;
 
-#endif /* SQUID_ACL_FORWARD_H */
+#endif /* SQUID_SRC_ACL_FORWARD_H */
 
diff -u -r -N squid-6.7/src/acl/Gadgets.h squid-6.8/src/acl/Gadgets.h
--- squid-6.7/src/acl/Gadgets.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Gadgets.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_GADGETS_H
-#define SQUID_ACL_GADGETS_H
+#ifndef SQUID_SRC_ACL_GADGETS_H
+#define SQUID_SRC_ACL_GADGETS_H
 
 #include "acl/forward.h"
 #include "error/forward.h"
@@ -62,5 +62,5 @@
 /// \ingroup ACLAPI
 void dump_acl_list(StoreEntry * entry, ACLList * head);
 
-#endif /* SQUID_ACL_GADGETS_H */
+#endif /* SQUID_SRC_ACL_GADGETS_H */
 
diff -u -r -N squid-6.7/src/acl/HasComponentData.h squid-6.8/src/acl/HasComponentData.h
--- squid-6.7/src/acl/HasComponentData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HasComponentData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHASCOMPONENTDATA_H
-#define SQUID_ACLHASCOMPONENTDATA_H
+#ifndef SQUID_SRC_ACL_HASCOMPONENTDATA_H
+#define SQUID_SRC_ACL_HASCOMPONENTDATA_H
 
 #include "acl/Checklist.h"
 #include "acl/Data.h"
@@ -39,5 +39,5 @@
     std::vector<ComponentCheck> componentMethods;
 };
 
-#endif
+#endif /* SQUID_SRC_ACL_HASCOMPONENTDATA_H */
 
diff -u -r -N squid-6.7/src/acl/HasComponent.h squid-6.8/src/acl/HasComponent.h
--- squid-6.7/src/acl/HasComponent.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HasComponent.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHASCOMPONENT_H
-#define SQUID_ACLHASCOMPONENT_H
+#ifndef SQUID_SRC_ACL_HASCOMPONENT_H
+#define SQUID_SRC_ACL_HASCOMPONENT_H
 
 #include "acl/Strategised.h"
 #include "acl/Strategy.h"
@@ -19,5 +19,5 @@
     int match(ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif
+#endif /* SQUID_SRC_ACL_HASCOMPONENT_H */
 
diff -u -r -N squid-6.7/src/acl/HierCodeData.h squid-6.8/src/acl/HierCodeData.h
--- squid-6.7/src/acl/HierCodeData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HierCodeData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHIERCODEDATA_H
-#define SQUID_ACLHIERCODEDATA_H
+#ifndef SQUID_SRC_ACL_HIERCODEDATA_H
+#define SQUID_SRC_ACL_HIERCODEDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -29,5 +29,5 @@
     bool values[HIER_MAX];
 };
 
-#endif /* SQUID_ACLHIERCODEDATA_H */
+#endif /* SQUID_SRC_ACL_HIERCODEDATA_H */
 
diff -u -r -N squid-6.7/src/acl/HierCode.h squid-6.8/src/acl/HierCode.h
--- squid-6.7/src/acl/HierCode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HierCode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHIERCODE_H
-#define SQUID_ACLHIERCODE_H
+#ifndef SQUID_SRC_ACL_HIERCODE_H
+#define SQUID_SRC_ACL_HIERCODE_H
 
 #include "acl/Strategy.h"
 #include "hier_code.h"
@@ -21,5 +21,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLHIERCODE_H */
+#endif /* SQUID_SRC_ACL_HIERCODE_H */
 
diff -u -r -N squid-6.7/src/acl/HttpHeaderData.h squid-6.8/src/acl/HttpHeaderData.h
--- squid-6.7/src/acl/HttpHeaderData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HttpHeaderData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHTTPHEADERDATA_H
-#define SQUID_ACLHTTPHEADERDATA_H
+#ifndef SQUID_SRC_ACL_HTTPHEADERDATA_H
+#define SQUID_SRC_ACL_HTTPHEADERDATA_H
 
 #include "acl/Data.h"
 #include "HttpHeader.h"
@@ -35,5 +35,5 @@
     ACLData<char const *> * regex_rule;
 };
 
-#endif /* SQUID_ACLHTTPHEADERDATA_H */
+#endif /* SQUID_SRC_ACL_HTTPHEADERDATA_H */
 
diff -u -r -N squid-6.7/src/acl/HttpRepHeader.h squid-6.8/src/acl/HttpRepHeader.h
--- squid-6.7/src/acl/HttpRepHeader.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HttpRepHeader.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHTTPREPHEADER_H
-#define SQUID_ACLHTTPREPHEADER_H
+#ifndef SQUID_SRC_ACL_HTTPREPHEADER_H
+#define SQUID_SRC_ACL_HTTPREPHEADER_H
 
 #include "acl/Strategised.h"
 #include "acl/Strategy.h"
@@ -22,5 +22,5 @@
     bool requiresReply() const override { return true; }
 };
 
-#endif /* SQUID_ACLHTTPREPHEADER_H */
+#endif /* SQUID_SRC_ACL_HTTPREPHEADER_H */
 
diff -u -r -N squid-6.7/src/acl/HttpReqHeader.h squid-6.8/src/acl/HttpReqHeader.h
--- squid-6.7/src/acl/HttpReqHeader.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HttpReqHeader.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHTTPREQHEADER_H
-#define SQUID_ACLHTTPREQHEADER_H
+#ifndef SQUID_SRC_ACL_HTTPREQHEADER_H
+#define SQUID_SRC_ACL_HTTPREQHEADER_H
 
 #include "acl/Strategy.h"
 #include "HttpHeader.h"
@@ -21,5 +21,5 @@
     bool requiresRequest() const override { return true; }
 };
 
-#endif /* SQUID_ACLHTTPREQHEADER_H */
+#endif /* SQUID_SRC_ACL_HTTPREQHEADER_H */
 
diff -u -r -N squid-6.7/src/acl/HttpStatus.h squid-6.8/src/acl/HttpStatus.h
--- squid-6.7/src/acl/HttpStatus.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/HttpStatus.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLHTTPSTATUS_H
-#define SQUID_ACLHTTPSTATUS_H
+#ifndef SQUID_SRC_ACL_HTTPSTATUS_H
+#define SQUID_SRC_ACL_HTTPSTATUS_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -44,5 +44,5 @@
     char const *class_;
 };
 
-#endif /* SQUID_ACLHTTPSTATUS_H */
+#endif /* SQUID_SRC_ACL_HTTPSTATUS_H */
 
diff -u -r -N squid-6.7/src/acl/InnerNode.h squid-6.8/src/acl/InnerNode.h
--- squid-6.7/src/acl/InnerNode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/InnerNode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_INNER_NODE_H
-#define SQUID_ACL_INNER_NODE_H
+#ifndef SQUID_SRC_ACL_INNERNODE_H
+#define SQUID_SRC_ACL_INNERNODE_H
 
 #include "acl/Acl.h"
 #include <vector>
@@ -55,5 +55,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_INNER_NODE_H */
+#endif /* SQUID_SRC_ACL_INNERNODE_H */
 
diff -u -r -N squid-6.7/src/acl/IntRange.h squid-6.8/src/acl/IntRange.h
--- squid-6.7/src/acl/IntRange.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/IntRange.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLINTRANGE_H
-#define SQUID_ACLINTRANGE_H
+#ifndef SQUID_SRC_ACL_INTRANGE_H
+#define SQUID_SRC_ACL_INTRANGE_H
 
 #include "acl/Data.h"
 #include "base/Range.h"
@@ -31,5 +31,5 @@
     std::list<RangeType> ranges;
 };
 
-#endif /* SQUID_ACLINTRANGE_H */
+#endif /* SQUID_SRC_ACL_INTRANGE_H */
 
diff -u -r -N squid-6.7/src/acl/Ip.h squid-6.8/src/acl/Ip.h
--- squid-6.7/src/acl/Ip.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Ip.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLIP_H
-#define SQUID_ACLIP_H
+#ifndef SQUID_SRC_ACL_IP_H
+#define SQUID_SRC_ACL_IP_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -66,5 +66,5 @@
 
 };
 
-#endif /* SQUID_ACLIP_H */
+#endif /* SQUID_SRC_ACL_IP_H */
 
diff -u -r -N squid-6.7/src/acl/LocalIp.h squid-6.8/src/acl/LocalIp.h
--- squid-6.7/src/acl/LocalIp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/LocalIp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLLOCALIP_H
-#define SQUID_ACLLOCALIP_H
+#ifndef SQUID_SRC_ACL_LOCALIP_H
+#define SQUID_SRC_ACL_LOCALIP_H
 
 #include "acl/Ip.h"
 
@@ -21,5 +21,5 @@
     int match(ACLChecklist *checklist) override;
 };
 
-#endif /* SQUID_ACLLOCALIP_H */
+#endif /* SQUID_SRC_ACL_LOCALIP_H */
 
diff -u -r -N squid-6.7/src/acl/LocalPort.h squid-6.8/src/acl/LocalPort.h
--- squid-6.7/src/acl/LocalPort.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/LocalPort.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLLOCALPORT_H
-#define SQUID_ACLLOCALPORT_H
+#ifndef SQUID_SRC_ACL_LOCALPORT_H
+#define SQUID_SRC_ACL_LOCALPORT_H
 
 #include "acl/Strategy.h"
 
@@ -19,5 +19,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLLOCALPORT_H */
+#endif /* SQUID_SRC_ACL_LOCALPORT_H */
 
diff -u -r -N squid-6.7/src/acl/MaxConnection.h squid-6.8/src/acl/MaxConnection.h
--- squid-6.7/src/acl/MaxConnection.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/MaxConnection.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLMAXCONNECTION_H
-#define SQUID_ACLMAXCONNECTION_H
+#ifndef SQUID_SRC_ACL_MAXCONNECTION_H
+#define SQUID_SRC_ACL_MAXCONNECTION_H
 
 #include "acl/Acl.h"
 
@@ -33,5 +33,5 @@
     int limit;
 };
 
-#endif /* SQUID_ACLMAXCONNECTION_H */
+#endif /* SQUID_SRC_ACL_MAXCONNECTION_H */
 
diff -u -r -N squid-6.7/src/acl/MethodData.h squid-6.8/src/acl/MethodData.h
--- squid-6.7/src/acl/MethodData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/MethodData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLMETHODDATA_H
-#define SQUID_ACLMETHODDATA_H
+#ifndef SQUID_SRC_ACL_METHODDATA_H
+#define SQUID_SRC_ACL_METHODDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -32,5 +32,5 @@
     static int ThePurgeCount; ///< PURGE methods seen by parse()
 };
 
-#endif /* SQUID_ACLMETHODDATA_H */
+#endif /* SQUID_SRC_ACL_METHODDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Method.h squid-6.8/src/acl/Method.h
--- squid-6.7/src/acl/Method.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Method.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLMETHOD_H
-#define SQUID_ACLMETHOD_H
+#ifndef SQUID_SRC_ACL_METHOD_H
+#define SQUID_SRC_ACL_METHOD_H
 
 #include "acl/Strategy.h"
 #include "http/RequestMethod.h"
@@ -21,5 +21,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLMETHOD_H */
+#endif /* SQUID_SRC_ACL_METHOD_H */
 
diff -u -r -N squid-6.7/src/acl/MyPortName.h squid-6.8/src/acl/MyPortName.h
--- squid-6.7/src/acl/MyPortName.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/MyPortName.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLMYPORTNAME_H
-#define SQUID_ACLMYPORTNAME_H
+#ifndef SQUID_SRC_ACL_MYPORTNAME_H
+#define SQUID_SRC_ACL_MYPORTNAME_H
 #include "acl/Strategy.h"
 
 class ACLMyPortNameStrategy : public ACLStrategy<const char *>
@@ -17,5 +17,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLMYPORTNAME_H */
+#endif /* SQUID_SRC_ACL_MYPORTNAME_H */
 
diff -u -r -N squid-6.7/src/acl/NoteData.h squid-6.8/src/acl/NoteData.h
--- squid-6.7/src/acl/NoteData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/NoteData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLNOTEDATA_H
-#define SQUID_ACLNOTEDATA_H
+#ifndef SQUID_SRC_ACL_NOTEDATA_H
+#define SQUID_SRC_ACL_NOTEDATA_H
 
 #include "acl/Data.h"
 #include "Notes.h"
@@ -33,5 +33,5 @@
     ACLStringData *values; ///< if set, at least one value must match
 };
 
-#endif /* SQUID_ACLNOTEDATA_H */
+#endif /* SQUID_SRC_ACL_NOTEDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Note.h squid-6.8/src/acl/Note.h
--- squid-6.7/src/acl/Note.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Note.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLNOTE_H
-#define SQUID_ACLNOTE_H
+#ifndef SQUID_SRC_ACL_NOTE_H
+#define SQUID_SRC_ACL_NOTE_H
 
 #include "acl/CharacterSetOption.h"
 #include "acl/Data.h"
@@ -41,5 +41,5 @@
     bool matchNotes(ACLData<MatchType> *, const NotePairs *) const;
 };
 
-#endif /* SQUID_ACLNOTE_H */
+#endif /* SQUID_SRC_ACL_NOTE_H */
 
diff -u -r -N squid-6.7/src/acl/Options.h squid-6.8/src/acl/Options.h
--- squid-6.7/src/acl/Options.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Options.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_OPTIONS_H
-#define SQUID_ACL_OPTIONS_H
+#ifndef SQUID_SRC_ACL_OPTIONS_H
+#define SQUID_SRC_ACL_OPTIONS_H
 
 #include "acl/forward.h"
 #include "sbuf/forward.h"
@@ -230,5 +230,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_OPTIONS_H */
+#endif /* SQUID_SRC_ACL_OPTIONS_H */
 
diff -u -r -N squid-6.7/src/acl/PeerName.h squid-6.8/src/acl/PeerName.h
--- squid-6.7/src/acl/PeerName.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/PeerName.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLPEERNAME_H
-#define SQUID_ACLPEERNAME_H
+#ifndef SQUID_SRC_ACL_PEERNAME_H
+#define SQUID_SRC_ACL_PEERNAME_H
 
 #include "acl/Strategy.h"
 
@@ -18,5 +18,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLPEERNAME_H */
+#endif /* SQUID_SRC_ACL_PEERNAME_H */
 
diff -u -r -N squid-6.7/src/acl/ProtocolData.h squid-6.8/src/acl/ProtocolData.h
--- squid-6.7/src/acl/ProtocolData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ProtocolData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLPROTOCOLDATA_H
-#define SQUID_ACLPROTOCOLDATA_H
+#ifndef SQUID_SRC_ACL_PROTOCOLDATA_H
+#define SQUID_SRC_ACL_PROTOCOLDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -30,5 +30,5 @@
     std::list<AnyP::ProtocolType> values;
 };
 
-#endif /* SQUID_ACLPROTOCOLDATA_H */
+#endif /* SQUID_SRC_ACL_PROTOCOLDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Protocol.h squid-6.8/src/acl/Protocol.h
--- squid-6.7/src/acl/Protocol.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Protocol.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLPROTOCOL_H
-#define SQUID_ACLPROTOCOL_H
+#ifndef SQUID_SRC_ACL_PROTOCOL_H
+#define SQUID_SRC_ACL_PROTOCOL_H
 
 #include "acl/Strategy.h"
 #include "anyp/ProtocolType.h"
@@ -20,5 +20,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLPROTOCOL_H */
+#endif /* SQUID_SRC_ACL_PROTOCOL_H */
 
diff -u -r -N squid-6.7/src/acl/Random.h squid-6.8/src/acl/Random.h
--- squid-6.7/src/acl/Random.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Random.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_RANDOM_H
-#define SQUID_ACL_RANDOM_H
+#ifndef SQUID_SRC_ACL_RANDOM_H
+#define SQUID_SRC_ACL_RANDOM_H
 
 #include "acl/Acl.h"
 
@@ -32,5 +32,5 @@
     char const *class_;
 };
 
-#endif /* SQUID_ACL_RANDOM_H */
+#endif /* SQUID_SRC_ACL_RANDOM_H */
 
diff -u -r -N squid-6.7/src/acl/RegexData.h squid-6.8/src/acl/RegexData.h
--- squid-6.7/src/acl/RegexData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/RegexData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLREGEXDATA_H
-#define SQUID_ACLREGEXDATA_H
+#ifndef SQUID_SRC_ACL_REGEXDATA_H
+#define SQUID_SRC_ACL_REGEXDATA_H
 
 #include "acl/Data.h"
 
@@ -36,5 +36,5 @@
     std::list<RegexPattern> data;
 };
 
-#endif /* SQUID_ACLREGEXDATA_H */
+#endif /* SQUID_SRC_ACL_REGEXDATA_H */
 
diff -u -r -N squid-6.7/src/acl/ReplyHeaderStrategy.h squid-6.8/src/acl/ReplyHeaderStrategy.h
--- squid-6.7/src/acl/ReplyHeaderStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ReplyHeaderStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLREPLYHEADERSTRATEGY_H
-#define SQUID_ACLREPLYHEADERSTRATEGY_H
+#ifndef SQUID_SRC_ACL_REPLYHEADERSTRATEGY_H
+#define SQUID_SRC_ACL_REPLYHEADERSTRATEGY_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -36,5 +36,5 @@
     return data->match(theHeader);
 }
 
-#endif /* SQUID_REPLYHEADERSTRATEGY_H */
+#endif /* SQUID_SRC_ACL_REPLYHEADERSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/acl/ReplyMimeType.h squid-6.8/src/acl/ReplyMimeType.h
--- squid-6.7/src/acl/ReplyMimeType.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ReplyMimeType.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLREPLYMIMETYPE_H
-#define SQUID_ACLREPLYMIMETYPE_H
+#ifndef SQUID_SRC_ACL_REPLYMIMETYPE_H
+#define SQUID_SRC_ACL_REPLYMIMETYPE_H
 
 #include "acl/Data.h"
 #include "acl/FilledChecklist.h"
@@ -27,5 +27,5 @@
     return data->match(theHeader);
 }
 
-#endif /* SQUID_ACLREPLYMIMETYPE_H */
+#endif /* SQUID_SRC_ACL_REPLYMIMETYPE_H */
 
diff -u -r -N squid-6.7/src/acl/RequestHeaderStrategy.h squid-6.8/src/acl/RequestHeaderStrategy.h
--- squid-6.7/src/acl/RequestHeaderStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/RequestHeaderStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLREQUESTHEADERSTRATEGY_H
-#define SQUID_ACLREQUESTHEADERSTRATEGY_H
+#ifndef SQUID_SRC_ACL_REQUESTHEADERSTRATEGY_H
+#define SQUID_SRC_ACL_REQUESTHEADERSTRATEGY_H
 #include "acl/Acl.h"
 #include "acl/Data.h"
 #include "acl/FilledChecklist.h"
@@ -35,5 +35,5 @@
     return data->match(theHeader);
 }
 
-#endif /* SQUID_REQUESTHEADERSTRATEGY_H */
+#endif /* SQUID_SRC_ACL_REQUESTHEADERSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/acl/RequestMimeType.h squid-6.8/src/acl/RequestMimeType.h
--- squid-6.7/src/acl/RequestMimeType.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/RequestMimeType.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLREQUESTMIMETYPE_H
-#define SQUID_ACLREQUESTMIMETYPE_H
+#ifndef SQUID_SRC_ACL_REQUESTMIMETYPE_H
+#define SQUID_SRC_ACL_REQUESTMIMETYPE_H
 
 #include "acl/Data.h"
 #include "acl/FilledChecklist.h"
@@ -27,5 +27,5 @@
     return data->match(theHeader);
 }
 
-#endif /* SQUID_ACLREQUESTMIMETYPE_H */
+#endif /* SQUID_SRC_ACL_REQUESTMIMETYPE_H */
 
diff -u -r -N squid-6.7/src/acl/ServerCertificate.h squid-6.8/src/acl/ServerCertificate.h
--- squid-6.7/src/acl/ServerCertificate.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ServerCertificate.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSERVERCERTIFICATE_H
-#define SQUID_ACLSERVERCERTIFICATE_H
+#ifndef SQUID_SRC_ACL_SERVERCERTIFICATE_H
+#define SQUID_SRC_ACL_SERVERCERTIFICATE_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -22,5 +22,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLSERVERCERTIFICATE_H */
+#endif /* SQUID_SRC_ACL_SERVERCERTIFICATE_H */
 
diff -u -r -N squid-6.7/src/acl/ServerName.h squid-6.8/src/acl/ServerName.h
--- squid-6.7/src/acl/ServerName.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/ServerName.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSERVERNAME_H
-#define SQUID_ACLSERVERNAME_H
+#ifndef SQUID_SRC_ACL_SERVERNAME_H
+#define SQUID_SRC_ACL_SERVERNAME_H
 
 #include "acl/Acl.h"
 #include "acl/DomainData.h"
@@ -36,5 +36,5 @@
     Acl::BooleanOptionValue useConsensus; ///< Ignore mismatching names
 };
 
-#endif /* SQUID_ACLSERVERNAME_H */
+#endif /* SQUID_SRC_ACL_SERVERNAME_H */
 
diff -u -r -N squid-6.7/src/acl/SourceAsn.h squid-6.8/src/acl/SourceAsn.h
--- squid-6.7/src/acl/SourceAsn.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SourceAsn.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_SOURCEASN_H
-#define SQUID_ACL_SOURCEASN_H
+#ifndef SQUID_SRC_ACL_SOURCEASN_H
+#define SQUID_SRC_ACL_SOURCEASN_H
 
 #include "acl/Strategy.h"
 #include "ip/Address.h"
@@ -21,5 +21,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACL_SOURCEASN_H */
+#endif /* SQUID_SRC_ACL_SOURCEASN_H */
 
diff -u -r -N squid-6.7/src/acl/SourceDomain.h squid-6.8/src/acl/SourceDomain.h
--- squid-6.7/src/acl/SourceDomain.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SourceDomain.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSOURCEDOMAIN_H
-#define SQUID_ACLSOURCEDOMAIN_H
+#ifndef SQUID_SRC_ACL_SOURCEDOMAIN_H
+#define SQUID_SRC_ACL_SOURCEDOMAIN_H
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
 #include "acl/Data.h"
@@ -33,5 +33,5 @@
     static void LookupDone(const char *, const Dns::LookupDetails &, void *);
 };
 
-#endif /* SQUID_ACLSOURCEDOMAIN_H */
+#endif /* SQUID_SRC_ACL_SOURCEDOMAIN_H */
 
diff -u -r -N squid-6.7/src/acl/SourceIp.h squid-6.8/src/acl/SourceIp.h
--- squid-6.7/src/acl/SourceIp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SourceIp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSOURCEIP_H
-#define SQUID_ACLSOURCEIP_H
+#ifndef SQUID_SRC_ACL_SOURCEIP_H
+#define SQUID_SRC_ACL_SOURCEIP_H
 
 #include "acl/Ip.h"
 
@@ -20,5 +20,5 @@
     int match(ACLChecklist *checklist) override;
 };
 
-#endif /* SQUID_ACLSOURCEIP_H */
+#endif /* SQUID_SRC_ACL_SOURCEIP_H */
 
diff -u -r -N squid-6.7/src/acl/SquidErrorData.h squid-6.8/src/acl/SquidErrorData.h
--- squid-6.7/src/acl/SquidErrorData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SquidErrorData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSQUIDERRORDATA_H
-#define SQUID_ACLSQUIDERRORDATA_H
+#ifndef SQUID_SRC_ACL_SQUIDERRORDATA_H
+#define SQUID_SRC_ACL_SQUIDERRORDATA_H
 
 #include "acl/Data.h"
 #include "base/CbDataList.h"
@@ -30,5 +30,5 @@
     CbDataListContainer <err_type> errors;
 };
 
-#endif //SQUID_ACLSQUIDERRORDATA_H
+#endif /* SQUID_SRC_ACL_SQUIDERRORDATA_H */
 
diff -u -r -N squid-6.7/src/acl/SquidError.h squid-6.8/src/acl/SquidError.h
--- squid-6.7/src/acl/SquidError.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SquidError.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSQUIDERROR_H
-#define SQUID_ACLSQUIDERROR_H
+#ifndef SQUID_SRC_ACL_SQUIDERROR_H
+#define SQUID_SRC_ACL_SQUIDERROR_H
 
 #include "acl/Strategy.h"
 #include "error/forward.h"
@@ -19,5 +19,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLSQUIDERROR_H */
+#endif /* SQUID_SRC_ACL_SQUIDERROR_H */
 
diff -u -r -N squid-6.7/src/acl/SslErrorData.h squid-6.8/src/acl/SslErrorData.h
--- squid-6.7/src/acl/SslErrorData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SslErrorData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSSL_ERRORDATA_H
-#define SQUID_ACLSSL_ERRORDATA_H
+#ifndef SQUID_SRC_ACL_SSLERRORDATA_H
+#define SQUID_SRC_ACL_SSLERRORDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -28,5 +28,5 @@
     Security::Errors values;
 };
 
-#endif /* SQUID_ACLSSL_ERRORDATA_H */
+#endif /* SQUID_SRC_ACL_SSLERRORDATA_H */
 
diff -u -r -N squid-6.7/src/acl/SslError.h squid-6.8/src/acl/SslError.h
--- squid-6.7/src/acl/SslError.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/SslError.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSSL_ERROR_H
-#define SQUID_ACLSSL_ERROR_H
+#ifndef SQUID_SRC_ACL_SSLERROR_H
+#define SQUID_SRC_ACL_SSLERROR_H
 
 #include "acl/Strategy.h"
 #include "security/forward.h"
@@ -19,5 +19,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLSSL_ERROR_H */
+#endif /* SQUID_SRC_ACL_SSLERROR_H */
 
diff -u -r -N squid-6.7/src/acl/Strategised.h squid-6.8/src/acl/Strategised.h
--- squid-6.7/src/acl/Strategised.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Strategised.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSTRATEGISED_H
-#define SQUID_ACLSTRATEGISED_H
+#ifndef SQUID_SRC_ACL_STRATEGISED_H
+#define SQUID_SRC_ACL_STRATEGISED_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -123,5 +123,5 @@
     return matcher->valid();
 }
 
-#endif /* SQUID_ACLSTRATEGISED_H */
+#endif /* SQUID_SRC_ACL_STRATEGISED_H */
 
diff -u -r -N squid-6.7/src/acl/Strategy.h squid-6.8/src/acl/Strategy.h
--- squid-6.7/src/acl/Strategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Strategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSTRATEGY_H
-#define SQUID_ACLSTRATEGY_H
+#ifndef SQUID_SRC_ACL_STRATEGY_H
+#define SQUID_SRC_ACL_STRATEGY_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -36,5 +36,5 @@
     virtual ~ACLStrategy() {}
 };
 
-#endif /* SQUID_ACLSTRATEGY_H */
+#endif /* SQUID_SRC_ACL_STRATEGY_H */
 
diff -u -r -N squid-6.7/src/acl/StringData.h squid-6.8/src/acl/StringData.h
--- squid-6.7/src/acl/StringData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/StringData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLSTRINGDATA_H
-#define SQUID_ACLSTRINGDATA_H
+#ifndef SQUID_SRC_ACL_STRINGDATA_H
+#define SQUID_SRC_ACL_STRINGDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -37,5 +37,5 @@
     StringValues_t stringValues;
 };
 
-#endif /* SQUID_ACLSTRINGDATA_H */
+#endif /* SQUID_SRC_ACL_STRINGDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Tag.h squid-6.8/src/acl/Tag.h
--- squid-6.7/src/acl/Tag.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Tag.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLTAG_H
-#define SQUID_ACLTAG_H
+#ifndef SQUID_SRC_ACL_TAG_H
+#define SQUID_SRC_ACL_TAG_H
 
 #include "acl/Strategy.h"
 
@@ -18,5 +18,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLMYPORTNAME_H */
+#endif /* SQUID_SRC_ACL_TAG_H */
 
diff -u -r -N squid-6.7/src/acl/TimeData.h squid-6.8/src/acl/TimeData.h
--- squid-6.7/src/acl/TimeData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/TimeData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLTIMEDATA_H
-#define SQUID_ACLTIMEDATA_H
+#ifndef SQUID_SRC_ACL_TIMEDATA_H
+#define SQUID_SRC_ACL_TIMEDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -31,5 +31,5 @@
     ACLTimeData *next;
 };
 
-#endif /* SQUID_ACLTIMEDATA_H */
+#endif /* SQUID_SRC_ACL_TIMEDATA_H */
 
diff -u -r -N squid-6.7/src/acl/Time.h squid-6.8/src/acl/Time.h
--- squid-6.7/src/acl/Time.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Time.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLTIME_H
-#define SQUID_ACLTIME_H
+#ifndef SQUID_SRC_ACL_TIME_H
+#define SQUID_SRC_ACL_TIME_H
 #include "acl/Data.h"
 #include "acl/Strategised.h"
 
@@ -18,5 +18,5 @@
     int match (ACLData<MatchType> * &, ACLFilledChecklist *) override;
 };
 
-#endif /* SQUID_ACLTIME_H */
+#endif /* SQUID_SRC_ACL_TIME_H */
 
diff -u -r -N squid-6.7/src/acl/TransactionInitiator.h squid-6.8/src/acl/TransactionInitiator.h
--- squid-6.7/src/acl/TransactionInitiator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/TransactionInitiator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_TRANSACTION_INITIATOR_H
-#define SQUID_ACL_TRANSACTION_INITIATOR_H
+#ifndef SQUID_SRC_ACL_TRANSACTIONINITIATOR_H
+#define SQUID_SRC_ACL_TRANSACTIONINITIATOR_H
 
 #include "acl/Acl.h"
 #include "acl/Checklist.h"
@@ -39,5 +39,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_TRANSACTION_INITIATOR_H */
+#endif /* SQUID_SRC_ACL_TRANSACTIONINITIATOR_H */
 
diff -u -r -N squid-6.7/src/acl/Tree.h squid-6.8/src/acl/Tree.h
--- squid-6.7/src/acl/Tree.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Tree.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACL_TREE_H
-#define SQUID_ACL_TREE_H
+#ifndef SQUID_SRC_ACL_TREE_H
+#define SQUID_SRC_ACL_TREE_H
 
 #include "acl/BoolOps.h"
 #include "sbuf/List.h"
@@ -81,5 +81,5 @@
 
 } // namespace Acl
 
-#endif /* SQUID_ACL_TREE_H */
+#endif /* SQUID_SRC_ACL_TREE_H */
 
diff -u -r -N squid-6.7/src/acl/Url.h squid-6.8/src/acl/Url.h
--- squid-6.7/src/acl/Url.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/Url.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLURL_H
-#define SQUID_ACLURL_H
+#ifndef SQUID_SRC_ACL_URL_H
+#define SQUID_SRC_ACL_URL_H
 
 #include "acl/Data.h"
 #include "acl/Strategised.h"
@@ -20,5 +20,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLURL_H */
+#endif /* SQUID_SRC_ACL_URL_H */
 
diff -u -r -N squid-6.7/src/acl/UrlLogin.h squid-6.8/src/acl/UrlLogin.h
--- squid-6.7/src/acl/UrlLogin.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/UrlLogin.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLURLLOGIN_H
-#define SQUID_ACLURLLOGIN_H
+#ifndef SQUID_SRC_ACL_URLLOGIN_H
+#define SQUID_SRC_ACL_URLLOGIN_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -21,5 +21,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLURLLOGIN_H */
+#endif /* SQUID_SRC_ACL_URLLOGIN_H */
 
diff -u -r -N squid-6.7/src/acl/UrlPath.h squid-6.8/src/acl/UrlPath.h
--- squid-6.7/src/acl/UrlPath.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/UrlPath.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLURLPATH_H
-#define SQUID_ACLURLPATH_H
+#ifndef SQUID_SRC_ACL_URLPATH_H
+#define SQUID_SRC_ACL_URLPATH_H
 
 #include "acl/Strategy.h"
 
@@ -19,5 +19,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLURLPATH_H */
+#endif /* SQUID_SRC_ACL_URLPATH_H */
 
diff -u -r -N squid-6.7/src/acl/UrlPort.h squid-6.8/src/acl/UrlPort.h
--- squid-6.7/src/acl/UrlPort.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/UrlPort.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLURLPORT_H
-#define SQUID_ACLURLPORT_H
+#ifndef SQUID_SRC_ACL_URLPORT_H
+#define SQUID_SRC_ACL_URLPORT_H
 
 #include "acl/Strategy.h"
 
@@ -19,5 +19,5 @@
     bool requiresRequest() const override {return true;}
 };
 
-#endif /* SQUID_ACLURLPORT_H */
+#endif /* SQUID_SRC_ACL_URLPORT_H */
 
diff -u -r -N squid-6.7/src/acl/UserData.h squid-6.8/src/acl/UserData.h
--- squid-6.7/src/acl/UserData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/acl/UserData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLUSERDATA_H
-#define SQUID_ACLUSERDATA_H
+#ifndef SQUID_SRC_ACL_USERDATA_H
+#define SQUID_SRC_ACL_USERDATA_H
 
 #include "acl/Acl.h"
 #include "acl/Data.h"
@@ -44,5 +44,5 @@
 
 };
 
-#endif /* SQUID_ACLUSERDATA_H */
+#endif /* SQUID_SRC_ACL_USERDATA_H */
 
diff -u -r -N squid-6.7/src/adaptation/AccessCheck.h squid-6.8/src/adaptation/AccessCheck.h
--- squid-6.7/src/adaptation/AccessCheck.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/AccessCheck.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__ACCESS_CHECK_H
-#define SQUID_ADAPTATION__ACCESS_CHECK_H
+#ifndef SQUID_SRC_ADAPTATION_ACCESSCHECK_H
+#define SQUID_SRC_ADAPTATION_ACCESSCHECK_H
 
 #include "acl/Acl.h"
 #include "adaptation/Elements.h"
@@ -73,5 +73,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__ACCESS_CHECK_H */
+#endif /* SQUID_SRC_ADAPTATION_ACCESSCHECK_H */
 
diff -u -r -N squid-6.7/src/adaptation/AccessRule.h squid-6.8/src/adaptation/AccessRule.h
--- squid-6.7/src/adaptation/AccessRule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/AccessRule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__ACCESS_RULE_H
-#define SQUID_ADAPTATION__ACCESS_RULE_H
+#ifndef SQUID_SRC_ADAPTATION_ACCESSRULE_H
+#define SQUID_SRC_ADAPTATION_ACCESSRULE_H
 
 #include "acl/forward.h"
 #include "adaptation/forward.h"
@@ -51,5 +51,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__ACCESS_RULE_H */
+#endif /* SQUID_SRC_ADAPTATION_ACCESSRULE_H */
 
diff -u -r -N squid-6.7/src/adaptation/Answer.h squid-6.8/src/adaptation/Answer.h
--- squid-6.7/src/adaptation/Answer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Answer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__ANSWER_H
-#define SQUID_ADAPTATION__ANSWER_H
+#ifndef SQUID_SRC_ADAPTATION_ANSWER_H
+#define SQUID_SRC_ADAPTATION_ANSWER_H
 
 #include "adaptation/forward.h"
 #include "http/forward.h"
@@ -53,5 +53,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__ANSWER_H */
+#endif /* SQUID_SRC_ADAPTATION_ANSWER_H */
 
diff -u -r -N squid-6.7/src/adaptation/Config.h squid-6.8/src/adaptation/Config.h
--- squid-6.7/src/adaptation/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__CONFIG_H
-#define SQUID_ADAPTATION__CONFIG_H
+#ifndef SQUID_SRC_ADAPTATION_CONFIG_H
+#define SQUID_SRC_ADAPTATION_CONFIG_H
 
 #include "acl/forward.h"
 #include "adaptation/Elements.h"
@@ -104,5 +104,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__CONFIG_H */
+#endif /* SQUID_SRC_ADAPTATION_CONFIG_H */
 
diff -u -r -N squid-6.7/src/adaptation/DynamicGroupCfg.h squid-6.8/src/adaptation/DynamicGroupCfg.h
--- squid-6.7/src/adaptation/DynamicGroupCfg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/DynamicGroupCfg.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__DYNAMIC_GROUP_CFG_H
-#define SQUID_ADAPTATION__DYNAMIC_GROUP_CFG_H
+#ifndef SQUID_SRC_ADAPTATION_DYNAMICGROUPCFG_H
+#define SQUID_SRC_ADAPTATION_DYNAMICGROUPCFG_H
 
 #include "SquidString.h"
 
@@ -43,5 +43,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__DYNAMIC_GROUP_CFG_H */
+#endif /* SQUID_SRC_ADAPTATION_DYNAMICGROUPCFG_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/Config.h squid-6.8/src/adaptation/ecap/Config.h
--- squid-6.7/src/adaptation/ecap/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 93    eCAP Interface */
 
-#ifndef SQUID_ECAP_CONFIG_H
-#define SQUID_ECAP_CONFIG_H
+#ifndef SQUID_SRC_ADAPTATION_ECAP_CONFIG_H
+#define SQUID_SRC_ADAPTATION_ECAP_CONFIG_H
 
 #include "adaptation/Config.h"
 #include "adaptation/ServiceConfig.h"
@@ -59,5 +59,5 @@
 } // namespace Ecap
 } // namespace Adaptation
 
-#endif /* SQUID_ECAP_CONFIG_H */
+#endif /* SQUID_SRC_ADAPTATION_ECAP_CONFIG_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/Host.h squid-6.8/src/adaptation/ecap/Host.h
--- squid-6.7/src/adaptation/ecap/Host.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/Host.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 93    eCAP Interface */
 
-#ifndef SQUID_ECAP_HOST_H
-#define SQUID_ECAP_HOST_H
+#ifndef SQUID_SRC_ADAPTATION_ECAP_HOST_H
+#define SQUID_SRC_ADAPTATION_ECAP_HOST_H
 
 #include <libecap/host/host.h>
 
@@ -53,5 +53,5 @@
 } // namespace Ecap
 } // namespace Adaptation
 
-#endif /* SQUID_ECAP_HOST_H */
+#endif /* SQUID_SRC_ADAPTATION_ECAP_HOST_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/MessageRep.h squid-6.8/src/adaptation/ecap/MessageRep.h
--- squid-6.7/src/adaptation/ecap/MessageRep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/MessageRep.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 93    eCAP Interface */
 
-#ifndef SQUID__ECAP__MESSAGE_REP_H
-#define SQUID__ECAP__MESSAGE_REP_H
+#ifndef SQUID_SRC_ADAPTATION_ECAP_MESSAGEREP_H
+#define SQUID_SRC_ADAPTATION_ECAP_MESSAGEREP_H
 
 #include "adaptation/forward.h"
 #include "adaptation/Message.h"
@@ -175,5 +175,5 @@
 } // namespace Ecap
 } // namespace Adaptation
 
-#endif /* SQUID__E_CAP__MESSAGE_REP_H */
+#endif /* SQUID_SRC_ADAPTATION_ECAP_MESSAGEREP_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/Registry.h squid-6.8/src/adaptation/ecap/Registry.h
--- squid-6.7/src/adaptation/ecap/Registry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/Registry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,5 +6,12 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
+#ifndef SQUID_SRC_ADAPTATION_ECAP_REGISTRY_H
+#define SQUID_SRC_ADAPTATION_ECAP_REGISTRY_H
+
 // TBD
+#ifndef SQUID_SRC_ADAPTATION_ECAP_REGISTRY_H
+#define SQUID_SRC_ADAPTATION_ECAP_REGISTRY_H
+
+#endif /* SQUID_SRC_ADAPTATION_ECAP_REGISTRY_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/ServiceRep.h squid-6.8/src/adaptation/ecap/ServiceRep.h
--- squid-6.7/src/adaptation/ecap/ServiceRep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/ServiceRep.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 93    eCAP Interface */
 
-#ifndef SQUID_ECAP_SERVICE_REP_H
-#define SQUID_ECAP_SERVICE_REP_H
+#ifndef SQUID_SRC_ADAPTATION_ECAP_SERVICEREP_H
+#define SQUID_SRC_ADAPTATION_ECAP_SERVICEREP_H
 
 #include "adaptation/forward.h"
 #include "adaptation/Service.h"
@@ -66,5 +66,5 @@
 } // namespace Ecap
 } // namespace Adaptation
 
-#endif /* SQUID_ECAP_SERVICE_REP_H */
+#endif /* SQUID_SRC_ADAPTATION_ECAP_SERVICEREP_H */
 
diff -u -r -N squid-6.7/src/adaptation/ecap/XactionRep.h squid-6.8/src/adaptation/ecap/XactionRep.h
--- squid-6.7/src/adaptation/ecap/XactionRep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ecap/XactionRep.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 93    eCAP Interface */
 
-#ifndef SQUID_ECAP_XACTION_REP_H
-#define SQUID_ECAP_XACTION_REP_H
+#ifndef SQUID_SRC_ADAPTATION_ECAP_XACTIONREP_H
+#define SQUID_SRC_ADAPTATION_ECAP_XACTIONREP_H
 
 #include "adaptation/ecap/MessageRep.h"
 #include "adaptation/ecap/ServiceRep.h"
@@ -129,5 +129,5 @@
 } // namespace Ecap
 } // namespace Adaptation
 
-#endif /* SQUID_ECAP_XACTION_REP_H */
+#endif /* SQUID_SRC_ADAPTATION_ECAP_XACTIONREP_H */
 
diff -u -r -N squid-6.7/src/adaptation/Elements.h squid-6.8/src/adaptation/Elements.h
--- squid-6.7/src/adaptation/Elements.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Elements.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__ELEMENTS_H
-#define SQUID_ADAPTATION__ELEMENTS_H
+#ifndef SQUID_SRC_ADAPTATION_ELEMENTS_H
+#define SQUID_SRC_ADAPTATION_ELEMENTS_H
 
 // widely used adaptation primitives
 
@@ -24,5 +24,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION_ELEMENTS_H */
+#endif /* SQUID_SRC_ADAPTATION_ELEMENTS_H */
 
diff -u -r -N squid-6.7/src/adaptation/forward.h squid-6.8/src/adaptation/forward.h
--- squid-6.7/src/adaptation/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__FORWARD_H
-#define SQUID_ADAPTATION__FORWARD_H
+#ifndef SQUID_SRC_ADAPTATION_FORWARD_H
+#define SQUID_SRC_ADAPTATION_FORWARD_H
 
 // forward-declarations for commonly used adaptation classes
 
@@ -37,5 +37,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__FORWARD_H */
+#endif /* SQUID_SRC_ADAPTATION_FORWARD_H */
 
diff -u -r -N squid-6.7/src/adaptation/History.h squid-6.8/src/adaptation/History.h
--- squid-6.7/src/adaptation/History.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/History.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPT_HISTORY_H
-#define SQUID_ADAPT_HISTORY_H
+#ifndef SQUID_SRC_ADAPTATION_HISTORY_H
+#define SQUID_SRC_ADAPTATION_HISTORY_H
 
 #include "adaptation/DynamicGroupCfg.h"
 #include "adaptation/forward.h"
@@ -108,5 +108,5 @@
 
 } // namespace Adaptation
 
-#endif
+#endif /* SQUID_SRC_ADAPTATION_HISTORY_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Client.h squid-6.8/src/adaptation/icap/Client.h
--- squid-6.7/src/adaptation/icap/Client.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Client.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPCLIENT_H
-#define SQUID_ICAPCLIENT_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_CLIENT_H
+#define SQUID_SRC_ADAPTATION_ICAP_CLIENT_H
 
 // ICAP-related things needed by code unaware of ICAP internals.
 
@@ -22,5 +22,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPCLIENT_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_CLIENT_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Config.h squid-6.8/src/adaptation/icap/Config.h
--- squid-6.7/src/adaptation/icap/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPCONFIG_H
-#define SQUID_ICAPCONFIG_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_CONFIG_H
+#define SQUID_SRC_ADAPTATION_ICAP_CONFIG_H
 
 #include "acl/forward.h"
 #include "adaptation/Config.h"
@@ -56,5 +56,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPCONFIG_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_CONFIG_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Elements.h squid-6.8/src/adaptation/icap/Elements.h
--- squid-6.7/src/adaptation/icap/Elements.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Elements.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPELEMENTS_H
-#define SQUID_ICAPELEMENTS_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_ELEMENTS_H
+#define SQUID_SRC_ADAPTATION_ICAP_ELEMENTS_H
 
 #include "adaptation/Elements.h"
 
@@ -50,5 +50,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPCLIENT_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_ELEMENTS_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/History.h squid-6.8/src/adaptation/icap/History.h
--- squid-6.7/src/adaptation/icap/History.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/History.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPHISTORY_H
-#define SQUID_ICAPHISTORY_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_HISTORY_H
+#define SQUID_SRC_ADAPTATION_ICAP_HISTORY_H
 
 #include "base/RefCount.h"
 #include "enums.h"
@@ -56,5 +56,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /*SQUID_HISTORY_H*/
+#endif /* SQUID_SRC_ADAPTATION_ICAP_HISTORY_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/icap_log.h squid-6.8/src/adaptation/icap/icap_log.h
--- squid-6.7/src/adaptation/icap/icap_log.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/icap_log.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef ICAP_LOG_H_
-#define ICAP_LOG_H_
+#ifndef SQUID_SRC_ADAPTATION_ICAP_ICAP_LOG_H
+#define SQUID_SRC_ADAPTATION_ICAP_ICAP_LOG_H
 
 #include "AccessLogEntry.h"
 #include "base/RefCount.h"
@@ -23,5 +23,5 @@
 
 extern int IcapLogfileStatus;
 
-#endif /*ICAP_LOG_H_*/
+#endif /* SQUID_SRC_ADAPTATION_ICAP_ICAP_LOG_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/InOut.h squid-6.8/src/adaptation/icap/InOut.h
--- squid-6.7/src/adaptation/icap/InOut.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/InOut.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPINOUT_H
-#define SQUID_ICAPINOUT_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_INOUT_H
+#define SQUID_SRC_ADAPTATION_ICAP_INOUT_H
 
 #include "HttpReply.h"
 
@@ -66,5 +66,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPINOUT_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_INOUT_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Launcher.h squid-6.8/src/adaptation/icap/Launcher.h
--- squid-6.7/src/adaptation/icap/Launcher.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Launcher.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPLAUNCHER_H
-#define SQUID_ICAPLAUNCHER_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_LAUNCHER_H
+#define SQUID_SRC_ADAPTATION_ICAP_LAUNCHER_H
 
 #include "adaptation/icap/ServiceRep.h"
 #include "adaptation/Initiate.h"
@@ -110,5 +110,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPLAUNCHER_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_LAUNCHER_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/ModXact.h squid-6.8/src/adaptation/icap/ModXact.h
--- squid-6.7/src/adaptation/icap/ModXact.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/ModXact.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPMODXACT_H
-#define SQUID_ICAPMODXACT_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_MODXACT_H
+#define SQUID_SRC_ADAPTATION_ICAP_MODXACT_H
 
 #include "AccessLogEntry.h"
 #include "adaptation/icap/InOut.h"
@@ -398,5 +398,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPMOD_XACT_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_MODXACT_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Options.h squid-6.8/src/adaptation/icap/Options.h
--- squid-6.7/src/adaptation/icap/Options.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Options.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPOPTIONS_H
-#define SQUID_ICAPOPTIONS_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_OPTIONS_H
+#define SQUID_SRC_ADAPTATION_ICAP_OPTIONS_H
 
 #include "adaptation/icap/ServiceRep.h"
 
@@ -100,5 +100,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPOPTIONS_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_OPTIONS_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/OptXact.h squid-6.8/src/adaptation/icap/OptXact.h
--- squid-6.7/src/adaptation/icap/OptXact.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/OptXact.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPOPTXACT_H
-#define SQUID_ICAPOPTXACT_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_OPTXACT_H
+#define SQUID_SRC_ADAPTATION_ICAP_OPTXACT_H
 
 #include "adaptation/icap/Launcher.h"
 #include "adaptation/icap/Xaction.h"
@@ -66,5 +66,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPOPTXACT_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_OPTXACT_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/ServiceRep.h squid-6.8/src/adaptation/icap/ServiceRep.h
--- squid-6.7/src/adaptation/icap/ServiceRep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/ServiceRep.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPSERVICEREP_H
-#define SQUID_ICAPSERVICEREP_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_SERVICEREP_H
+#define SQUID_SRC_ADAPTATION_ICAP_SERVICEREP_H
 
 #include "adaptation/forward.h"
 #include "adaptation/icap/Elements.h"
@@ -205,5 +205,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPSERVICEREP_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_SERVICEREP_H */
 
diff -u -r -N squid-6.7/src/adaptation/icap/Xaction.h squid-6.8/src/adaptation/icap/Xaction.h
--- squid-6.7/src/adaptation/icap/Xaction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/icap/Xaction.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICAPXACTION_H
-#define SQUID_ICAPXACTION_H
+#ifndef SQUID_SRC_ADAPTATION_ICAP_XACTION_H
+#define SQUID_SRC_ADAPTATION_ICAP_XACTION_H
 
 #include "AccessLogEntry.h"
 #include "adaptation/icap/ServiceRep.h"
@@ -171,5 +171,5 @@
 } // namespace Icap
 } // namespace Adaptation
 
-#endif /* SQUID_ICAPXACTION_H */
+#endif /* SQUID_SRC_ADAPTATION_ICAP_XACTION_H */
 
diff -u -r -N squid-6.7/src/adaptation/Initiate.h squid-6.8/src/adaptation/Initiate.h
--- squid-6.7/src/adaptation/Initiate.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Initiate.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__INITIATE_H
-#define SQUID_ADAPTATION__INITIATE_H
+#ifndef SQUID_SRC_ADAPTATION_INITIATE_H
+#define SQUID_SRC_ADAPTATION_INITIATE_H
 
 #include "adaptation/forward.h"
 #include "base/AsyncJob.h"
@@ -57,5 +57,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__INITIATE_H */
+#endif /* SQUID_SRC_ADAPTATION_INITIATE_H */
 
diff -u -r -N squid-6.7/src/adaptation/Initiator.h squid-6.8/src/adaptation/Initiator.h
--- squid-6.7/src/adaptation/Initiator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Initiator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__INITIATOR_H
-#define SQUID_ADAPTATION__INITIATOR_H
+#ifndef SQUID_SRC_ADAPTATION_INITIATOR_H
+#define SQUID_SRC_ADAPTATION_INITIATOR_H
 
 #include "adaptation/forward.h"
 #include "base/AsyncJob.h"
@@ -54,5 +54,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__INITIATOR_H */
+#endif /* SQUID_SRC_ADAPTATION_INITIATOR_H */
 
diff -u -r -N squid-6.7/src/adaptation/Iterator.h squid-6.8/src/adaptation/Iterator.h
--- squid-6.7/src/adaptation/Iterator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Iterator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__ITERATOR_H
-#define SQUID_ADAPTATION__ITERATOR_H
+#ifndef SQUID_SRC_ADAPTATION_ITERATOR_H
+#define SQUID_SRC_ADAPTATION_ITERATOR_H
 
 #include "adaptation/Initiate.h"
 #include "adaptation/Initiator.h"
@@ -75,5 +75,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__ITERATOR_H */
+#endif /* SQUID_SRC_ADAPTATION_ITERATOR_H */
 
diff -u -r -N squid-6.7/src/adaptation/Message.h squid-6.8/src/adaptation/Message.h
--- squid-6.7/src/adaptation/Message.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Message.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__ADAPTATION__MESSAGE_H
-#define SQUID__ADAPTATION__MESSAGE_H
+#ifndef SQUID_SRC_ADAPTATION_MESSAGE_H
+#define SQUID_SRC_ADAPTATION_MESSAGE_H
 
 #include "base/RefCount.h"
 #include "http/forward.h"
@@ -54,5 +54,5 @@
 
 // TODO: replace ICAPInOut with Adaptation::Message (adding one for "cause")
 
-#endif /* SQUID__ADAPTATION__MESSAGE_H */
+#endif /* SQUID_SRC_ADAPTATION_MESSAGE_H */
 
diff -u -r -N squid-6.7/src/adaptation/ServiceConfig.h squid-6.8/src/adaptation/ServiceConfig.h
--- squid-6.7/src/adaptation/ServiceConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ServiceConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__SERVICE_CONFIG_H
-#define SQUID_ADAPTATION__SERVICE_CONFIG_H
+#ifndef SQUID_SRC_ADAPTATION_SERVICECONFIG_H
+#define SQUID_SRC_ADAPTATION_SERVICECONFIG_H
 
 #include "adaptation/Elements.h"
 #include "base/RefCount.h"
@@ -69,5 +69,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__SERVICE_CONFIG_H */
+#endif /* SQUID_SRC_ADAPTATION_SERVICECONFIG_H */
 
diff -u -r -N squid-6.7/src/adaptation/ServiceFilter.h squid-6.8/src/adaptation/ServiceFilter.h
--- squid-6.7/src/adaptation/ServiceFilter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ServiceFilter.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__SERVICE_FILTER_H
-#define SQUID_ADAPTATION__SERVICE_FILTER_H
+#ifndef SQUID_SRC_ADAPTATION_SERVICEFILTER_H
+#define SQUID_SRC_ADAPTATION_SERVICEFILTER_H
 
 #include "AccessLogEntry.h"
 #include "adaptation/Elements.h"
@@ -40,5 +40,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__SERVICE_FILTER_H */
+#endif /* SQUID_SRC_ADAPTATION_SERVICEFILTER_H */
 
diff -u -r -N squid-6.7/src/adaptation/ServiceGroups.h squid-6.8/src/adaptation/ServiceGroups.h
--- squid-6.7/src/adaptation/ServiceGroups.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/ServiceGroups.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__SERVICE_GROUPS_H
-#define SQUID_ADAPTATION__SERVICE_GROUPS_H
+#ifndef SQUID_SRC_ADAPTATION_SERVICEGROUPS_H
+#define SQUID_SRC_ADAPTATION_SERVICEGROUPS_H
 
 #include "adaptation/Elements.h"
 #include "adaptation/forward.h"
@@ -156,5 +156,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__SERVICE_GROUPS_H */
+#endif /* SQUID_SRC_ADAPTATION_SERVICEGROUPS_H */
 
diff -u -r -N squid-6.7/src/adaptation/Service.h squid-6.8/src/adaptation/Service.h
--- squid-6.7/src/adaptation/Service.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/adaptation/Service.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ADAPTATION__SERVICE_H
-#define SQUID_ADAPTATION__SERVICE_H
+#ifndef SQUID_SRC_ADAPTATION_SERVICE_H
+#define SQUID_SRC_ADAPTATION_SERVICE_H
 
 #include "AccessLogEntry.h"
 #include "adaptation/Elements.h"
@@ -76,5 +76,5 @@
 
 } // namespace Adaptation
 
-#endif /* SQUID_ADAPTATION__SERVICE_H */
+#endif /* SQUID_SRC_ADAPTATION_SERVICE_H */
 
diff -u -r -N squid-6.7/src/anyp/forward.h squid-6.8/src/anyp/forward.h
--- squid-6.7/src/anyp/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ANYP_FORWARD_H
-#define _SQUID_SRC_ANYP_FORWARD_H
+#ifndef SQUID_SRC_ANYP_FORWARD_H
+#define SQUID_SRC_ANYP_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -22,5 +22,5 @@
 
 } // namespace AnyP
 
-#endif /* _SQUID_SRC_ANYP_FORWARD_H */
+#endif /* SQUID_SRC_ANYP_FORWARD_H */
 
diff -u -r -N squid-6.7/src/anyp/PortCfg.h squid-6.8/src/anyp/PortCfg.h
--- squid-6.7/src/anyp/PortCfg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/PortCfg.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ANYP_PORTCFG_H
-#define SQUID_ANYP_PORTCFG_H
+#ifndef SQUID_SRC_ANYP_PORTCFG_H
+#define SQUID_SRC_ANYP_PORTCFG_H
 
 #include "anyp/forward.h"
 #include "anyp/ProtocolVersion.h"
@@ -91,5 +91,5 @@
 extern int NHttpSockets;
 extern int HttpSockets[MAXTCPLISTENPORTS];
 
-#endif /* SQUID_ANYP_PORTCFG_H */
+#endif /* SQUID_SRC_ANYP_PORTCFG_H */
 
diff -u -r -N squid-6.7/src/anyp/ProtocolType.h squid-6.8/src/anyp/ProtocolType.h
--- squid-6.7/src/anyp/ProtocolType.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/ProtocolType.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ANYP_PROTOCOLTYPE_H
-#define _SQUID_SRC_ANYP_PROTOCOLTYPE_H
+#ifndef SQUID_SRC_ANYP_PROTOCOLTYPE_H
+#define SQUID_SRC_ANYP_PROTOCOLTYPE_H
 
 #include <ostream>
 
@@ -61,5 +61,5 @@
 
 } // namespace AnyP
 
-#endif /* _SQUID_SRC_ANYP_PROTOCOLTYPE_H */
+#endif /* SQUID_SRC_ANYP_PROTOCOLTYPE_H */
 
diff -u -r -N squid-6.7/src/anyp/ProtocolVersion.h squid-6.8/src/anyp/ProtocolVersion.h
--- squid-6.7/src/anyp/ProtocolVersion.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/ProtocolVersion.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ANYP_PROTOCOLVERSION_H
-#define SQUID_ANYP_PROTOCOLVERSION_H
+#ifndef SQUID_SRC_ANYP_PROTOCOLVERSION_H
+#define SQUID_SRC_ANYP_PROTOCOLVERSION_H
 
 #include "anyp/ProtocolType.h"
 
@@ -99,5 +99,5 @@
 
 } // namespace AnyP
 
-#endif /* SQUID_ANYP_PROTOCOLVERSION_H */
+#endif /* SQUID_SRC_ANYP_PROTOCOLVERSION_H */
 
diff -u -r -N squid-6.7/src/anyp/TrafficMode.h squid-6.8/src/anyp/TrafficMode.h
--- squid-6.7/src/anyp/TrafficMode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/TrafficMode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ANYP_TRAFFIC_MODE_H
-#define SQUID_ANYP_TRAFFIC_MODE_H
+#ifndef SQUID_SRC_ANYP_TRAFFICMODE_H
+#define SQUID_SRC_ANYP_TRAFFICMODE_H
 
 namespace AnyP
 {
@@ -81,5 +81,5 @@
 
 } // namespace AnyP
 
-#endif
+#endif /* SQUID_SRC_ANYP_TRAFFICMODE_H */
 
diff -u -r -N squid-6.7/src/anyp/UriScheme.h squid-6.8/src/anyp/UriScheme.h
--- squid-6.7/src/anyp/UriScheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/anyp/UriScheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ANYP_URISCHEME_H
-#define SQUID_ANYP_URISCHEME_H
+#ifndef SQUID_SRC_ANYP_URISCHEME_H
+#define SQUID_SRC_ANYP_URISCHEME_H
 
 #include "anyp/ProtocolType.h"
 #include "sbuf/SBuf.h"
@@ -78,5 +78,5 @@
 
 } // namespace AnyP
 
-#endif /* SQUID_ANYP_URISCHEME_H */
+#endif /* SQUID_SRC_ANYP_URISCHEME_H */
 
diff -u -r -N squid-6.7/src/AsyncEngine.h squid-6.8/src/AsyncEngine.h
--- squid-6.7/src/AsyncEngine.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/AsyncEngine.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASYNCENGINE_H
-#define SQUID_ASYNCENGINE_H
+#ifndef SQUID_SRC_ASYNCENGINE_H
+#define SQUID_SRC_ASYNCENGINE_H
 
 /* Abstract interface for async engines which an event loop can utilise.
  *
@@ -55,5 +55,5 @@
     virtual int checkEvents(int timeout) = 0;
 };
 
-#endif /* SQUID_ASYNCENGINE_H */
+#endif /* SQUID_SRC_ASYNCENGINE_H */
 
diff -u -r -N squid-6.7/src/auth/Acl.h squid-6.8/src/auth/Acl.h
--- squid-6.7/src/auth/Acl.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/Acl.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_ACL_H
-#define SQUID_AUTH_ACL_H
+#ifndef SQUID_SRC_AUTH_ACL_H
+#define SQUID_SRC_AUTH_ACL_H
 
 #if USE_AUTH
 
@@ -22,5 +22,5 @@
 Acl::Answer AuthenticateAcl(ACLChecklist *ch);
 
 #endif /* USE_AUTH */
-#endif /* SQUID_AUTH_ACL_H */
+#endif /* SQUID_SRC_AUTH_ACL_H */
 
diff -u -r -N squid-6.7/src/auth/AclMaxUserIp.h squid-6.8/src/auth/AclMaxUserIp.h
--- squid-6.7/src/auth/AclMaxUserIp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/AclMaxUserIp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLMAXUSERIP_H
-#define SQUID_ACLMAXUSERIP_H
+#ifndef SQUID_SRC_AUTH_ACLMAXUSERIP_H
+#define SQUID_SRC_AUTH_ACLMAXUSERIP_H
 
 #if USE_AUTH
 
@@ -44,5 +44,5 @@
 };
 
 #endif /* USE_AUTH */
-#endif /* SQUID_ACLMAXUSERIP_H */
+#endif /* SQUID_SRC_AUTH_ACLMAXUSERIP_H */
 
diff -u -r -N squid-6.7/src/auth/AclProxyAuth.h squid-6.8/src/auth/AclProxyAuth.h
--- squid-6.7/src/auth/AclProxyAuth.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/AclProxyAuth.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ACLPROXYAUTH_H
-#define SQUID_ACLPROXYAUTH_H
+#ifndef SQUID_SRC_AUTH_ACLPROXYAUTH_H
+#define SQUID_SRC_AUTH_ACLPROXYAUTH_H
 
 #if USE_AUTH
 
@@ -56,5 +56,5 @@
 };
 
 #endif /* USE_AUTH */
-#endif /* SQUID_ACLPROXYAUTH_H */
+#endif /* SQUID_SRC_AUTH_ACLPROXYAUTH_H */
 
diff -u -r -N squid-6.7/src/auth/AuthAclState.h squid-6.8/src/auth/AuthAclState.h
--- squid-6.7/src/auth/AuthAclState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/AuthAclState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID__SRC_AUTH_AUTHACLSTATE_H
-#define _SQUID__SRC_AUTH_AUTHACLSTATE_H
+#ifndef SQUID_SRC_AUTH_AUTHACLSTATE_H
+#define SQUID_SRC_AUTH_AUTHACLSTATE_H
 
 #if USE_AUTH
 
@@ -19,5 +19,5 @@
 } AuthAclState;
 
 #endif /* USE_AUTH */
-#endif /* _SQUID__SRC_AUTH_AUTHACLSTATE_H */
+#endif /* SQUID_SRC_AUTH_AUTHACLSTATE_H */
 
diff -u -r -N squid-6.7/src/auth/basic/Config.h squid-6.8/src/auth/basic/Config.h
--- squid-6.7/src/auth/basic/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __AUTH_BASIC_H__
-#define __AUTH_BASIC_H__
+#ifndef SQUID_SRC_AUTH_BASIC_CONFIG_H
+#define SQUID_SRC_AUTH_BASIC_CONFIG_H
 
 #if HAVE_AUTH_MODULE_BASIC
 
@@ -53,5 +53,5 @@
 extern helper *basicauthenticators;
 
 #endif /* HAVE_AUTH_MODULE_BASIC */
-#endif /* __AUTH_BASIC_H__ */
+#endif /* SQUID_SRC_AUTH_BASIC_CONFIG_H */
 
diff -u -r -N squid-6.7/src/auth/basic/DB/basic_db_auth.8 squid-6.8/src/auth/basic/DB/basic_db_auth.8
--- squid-6.7/src/auth/basic/DB/basic_db_auth.8	2024-02-06 20:50:03.000000000 +0000
+++ squid-6.8/src/auth/basic/DB/basic_db_auth.8	2024-03-04 06:02:55.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_DB_AUTH 8"
-.TH BASIC_DB_AUTH 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH BASIC_DB_AUTH 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/auth/basic/LDAP/basic_ldap_auth.cc squid-6.8/src/auth/basic/LDAP/basic_ldap_auth.cc
--- squid-6.7/src/auth/basic/LDAP/basic_ldap_auth.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/LDAP/basic_ldap_auth.cc	2024-03-04 05:45:51.000000000 +0000
@@ -795,7 +795,7 @@
     if ((e = strrchr(buf, '\r')))
         *e = 0;
 
-    passwd = (char *) calloc(sizeof(char), strlen(buf) + 1);
+    passwd = static_cast<char *>(calloc(strlen(buf) + 1, sizeof(char)));
     if (!passwd) {
         fprintf(stderr, PROGRAM_NAME " ERROR: can not allocate memory\n");
         exit(EXIT_FAILURE);
diff -u -r -N squid-6.7/src/auth/basic/NCSA/crypt_md5.h squid-6.8/src/auth/basic/NCSA/crypt_md5.h
--- squid-6.7/src/auth/basic/NCSA/crypt_md5.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/NCSA/crypt_md5.h	2024-03-04 05:45:51.000000000 +0000
@@ -20,13 +20,13 @@
  *    to64(salt+4, rand(), 4);
  *    salt[0] = '\0';
  */
-#ifndef _CRYPT_MD5_H
-#define _CRYPT_MD5_H
+#ifndef SQUID_SRC_AUTH_BASIC_NCSA_CRYPT_MD5_H
+#define SQUID_SRC_AUTH_BASIC_NCSA_CRYPT_MD5_H
 
 char *crypt_md5(const char *pw, const char *salt);
 
 /* MD5 hash without salt */
 char *md5sum(const char *s);
 
-#endif /* _CRYPT_MD5_H */
+#endif /* SQUID_SRC_AUTH_BASIC_NCSA_CRYPT_MD5_H */
 
diff -u -r -N squid-6.7/src/auth/basic/NIS/nis_support.h squid-6.8/src/auth/basic/NIS/nis_support.h
--- squid-6.7/src/auth/basic/NIS/nis_support.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/NIS/nis_support.h	2024-03-04 05:45:51.000000000 +0000
@@ -5,6 +5,13 @@
  * contributions from numerous individuals and organizations.
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
+#ifndef SQUID_SRC_AUTH_BASIC_NIS_NIS_SUPPORT_H
+#define SQUID_SRC_AUTH_BASIC_NIS_NIS_SUPPORT_H
+
+#ifndef SQUID_SRC_AUTH_BASIC_NIS_NIS_SUPPORT_H
+#define SQUID_SRC_AUTH_BASIC_NIS_NIS_SUPPORT_H
 
 extern char * get_nis_password(char *user, char *nisdomain, char *nismap);
 
+#endif /* SQUID_SRC_AUTH_BASIC_NIS_NIS_SUPPORT_H */
+
diff -u -r -N squid-6.7/src/auth/basic/POP3/basic_pop3_auth.8 squid-6.8/src/auth/basic/POP3/basic_pop3_auth.8
--- squid-6.7/src/auth/basic/POP3/basic_pop3_auth.8	2024-02-06 20:50:04.000000000 +0000
+++ squid-6.8/src/auth/basic/POP3/basic_pop3_auth.8	2024-03-04 06:02:56.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_POP3_AUTH 8"
-.TH BASIC_POP3_AUTH 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH BASIC_POP3_AUTH 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/auth/basic/RADIUS/radius.h squid-6.8/src/auth/basic/RADIUS/radius.h
--- squid-6.7/src/auth/basic/RADIUS/radius.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/RADIUS/radius.h	2024-03-04 05:45:51.000000000 +0000
@@ -37,6 +37,9 @@
  *  @(#)radius.h    2.0  03-Aug-1996
  */
 
+#ifndef SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_H
+#define SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_H
+
 #define AUTH_VECTOR_LEN     16
 #define AUTH_PASS_LEN       16
 #define AUTH_STRING_LEN     128 /* maximum of 254 */
@@ -200,3 +203,5 @@
 #define PW_STATUS_ACCOUNTING_ON     7
 #define PW_STATUS_ACCOUNTING_OFF    8
 
+#endif /* SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_H */
+
diff -u -r -N squid-6.7/src/auth/basic/RADIUS/radius-util.h squid-6.8/src/auth/basic/RADIUS/radius-util.h
--- squid-6.7/src/auth/basic/RADIUS/radius-util.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/RADIUS/radius-util.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,9 +8,14 @@
 
 // 2008-05-14: rename to radius-util.* to avoid name clashes with squid util.*
 
+#ifndef SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_UTIL_H
+#define SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_UTIL_H
+
 // uses the squid utilities
 #include "util.h"
 
 /* util.c */
 uint32_t        get_ipaddr (char *);
 
+#endif /* SQUID_SRC_AUTH_BASIC_RADIUS_RADIUS_UTIL_H */
+
diff -u -r -N squid-6.7/src/auth/basic/Scheme.h squid-6.8/src/auth/basic/Scheme.h
--- squid-6.7/src/auth/basic/Scheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/Scheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_BASIC_SCHEME_H
-#define SQUID_AUTH_BASIC_SCHEME_H
+#ifndef SQUID_SRC_AUTH_BASIC_SCHEME_H
+#define SQUID_SRC_AUTH_BASIC_SCHEME_H
 
 #if HAVE_AUTH_MODULE_BASIC
 
@@ -43,5 +43,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_BASIC */
-#endif /* SQUID_AUTH_BASIC_SCHEME_H */
+#endif /* SQUID_SRC_AUTH_BASIC_SCHEME_H */
 
diff -u -r -N squid-6.7/src/auth/basic/SMB_LM/msntauth.h squid-6.8/src/auth/basic/SMB_LM/msntauth.h
--- squid-6.7/src/auth/basic/SMB_LM/msntauth.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/SMB_LM/msntauth.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,11 +6,11 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_HELPERS_BASIC_AUTH_MSNT_MSNTAUTH_H
-#define _SQUID_HELPERS_BASIC_AUTH_MSNT_MSNTAUTH_H
+#ifndef SQUID_SRC_AUTH_BASIC_SMB_LM_MSNTAUTH_H
+#define SQUID_SRC_AUTH_BASIC_SMB_LM_MSNTAUTH_H
 
 extern int QueryServers(char *, char *);
 extern void Check_forallowchange(void);
 
-#endif /* _SQUID_HELPERS_BASIC_AUTH_MSNT_MSNTAUTH_H */
+#endif /* SQUID_SRC_AUTH_BASIC_SMB_LM_MSNTAUTH_H */
 
diff -u -r -N squid-6.7/src/auth/basic/SMB_LM/valid.h squid-6.8/src/auth/basic/SMB_LM/valid.h
--- squid-6.7/src/auth/basic/SMB_LM/valid.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/SMB_LM/valid.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _VALID_H_
-#define _VALID_H_
+#ifndef SQUID_SRC_AUTH_BASIC_SMB_LM_VALID_H
+#define SQUID_SRC_AUTH_BASIC_SMB_LM_VALID_H
 /* SMB User verification function */
 
 #define NTV_NO_ERROR 0
@@ -17,5 +17,5 @@
 
 int Valid_User(char *USERNAME, char *PASSWORD, const char *SERVER, char *BACKUP, const char *DOMAIN);
 
-#endif
+#endif /* SQUID_SRC_AUTH_BASIC_SMB_LM_VALID_H */
 
diff -u -r -N squid-6.7/src/auth/basic/SSPI/valid.h squid-6.8/src/auth/basic/SSPI/valid.h
--- squid-6.7/src/auth/basic/SSPI/valid.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/SSPI/valid.h	2024-03-04 05:45:51.000000000 +0000
@@ -33,8 +33,8 @@
  * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111, USA.
 */
 
-#ifndef _VALID_H_
-#define _VALID_H_
+#ifndef SQUID_SRC_AUTH_BASIC_SSPI_VALID_H
+#define SQUID_SRC_AUTH_BASIC_SSPI_VALID_H
 
 #include "sspwin32.h"
 
@@ -101,5 +101,5 @@
 }
 #endif /* __GNUC__ */
 
-#endif
+#endif /* SQUID_SRC_AUTH_BASIC_SSPI_VALID_H */
 
diff -u -r -N squid-6.7/src/auth/basic/User.h squid-6.8/src/auth/basic/User.h
--- squid-6.7/src/auth/basic/User.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/User.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_AUTH_BASIC_USER_H
-#define _SQUID_AUTH_BASIC_USER_H
+#ifndef SQUID_SRC_AUTH_BASIC_USER_H
+#define SQUID_SRC_AUTH_BASIC_USER_H
 
 #if HAVE_AUTH_MODULE_BASIC
 
@@ -54,5 +54,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_BASIC */
-#endif /* _SQUID_AUTH_BASIC_USER_H */
+#endif /* SQUID_SRC_AUTH_BASIC_USER_H */
 
diff -u -r -N squid-6.7/src/auth/basic/UserRequest.h squid-6.8/src/auth/basic/UserRequest.h
--- squid-6.7/src/auth/basic/UserRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/basic/UserRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_AUTH_BASIC_USERREQUEST_H
-#define _SQUID_SRC_AUTH_BASIC_USERREQUEST_H
+#ifndef SQUID_SRC_AUTH_BASIC_USERREQUEST_H
+#define SQUID_SRC_AUTH_BASIC_USERREQUEST_H
 
 #if HAVE_AUTH_MODULE_BASIC
 
@@ -46,5 +46,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_BASIC */
-#endif /* _SQUID_SRC_AUTH_BASIC_USERREQUEST_H */
+#endif /* SQUID_SRC_AUTH_BASIC_USERREQUEST_H */
 
diff -u -r -N squid-6.7/src/auth/CredentialState.h squid-6.8/src/auth/CredentialState.h
--- squid-6.7/src/auth/CredentialState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/CredentialState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_AUTH_CREDENTIALSTATE_H
-#define _SQUID_AUTH_CREDENTIALSTATE_H
+#ifndef SQUID_SRC_AUTH_CREDENTIALSTATE_H
+#define SQUID_SRC_AUTH_CREDENTIALSTATE_H
 
 namespace Auth
 {
@@ -24,5 +24,5 @@
 
 } // namespace Auth
 
-#endif /* _SQUID_AUTH_CREDENTIALSTATE_H */
+#endif /* SQUID_SRC_AUTH_CREDENTIALSTATE_H */
 
diff -u -r -N squid-6.7/src/auth/digest/Config.h squid-6.8/src/auth/digest/Config.h
--- squid-6.7/src/auth/digest/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __AUTH_DIGEST_H__
-#define __AUTH_DIGEST_H__
+#ifndef SQUID_SRC_AUTH_DIGEST_CONFIG_H
+#define SQUID_SRC_AUTH_DIGEST_CONFIG_H
 
 #if HAVE_AUTH_MODULE_DIGEST
 
@@ -103,5 +103,5 @@
 extern helper *digestauthenticators;
 
 #endif /* HAVE_AUTH_MODULE_DIGEST */
-#endif
+#endif /* SQUID_SRC_AUTH_DIGEST_CONFIG_H */
 
diff -u -r -N squid-6.7/src/auth/digest/eDirectory/digest_common.h squid-6.8/src/auth/digest/eDirectory/digest_common.h
--- squid-6.7/src/auth/digest/eDirectory/digest_common.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/eDirectory/digest_common.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,8 +10,8 @@
  * Digest helper API details.
  */
 
-#ifndef SQUID_DIGEST_COMMON_H_
-#define SQUID_DIGEST_COMMON_H_
+#ifndef SQUID_SRC_AUTH_DIGEST_EDIRECTORY_DIGEST_COMMON_H
+#define SQUID_SRC_AUTH_DIGEST_EDIRECTORY_DIGEST_COMMON_H
 
 #include "hash.h"
 #include "rfc2617.h"
@@ -54,5 +54,5 @@
 typedef void HandleArguments(int, char **);
 typedef void HHA1Creator(RequestData *);
 
-#endif /* SQUID_DIGEST_COMMON_H_ */
+#endif /* SQUID_SRC_AUTH_DIGEST_EDIRECTORY_DIGEST_COMMON_H */
 
diff -u -r -N squid-6.7/src/auth/digest/eDirectory/edir_ldapext.cc squid-6.8/src/auth/digest/eDirectory/edir_ldapext.cc
--- squid-6.7/src/auth/digest/eDirectory/edir_ldapext.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/eDirectory/edir_ldapext.cc	2024-03-04 05:45:51.000000000 +0000
@@ -69,7 +69,7 @@
 
 #define NMAS_LDAP_EXT_VERSION               1
 
-#define SMB_MALLOC_ARRAY(type, nelem)       calloc(sizeof(type), nelem)
+#define SMB_MALLOC_ARRAY(type, nelem)       calloc(nelem, sizeof(type))
 #define DEBUG(level, args)
 
 /**********************************************************************
diff -u -r -N squid-6.7/src/auth/digest/eDirectory/edir_ldapext.h squid-6.8/src/auth/digest/eDirectory/edir_ldapext.h
--- squid-6.7/src/auth/digest/eDirectory/edir_ldapext.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/eDirectory/edir_ldapext.h	2024-03-04 05:45:51.000000000 +0000
@@ -5,6 +5,14 @@
  * contributions from numerous individuals and organizations.
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
+#ifndef SQUID_SRC_AUTH_DIGEST_EDIRECTORY_EDIR_LDAPEXT_H
+#define SQUID_SRC_AUTH_DIGEST_EDIRECTORY_EDIR_LDAPEXT_H
+
+#if HAVE_LDAP_H
+#include <ldap.h>
+#endif
 
 int nds_get_password(LDAP *ld, char *object_dn, size_t * pwd_len, char *pwd);
 
+#endif /* SQUID_SRC_AUTH_DIGEST_EDIRECTORY_EDIR_LDAPEXT_H */
+
diff -u -r -N squid-6.7/src/auth/digest/eDirectory/ldap_backend.h squid-6.8/src/auth/digest/eDirectory/ldap_backend.h
--- squid-6.7/src/auth/digest/eDirectory/ldap_backend.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/eDirectory/ldap_backend.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,7 +10,12 @@
  * AUTHOR: Flavio Pescuma. <flavio@marasystems.com>
  */
 
+#ifndef SQUID_SRC_AUTH_DIGEST_EDIRECTORY_LDAP_BACKEND_H
+#define SQUID_SRC_AUTH_DIGEST_EDIRECTORY_LDAP_BACKEND_H
+
 #include "auth/digest/eDirectory/digest_common.h"
 extern int LDAPArguments(int argc, char **argv);
 extern void LDAPHHA1(RequestData * requestData);
 
+#endif /* SQUID_SRC_AUTH_DIGEST_EDIRECTORY_LDAP_BACKEND_H */
+
diff -u -r -N squid-6.7/src/auth/digest/file/digest_common.h squid-6.8/src/auth/digest/file/digest_common.h
--- squid-6.7/src/auth/digest/file/digest_common.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/file/digest_common.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,8 +10,8 @@
  * Digest helper API details.
  */
 
-#ifndef SQUID_DIGEST_COMMON_H_
-#define SQUID_DIGEST_COMMON_H_
+#ifndef SQUID_SRC_AUTH_DIGEST_FILE_DIGEST_COMMON_H
+#define SQUID_SRC_AUTH_DIGEST_FILE_DIGEST_COMMON_H
 
 #include "hash.h"
 #include "rfc2617.h"
@@ -46,5 +46,5 @@
 typedef void HandleArguments(int, char **);
 typedef void HHA1Creator(RequestData *);
 
-#endif /* SQUID_DIGEST_COMMON_H_ */
+#endif /* SQUID_SRC_AUTH_DIGEST_FILE_DIGEST_COMMON_H */
 
diff -u -r -N squid-6.7/src/auth/digest/file/text_backend.h squid-6.8/src/auth/digest/file/text_backend.h
--- squid-6.7/src/auth/digest/file/text_backend.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/file/text_backend.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
+#ifndef SQUID_SRC_AUTH_DIGEST_FILE_TEXT_BACKEND_H
+#define SQUID_SRC_AUTH_DIGEST_FILE_TEXT_BACKEND_H
+
 #include "auth/digest/file/digest_common.h"
 
 extern void TextArguments(int argc, char **argv);
 extern void TextHHA1(RequestData * requestData);
 
+#endif /* SQUID_SRC_AUTH_DIGEST_FILE_TEXT_BACKEND_H */
+
diff -u -r -N squid-6.7/src/auth/digest/LDAP/digest_common.h squid-6.8/src/auth/digest/LDAP/digest_common.h
--- squid-6.7/src/auth/digest/LDAP/digest_common.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/LDAP/digest_common.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,8 +10,8 @@
  * Digest helper API details.
  */
 
-#ifndef SQUID_DIGEST_COMMON_H_
-#define SQUID_DIGEST_COMMON_H_
+#ifndef SQUID_SRC_AUTH_DIGEST_LDAP_DIGEST_COMMON_H
+#define SQUID_SRC_AUTH_DIGEST_LDAP_DIGEST_COMMON_H
 
 #include "hash.h"
 #include "rfc2617.h"
@@ -51,5 +51,5 @@
 typedef void HandleArguments(int, char **);
 typedef void HHA1Creator(RequestData *);
 
-#endif /* SQUID_DIGEST_COMMON_H_ */
+#endif /* SQUID_SRC_AUTH_DIGEST_LDAP_DIGEST_COMMON_H */
 
diff -u -r -N squid-6.7/src/auth/digest/LDAP/ldap_backend.h squid-6.8/src/auth/digest/LDAP/ldap_backend.h
--- squid-6.7/src/auth/digest/LDAP/ldap_backend.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/LDAP/ldap_backend.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,8 +10,13 @@
  * AUTHOR: Flavio Pescuma. <flavio@marasystems.com>
  */
 
+#ifndef SQUID_SRC_AUTH_DIGEST_LDAP_LDAP_BACKEND_H
+#define SQUID_SRC_AUTH_DIGEST_LDAP_LDAP_BACKEND_H
+
 #include "auth/digest/LDAP/digest_common.h"
 
 extern int LDAPArguments(int argc, char **argv);
 extern void LDAPHHA1(RequestData * requestData);
 
+#endif /* SQUID_SRC_AUTH_DIGEST_LDAP_LDAP_BACKEND_H */
+
diff -u -r -N squid-6.7/src/auth/digest/Scheme.h squid-6.8/src/auth/digest/Scheme.h
--- squid-6.7/src/auth/digest/Scheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/Scheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_DIGEST_SCHEME_H
-#define SQUID_AUTH_DIGEST_SCHEME_H
+#ifndef SQUID_SRC_AUTH_DIGEST_SCHEME_H
+#define SQUID_SRC_AUTH_DIGEST_SCHEME_H
 
 #if HAVE_AUTH_MODULE_DIGEST
 
@@ -45,5 +45,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_DIGEST */
-#endif /* SQUID_AUTH_DIGEST_SCHEME_H */
+#endif /* SQUID_SRC_AUTH_DIGEST_SCHEME_H */
 
diff -u -r -N squid-6.7/src/auth/digest/User.h squid-6.8/src/auth/digest/User.h
--- squid-6.7/src/auth/digest/User.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/User.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_AUTH_DIGEST_USER_H
-#define _SQUID_AUTH_DIGEST_USER_H
+#ifndef SQUID_SRC_AUTH_DIGEST_USER_H
+#define SQUID_SRC_AUTH_DIGEST_USER_H
 
 #if HAVE_AUTH_MODULE_DIGEST
 
@@ -48,5 +48,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_DIGEST */
-#endif /* _SQUID_AUTH_DIGEST_USER_H */
+#endif /* SQUID_SRC_AUTH_DIGEST_USER_H */
 
diff -u -r -N squid-6.7/src/auth/digest/UserRequest.h squid-6.8/src/auth/digest/UserRequest.h
--- squid-6.7/src/auth/digest/UserRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/digest/UserRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_AUTH_DIGEST_USERREQUEST_H
-#define _SQUID_SRC_AUTH_DIGEST_USERREQUEST_H
+#ifndef SQUID_SRC_AUTH_DIGEST_USERREQUEST_H
+#define SQUID_SRC_AUTH_DIGEST_USERREQUEST_H
 
 #if HAVE_AUTH_MODULE_DIGEST
 
@@ -70,5 +70,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_DIGEST */
-#endif /* _SQUID_SRC_AUTH_DIGEST_USERREQUEST_H */
+#endif /* SQUID_SRC_AUTH_DIGEST_USERREQUEST_H */
 
diff -u -r -N squid-6.7/src/auth/Gadgets.h squid-6.8/src/auth/Gadgets.h
--- squid-6.7/src/auth/Gadgets.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/Gadgets.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_GADGETS_H
-#define SQUID_AUTH_GADGETS_H
+#ifndef SQUID_SRC_AUTH_GADGETS_H
+#define SQUID_SRC_AUTH_GADGETS_H
 
 #if USE_AUTH
 
@@ -50,5 +50,5 @@
 std::vector<Auth::User::Pointer> authenticateCachedUsersList();
 
 #endif /* USE_AUTH */
-#endif /* SQUID_AUTH_GADGETS_H */
+#endif /* SQUID_SRC_AUTH_GADGETS_H */
 
diff -u -r -N squid-6.7/src/auth/negotiate/Config.h squid-6.8/src/auth/negotiate/Config.h
--- squid-6.7/src/auth/negotiate/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __AUTH_NEGOTIATE_H__
-#define __AUTH_NEGOTIATE_H__
+#ifndef SQUID_SRC_AUTH_NEGOTIATE_CONFIG_H
+#define SQUID_SRC_AUTH_NEGOTIATE_CONFIG_H
 
 #if HAVE_AUTH_MODULE_NEGOTIATE
 
@@ -42,5 +42,5 @@
 extern statefulhelper *negotiateauthenticators;
 
 #endif /* HAVE_AUTH_MODULE_NEGOTIATE */
-#endif
+#endif /* SQUID_SRC_AUTH_NEGOTIATE_CONFIG_H */
 
diff -u -r -N squid-6.7/src/auth/negotiate/kerberos/Makefile.am squid-6.8/src/auth/negotiate/kerberos/Makefile.am
--- squid-6.7/src/auth/negotiate/kerberos/Makefile.am	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/kerberos/Makefile.am	2024-03-04 05:45:51.000000000 +0000
@@ -22,7 +22,6 @@
 	negotiate_kerberos.h \
 	negotiate_kerberos_auth.cc \
 	negotiate_kerberos_pac.cc
-negotiate_kerberos_auth_LDFLAGS=
 negotiate_kerberos_auth_LDADD= \
 	$(top_builddir)/lib/libmiscencoding.la \
 	$(COMPAT_LIB) \
@@ -32,7 +31,6 @@
 
 negotiate_kerberos_auth_test_SOURCES = \
 	negotiate_kerberos_auth_test.cc
-negotiate_kerberos_auth_test_LDFLAGS=
 negotiate_kerberos_auth_test_LDADD= \
 	$(top_builddir)/lib/libmiscencoding.la \
 	$(COMPAT_LIB) \
diff -u -r -N squid-6.7/src/auth/negotiate/kerberos/Makefile.in squid-6.8/src/auth/negotiate/kerberos/Makefile.in
--- squid-6.7/src/auth/negotiate/kerberos/Makefile.in	2024-02-06 20:48:25.000000000 +0000
+++ squid-6.8/src/auth/negotiate/kerberos/Makefile.in	2024-03-04 05:50:19.000000000 +0000
@@ -184,10 +184,6 @@
 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
 am__v_lt_0 = --silent
 am__v_lt_1 = 
-negotiate_kerberos_auth_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
-	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
-	$(AM_CXXFLAGS) $(CXXFLAGS) $(negotiate_kerberos_auth_LDFLAGS) \
-	$(LDFLAGS) -o $@
 am_negotiate_kerberos_auth_test_OBJECTS =  \
 	negotiate_kerberos_auth_test.$(OBJEXT)
 negotiate_kerberos_auth_test_OBJECTS =  \
@@ -196,10 +192,6 @@
 	$(top_builddir)/lib/libmiscencoding.la $(am__DEPENDENCIES_1) \
 	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_2) \
 	$(am__DEPENDENCIES_2)
-negotiate_kerberos_auth_test_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
-	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
-	$(AM_CXXFLAGS) $(CXXFLAGS) \
-	$(negotiate_kerberos_auth_test_LDFLAGS) $(LDFLAGS) -o $@
 AM_V_P = $(am__v_P_@AM_V@)
 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
 am__v_P_0 = false
@@ -773,7 +765,6 @@
 	negotiate_kerberos_auth.cc \
 	negotiate_kerberos_pac.cc
 
-negotiate_kerberos_auth_LDFLAGS = 
 negotiate_kerberos_auth_LDADD = \
 	$(top_builddir)/lib/libmiscencoding.la \
 	$(COMPAT_LIB) \
@@ -784,7 +775,6 @@
 negotiate_kerberos_auth_test_SOURCES = \
 	negotiate_kerberos_auth_test.cc
 
-negotiate_kerberos_auth_test_LDFLAGS = 
 negotiate_kerberos_auth_test_LDADD = \
 	$(top_builddir)/lib/libmiscencoding.la \
 	$(COMPAT_LIB) \
@@ -888,11 +878,11 @@
 
 negotiate_kerberos_auth$(EXEEXT): $(negotiate_kerberos_auth_OBJECTS) $(negotiate_kerberos_auth_DEPENDENCIES) $(EXTRA_negotiate_kerberos_auth_DEPENDENCIES) 
 	@rm -f negotiate_kerberos_auth$(EXEEXT)
-	$(AM_V_CXXLD)$(negotiate_kerberos_auth_LINK) $(negotiate_kerberos_auth_OBJECTS) $(negotiate_kerberos_auth_LDADD) $(LIBS)
+	$(AM_V_CXXLD)$(CXXLINK) $(negotiate_kerberos_auth_OBJECTS) $(negotiate_kerberos_auth_LDADD) $(LIBS)
 
 negotiate_kerberos_auth_test$(EXEEXT): $(negotiate_kerberos_auth_test_OBJECTS) $(negotiate_kerberos_auth_test_DEPENDENCIES) $(EXTRA_negotiate_kerberos_auth_test_DEPENDENCIES) 
 	@rm -f negotiate_kerberos_auth_test$(EXEEXT)
-	$(AM_V_CXXLD)$(negotiate_kerberos_auth_test_LINK) $(negotiate_kerberos_auth_test_OBJECTS) $(negotiate_kerberos_auth_test_LDADD) $(LIBS)
+	$(AM_V_CXXLD)$(CXXLINK) $(negotiate_kerberos_auth_test_OBJECTS) $(negotiate_kerberos_auth_test_LDADD) $(LIBS)
 
 mostlyclean-compile:
 	-rm -f *.$(OBJEXT)
diff -u -r -N squid-6.7/src/auth/negotiate/kerberos/negotiate_kerberos.h squid-6.8/src/auth/negotiate/kerberos/negotiate_kerberos.h
--- squid-6.7/src/auth/negotiate/kerberos/negotiate_kerberos.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/kerberos/negotiate_kerberos.h	2024-03-04 05:45:51.000000000 +0000
@@ -35,6 +35,9 @@
  * -----------------------------------------------------------------------------
  */
 
+#ifndef SQUID_SRC_AUTH_NEGOTIATE_KERBEROS_NEGOTIATE_KERBEROS_H
+#define SQUID_SRC_AUTH_NEGOTIATE_KERBEROS_NEGOTIATE_KERBEROS_H
+
 #include <cstring>
 #include <ctime>
 #if HAVE_NETDB_H
@@ -148,3 +151,5 @@
 #endif
 int check_k5_err(krb5_context context, const char *msg, krb5_error_code code);
 
+#endif /* SQUID_SRC_AUTH_NEGOTIATE_KERBEROS_NEGOTIATE_KERBEROS_H */
+
diff -u -r -N squid-6.7/src/auth/negotiate/Scheme.h squid-6.8/src/auth/negotiate/Scheme.h
--- squid-6.7/src/auth/negotiate/Scheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/Scheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_NEGOTIATE_SCHEME_H
-#define SQUID_AUTH_NEGOTIATE_SCHEME_H
+#ifndef SQUID_SRC_AUTH_NEGOTIATE_SCHEME_H
+#define SQUID_SRC_AUTH_NEGOTIATE_SCHEME_H
 
 #if HAVE_AUTH_MODULE_NEGOTIATE
 
@@ -44,5 +44,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NEGOTIATE */
-#endif /* SQUID_AUTH_NEGOTIATE_SCHEME_H */
+#endif /* SQUID_SRC_AUTH_NEGOTIATE_SCHEME_H */
 
diff -u -r -N squid-6.7/src/auth/negotiate/User.h squid-6.8/src/auth/negotiate/User.h
--- squid-6.7/src/auth/negotiate/User.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/User.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_AUTH_NEGOTIATE_USER_H
-#define _SQUID_AUTH_NEGOTIATE_USER_H
+#ifndef SQUID_SRC_AUTH_NEGOTIATE_USER_H
+#define SQUID_SRC_AUTH_NEGOTIATE_USER_H
 
 #if HAVE_AUTH_MODULE_NEGOTIATE
 
@@ -42,5 +42,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NEGOTIATE */
-#endif /* _SQUID_AUTH_NEGOTIATE_USER_H */
+#endif /* SQUID_SRC_AUTH_NEGOTIATE_USER_H */
 
diff -u -r -N squid-6.7/src/auth/negotiate/UserRequest.h squid-6.8/src/auth/negotiate/UserRequest.h
--- squid-6.7/src/auth/negotiate/UserRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/UserRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H
-#define _SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H
+#ifndef SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H
+#define SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H
 
 #if HAVE_AUTH_MODULE_NEGOTIATE
 
@@ -66,5 +66,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NEGOTIATE */
-#endif /* _SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H */
+#endif /* SQUID_SRC_AUTH_NEGOTIATE_USERREQUEST_H */
 
diff -u -r -N squid-6.7/src/auth/negotiate/wrapper/negotiate_wrapper.cc squid-6.8/src/auth/negotiate/wrapper/negotiate_wrapper.cc
--- squid-6.7/src/auth/negotiate/wrapper/negotiate_wrapper.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/wrapper/negotiate_wrapper.cc	2024-03-04 05:45:51.000000000 +0000
@@ -354,7 +354,7 @@
         exit(EXIT_FAILURE);
     }
 
-    if  (( fpid = vfork()) < 0 ) {
+    if  (( fpid = fork()) < 0 ) {
         fprintf(stderr, "%s| %s: Failed first fork\n", LogTime(), PROGRAM);
         exit(EXIT_FAILURE);
     }
@@ -390,7 +390,7 @@
         exit(EXIT_FAILURE);
     }
 
-    if  (( fpid = vfork()) < 0 ) {
+    if  (( fpid = fork()) < 0 ) {
         fprintf(stderr, "%s| %s: Failed second fork\n", LogTime(), PROGRAM);
         exit(EXIT_FAILURE);
     }
diff -u -r -N squid-6.7/src/auth/negotiate/wrapper/required.m4 squid-6.8/src/auth/negotiate/wrapper/required.m4
--- squid-6.7/src/auth/negotiate/wrapper/required.m4	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/negotiate/wrapper/required.m4	2024-03-04 05:45:51.000000000 +0000
@@ -5,4 +5,4 @@
 ## Please see the COPYING and CONTRIBUTORS files for details.
 ##
 
-AC_CHECK_FUNCS(vfork,[BUILD_HELPER="wrapper"])
+BUILD_HELPER="wrapper"
diff -u -r -N squid-6.7/src/auth/ntlm/Config.h squid-6.8/src/auth/ntlm/Config.h
--- squid-6.7/src/auth/ntlm/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/ntlm/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __AUTH_NTLM_H__
-#define __AUTH_NTLM_H__
+#ifndef SQUID_SRC_AUTH_NTLM_CONFIG_H
+#define SQUID_SRC_AUTH_NTLM_CONFIG_H
 
 #if HAVE_AUTH_MODULE_NTLM
 
@@ -45,5 +45,5 @@
 extern statefulhelper *ntlmauthenticators;
 
 #endif /* HAVE_AUTH_MODULE_NTLM */
-#endif
+#endif /* SQUID_SRC_AUTH_NTLM_CONFIG_H */
 
diff -u -r -N squid-6.7/src/auth/ntlm/Scheme.h squid-6.8/src/auth/ntlm/Scheme.h
--- squid-6.7/src/auth/ntlm/Scheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/ntlm/Scheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_NTLM_SCHEME_H
-#define SQUID_AUTH_NTLM_SCHEME_H
+#ifndef SQUID_SRC_AUTH_NTLM_SCHEME_H
+#define SQUID_SRC_AUTH_NTLM_SCHEME_H
 
 #if HAVE_AUTH_MODULE_NTLM
 
@@ -41,5 +41,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NTLM */
-#endif /* SQUID_AUTH_NTLM_SCHEME_H */
+#endif /* SQUID_SRC_AUTH_NTLM_SCHEME_H */
 
diff -u -r -N squid-6.7/src/auth/ntlm/User.h squid-6.8/src/auth/ntlm/User.h
--- squid-6.7/src/auth/ntlm/User.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/ntlm/User.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_AUTH_NTLM_USER_H
-#define _SQUID_AUTH_NTLM_USER_H
+#ifndef SQUID_SRC_AUTH_NTLM_USER_H
+#define SQUID_SRC_AUTH_NTLM_USER_H
 
 #if HAVE_AUTH_MODULE_NTLM
 
@@ -40,5 +40,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NTLM */
-#endif /* _SQUID_AUTH_NTLM_USER_H */
+#endif /* SQUID_SRC_AUTH_NTLM_USER_H */
 
diff -u -r -N squid-6.7/src/auth/ntlm/UserRequest.h squid-6.8/src/auth/ntlm/UserRequest.h
--- squid-6.7/src/auth/ntlm/UserRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/ntlm/UserRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_AUTH_NTLM_USERREQUEST_H
-#define _SQUID_SRC_AUTH_NTLM_USERREQUEST_H
+#ifndef SQUID_SRC_AUTH_NTLM_USERREQUEST_H
+#define SQUID_SRC_AUTH_NTLM_USERREQUEST_H
 
 #if HAVE_AUTH_MODULE_NTLM
 
@@ -64,5 +64,5 @@
 } // namespace Auth
 
 #endif /* HAVE_AUTH_MODULE_NTLM */
-#endif /* _SQUID_SRC_AUTH_NTLM_USERREQUEST_H */
+#endif /* SQUID_SRC_AUTH_NTLM_USERREQUEST_H */
 
diff -u -r -N squid-6.7/src/auth/Scheme.h squid-6.8/src/auth/Scheme.h
--- squid-6.7/src/auth/Scheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/Scheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_SCHEME_H
-#define SQUID_AUTH_SCHEME_H
+#ifndef SQUID_SRC_AUTH_SCHEME_H
+#define SQUID_SRC_AUTH_SCHEME_H
 
 #if USE_AUTH
 
@@ -73,5 +73,5 @@
 } // namespace Auth
 
 #endif /* USE_AUTH */
-#endif /* SQUID_AUTH_SCHEME_H */
+#endif /* SQUID_SRC_AUTH_SCHEME_H */
 
diff -u -r -N squid-6.7/src/auth/SchemesConfig.cc squid-6.8/src/auth/SchemesConfig.cc
--- squid-6.7/src/auth/SchemesConfig.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/SchemesConfig.cc	2024-03-04 05:45:51.000000000 +0000
@@ -11,6 +11,8 @@
 #include "fatal.h"
 #include "parser/Tokenizer.h"
 
+#include <algorithm>
+
 static void
 addUnique(const SBuf &scheme, std::vector<SBuf> &vec)
 {
diff -u -r -N squid-6.7/src/auth/SchemesConfig.h squid-6.8/src/auth/SchemesConfig.h
--- squid-6.7/src/auth/SchemesConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/SchemesConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SCHEMES_CONFIG_H
-#define SQUID_SCHEMES_CONFIG_H
+#ifndef SQUID_SRC_AUTH_SCHEMESCONFIG_H
+#define SQUID_SRC_AUTH_SCHEMESCONFIG_H
 
 #if USE_AUTH
 
@@ -45,5 +45,5 @@
 } // namespace Auth
 
 #endif /* USE_AUTH */
-#endif /* SQUID_SCHEMES_CONFIG_H */
+#endif /* SQUID_SRC_AUTH_SCHEMESCONFIG_H */
 
diff -u -r -N squid-6.7/src/auth/State.h squid-6.8/src/auth/State.h
--- squid-6.7/src/auth/State.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/State.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __AUTH_AUTHENTICATE_STATE_T__
-#define __AUTH_AUTHENTICATE_STATE_T__
+#ifndef SQUID_SRC_AUTH_STATE_H
+#define SQUID_SRC_AUTH_STATE_H
 
 #if USE_AUTH
 
@@ -43,5 +43,5 @@
 } // namespace Auth
 
 #endif /* USE_AUTH */
-#endif /* __AUTH_AUTHENTICATE_STATE_T__ */
+#endif /* SQUID_SRC_AUTH_STATE_H */
 
diff -u -r -N squid-6.7/src/auth/toUtf.h squid-6.8/src/auth/toUtf.h
--- squid-6.7/src/auth/toUtf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/toUtf.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_CHARSET_H
-#define _SQUID_CHARSET_H
+#ifndef SQUID_SRC_AUTH_TOUTF_H
+#define SQUID_SRC_AUTH_TOUTF_H
 
 #include "sbuf/forward.h"
 
@@ -20,5 +20,5 @@
 /// returns whether the given input is a valid (or empty) sequence of UTF-8 code points
 bool isValidUtf8String(const char *source, const char *sourceEnd);
 
-#endif /* _SQUID_CHARSET_H */
+#endif /* SQUID_SRC_AUTH_TOUTF_H */
 
diff -u -r -N squid-6.7/src/auth/Type.h squid-6.8/src/auth/Type.h
--- squid-6.7/src/auth/Type.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/Type.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID__SRC_AUTH_AUTHTYPE_H
-#define _SQUID__SRC_AUTH_AUTHTYPE_H
+#ifndef SQUID_SRC_AUTH_TYPE_H
+#define SQUID_SRC_AUTH_TYPE_H
 
 #if USE_AUTH
 
@@ -28,5 +28,5 @@
 }; // namespace Auth
 
 #endif /* USE_AUTH */
-#endif
+#endif /* SQUID_SRC_AUTH_TYPE_H */
 
diff -u -r -N squid-6.7/src/auth/User.h squid-6.8/src/auth/User.h
--- squid-6.7/src/auth/User.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/User.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_USER_H
-#define SQUID_AUTH_USER_H
+#ifndef SQUID_SRC_AUTH_USER_H
+#define SQUID_SRC_AUTH_USER_H
 
 #if USE_AUTH
 
@@ -124,5 +124,5 @@
 } // namespace Auth
 
 #endif /* USE_AUTH */
-#endif /* SQUID_AUTH_USER_H */
+#endif /* SQUID_SRC_AUTH_USER_H */
 
diff -u -r -N squid-6.7/src/auth/UserRequest.h squid-6.8/src/auth/UserRequest.h
--- squid-6.7/src/auth/UserRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/auth/UserRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AUTH_USERREQUEST_H
-#define SQUID_AUTH_USERREQUEST_H
+#ifndef SQUID_SRC_AUTH_USERREQUEST_H
+#define SQUID_SRC_AUTH_USERREQUEST_H
 
 #if USE_AUTH
 
@@ -250,5 +250,5 @@
 int authenticateUserAuthenticated(Auth::UserRequest::Pointer);
 
 #endif /* USE_AUTH */
-#endif /* SQUID_AUTHUSERREQUEST_H */
+#endif /* SQUID_SRC_AUTH_USERREQUEST_H */
 
diff -u -r -N squid-6.7/src/AuthReg.h squid-6.8/src/AuthReg.h
--- squid-6.7/src/AuthReg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/AuthReg.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 29    Authenticator */
 
-#ifndef SQUID_AUTHREG_H_
-#define SQUID_AUTHREG_H_
+#ifndef SQUID_SRC_AUTHREG_H
+#define SQUID_SRC_AUTHREG_H
 
 namespace Auth
 {
@@ -22,5 +22,5 @@
 #endif /* USE_AUTH */
 
 } // namespace Auth
-#endif /* SQUID_AUTHREG_H_ */
+#endif /* SQUID_SRC_AUTHREG_H */
 
diff -u -r -N squid-6.7/src/BandwidthBucket.h squid-6.8/src/BandwidthBucket.h
--- squid-6.7/src/BandwidthBucket.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/BandwidthBucket.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef BANDWIDTHBUCKET_H
-#define BANDWIDTHBUCKET_H
+#ifndef SQUID_SRC_BANDWIDTHBUCKET_H
+#define SQUID_SRC_BANDWIDTHBUCKET_H
 
 #if USE_DELAY_POOLS
 
@@ -56,5 +56,5 @@
 
 #endif /* USE_DELAY_POOLS */
 
-#endif
+#endif /* SQUID_SRC_BANDWIDTHBUCKET_H */
 
diff -u -r -N squid-6.7/src/base/AsyncCallbacks.h squid-6.8/src/base/AsyncCallbacks.h
--- squid-6.7/src/base/AsyncCallbacks.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncCallbacks.h	2024-03-04 05:45:51.000000000 +0000
@@ -202,5 +202,5 @@
     AsyncCallback_(asyncCall((dbgSection), (dbgLevel), #function, \
         callbackDialer(&function)))
 
-#endif // SQUID_SRC_BASE_ASYNCCALLBACKS_H
+#endif /* SQUID_SRC_BASE_ASYNCCALLBACKS_H */
 
diff -u -r -N squid-6.7/src/base/AsyncCall.h squid-6.8/src/base/AsyncCall.h
--- squid-6.7/src/base/AsyncCall.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncCall.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASYNCCALL_H
-#define SQUID_ASYNCCALL_H
+#ifndef SQUID_SRC_BASE_ASYNCCALL_H
+#define SQUID_SRC_BASE_ASYNCCALL_H
 
 #include "base/CodeContext.h"
 #include "base/InstanceId.h"
@@ -164,5 +164,5 @@
 /** Call scheduling helper. */
 #define ScheduleCallHere(call) ScheduleCall(__FILE__, __LINE__, (call))
 
-#endif /* SQUID_ASYNCCALL_H */
+#endif /* SQUID_SRC_BASE_ASYNCCALL_H */
 
diff -u -r -N squid-6.7/src/base/AsyncCallList.h squid-6.8/src/base/AsyncCallList.h
--- squid-6.7/src/base/AsyncCallList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncCallList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_ASYNCCALLLIST_H
-#define SQUID_BASE_ASYNCCALLLIST_H
+#ifndef SQUID_SRC_BASE_ASYNCCALLLIST_H
+#define SQUID_SRC_BASE_ASYNCCALLLIST_H
 
 #include "base/forward.h"
 #include "base/RefCount.h"
@@ -39,5 +39,5 @@
     size_t length = 0; ///< \copydoc size()
 };
 
-#endif /* SQUID_BASE_ASYNCCALLLIST_H */
+#endif /* SQUID_SRC_BASE_ASYNCCALLLIST_H */
 
diff -u -r -N squid-6.7/src/base/AsyncCallQueue.h squid-6.8/src/base/AsyncCallQueue.h
--- squid-6.7/src/base/AsyncCallQueue.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncCallQueue.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASYNCCALLQUEUE_H
-#define SQUID_ASYNCCALLQUEUE_H
+#ifndef SQUID_SRC_BASE_ASYNCCALLQUEUE_H
+#define SQUID_SRC_BASE_ASYNCCALLQUEUE_H
 
 #include "base/AsyncCallList.h"
 #include "base/forward.h"
@@ -34,5 +34,5 @@
     static AsyncCallQueue *TheInstance;
 };
 
-#endif /* SQUID_ASYNCCALLQUEUE_H */
+#endif /* SQUID_SRC_BASE_ASYNCCALLQUEUE_H */
 
diff -u -r -N squid-6.7/src/base/AsyncCbdataCalls.h squid-6.8/src/base/AsyncCbdataCalls.h
--- squid-6.7/src/base/AsyncCbdataCalls.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncCbdataCalls.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_ASYNCCBDATACALLS_H
-#define SQUID_BASE_ASYNCCBDATACALLS_H
+#ifndef SQUID_SRC_BASE_ASYNCCBDATACALLS_H
+#define SQUID_SRC_BASE_ASYNCCBDATACALLS_H
 
 #include "base/AsyncCall.h"
 #include "base/CbcPointer.h"
@@ -42,5 +42,5 @@
     return UnaryCbdataDialer<Argument1>(handler, arg1);
 }
 
-#endif
+#endif /* SQUID_SRC_BASE_ASYNCCBDATACALLS_H */
 
diff -u -r -N squid-6.7/src/base/AsyncFunCalls.h squid-6.8/src/base/AsyncFunCalls.h
--- squid-6.7/src/base/AsyncFunCalls.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncFunCalls.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_ASYNCFUNCALLS_H
-#define SQUID_BASE_ASYNCFUNCALLS_H
+#ifndef SQUID_SRC_BASE_ASYNCFUNCALLS_H
+#define SQUID_SRC_BASE_ASYNCFUNCALLS_H
 
 #include "base/AsyncCall.h"
 
@@ -62,5 +62,5 @@
     return UnaryFunDialer<Argument1>(handler, arg1);
 }
 
-#endif /* SQUID_BASE_ASYNCFUNCALLS_H */
+#endif /* SQUID_SRC_BASE_ASYNCFUNCALLS_H */
 
diff -u -r -N squid-6.7/src/base/AsyncJobCalls.h squid-6.8/src/base/AsyncJobCalls.h
--- squid-6.7/src/base/AsyncJobCalls.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncJobCalls.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASYNCJOBCALLS_H
-#define SQUID_ASYNCJOBCALLS_H
+#ifndef SQUID_SRC_BASE_ASYNCJOBCALLS_H
+#define SQUID_SRC_BASE_ASYNCJOBCALLS_H
 
 #include "base/AsyncJob.h"
 #include "base/CbcPointer.h"
@@ -192,5 +192,5 @@
     job->callEnd(); // may delete job
 }
 
-#endif /* SQUID_ASYNCJOBCALLS_H */
+#endif /* SQUID_SRC_BASE_ASYNCJOBCALLS_H */
 
diff -u -r -N squid-6.7/src/base/AsyncJob.h squid-6.8/src/base/AsyncJob.h
--- squid-6.7/src/base/AsyncJob.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/AsyncJob.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ASYNC_JOB_H
-#define SQUID_ASYNC_JOB_H
+#ifndef SQUID_SRC_BASE_ASYNCJOB_H
+#define SQUID_SRC_BASE_ASYNCJOB_H
 
 #include "base/AsyncCall.h"
 #include "base/InstanceId.h"
@@ -84,5 +84,5 @@
     bool swanSang_ = false; ///< swanSong() was called
 };
 
-#endif /* SQUID_ASYNC_JOB_H */
+#endif /* SQUID_SRC_BASE_ASYNCJOB_H */
 
diff -u -r -N squid-6.7/src/base/ByteCounter.h squid-6.8/src/base/ByteCounter.h
--- squid-6.7/src/base/ByteCounter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/ByteCounter.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_BYTECOUNTER_H
-#define SQUID_SRC_BYTECOUNTER_H
+#ifndef SQUID_SRC_BASE_BYTECOUNTER_H
+#define SQUID_SRC_BASE_BYTECOUNTER_H
 
 /// counter for accumulating byte values
 class ByteCounter
@@ -25,5 +25,5 @@
     size_t kb = 0;
 };
 
-#endif /* SQUID_SRC_BYTECOUNTER_H */
+#endif /* SQUID_SRC_BASE_BYTECOUNTER_H */
 
diff -u -r -N squid-6.7/src/base/CbcPointer.h squid-6.8/src/base/CbcPointer.h
--- squid-6.7/src/base/CbcPointer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/CbcPointer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CBC_POINTER_H
-#define SQUID_CBC_POINTER_H
+#ifndef SQUID_SRC_BASE_CBCPOINTER_H
+#define SQUID_SRC_BASE_CBCPOINTER_H
 
 #include "base/TextException.h"
 #include "cbdata.h"
@@ -185,5 +185,5 @@
     return os << cbc << '/' << lock;
 }
 
-#endif /* SQUID_CBC_POINTER_H */
+#endif /* SQUID_SRC_BASE_CBCPOINTER_H */
 
diff -u -r -N squid-6.7/src/base/CbDataList.h squid-6.8/src/base/CbDataList.h
--- squid-6.7/src/base/CbDataList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/CbDataList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CBDATALIST_H
-#define SQUID_CBDATALIST_H
+#ifndef SQUID_SRC_BASE_CBDATALIST_H
+#define SQUID_SRC_BASE_CBDATALIST_H
 
 #include "cbdata.h"
 
@@ -195,5 +195,5 @@
     return head == nullptr;
 }
 
-#endif /* SQUID_CBDATALIST_H */
+#endif /* SQUID_SRC_BASE_CBDATALIST_H */
 
diff -u -r -N squid-6.7/src/base/CharacterSet.h squid-6.8/src/base/CharacterSet.h
--- squid-6.7/src/base/CharacterSet.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/CharacterSet.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_PARSER_CHARACTERSET_H
-#define _SQUID_SRC_PARSER_CHARACTERSET_H
+#ifndef SQUID_SRC_BASE_CHARACTERSET_H
+#define SQUID_SRC_BASE_CHARACTERSET_H
 
 #include <initializer_list>
 #include <iosfwd>
@@ -146,5 +146,5 @@
 std::ostream&
 operator <<(std::ostream &, const CharacterSet &);
 
-#endif /* _SQUID_SRC_PARSER_CHARACTERSET_H */
+#endif /* SQUID_SRC_BASE_CHARACTERSET_H */
 
diff -u -r -N squid-6.7/src/base/ClpMap.h squid-6.8/src/base/ClpMap.h
--- squid-6.7/src/base/ClpMap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/ClpMap.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_BASE_CLPMAP_H
-#define SQUID__SRC_BASE_CLPMAP_H
+#ifndef SQUID_SRC_BASE_CLPMAP_H
+#define SQUID_SRC_BASE_CLPMAP_H
 
 #include "mem/PoolingAllocator.h"
 #include "SquidMath.h"
@@ -282,5 +282,5 @@
     SetToNaturalSumOrMax(expires, squid_curtime, ttl);
 }
 
-#endif /* SQUID__SRC_BASE_CLPMAP_H */
+#endif /* SQUID_SRC_BASE_CLPMAP_H */
 
diff -u -r -N squid-6.7/src/base/CodeContext.h squid-6.8/src/base/CodeContext.h
--- squid-6.7/src/base/CodeContext.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/CodeContext.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS code_contexts for details.
  */
 
-#ifndef SQUID_BASE_CODE_CONTEXT_H
-#define SQUID_BASE_CODE_CONTEXT_H
+#ifndef SQUID_SRC_BASE_CODECONTEXT_H
+#define SQUID_SRC_BASE_CODECONTEXT_H
 
 #include "base/InstanceId.h"
 #include "base/RefCount.h"
@@ -154,5 +154,5 @@
 
 /// @}
 
-#endif
+#endif /* SQUID_SRC_BASE_CODECONTEXT_H */
 
diff -u -r -N squid-6.7/src/base/DelayedAsyncCalls.h squid-6.8/src/base/DelayedAsyncCalls.h
--- squid-6.7/src/base/DelayedAsyncCalls.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/DelayedAsyncCalls.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_DELAYEDASYNCCALLS_H
-#define SQUID_BASE_DELAYEDASYNCCALLS_H
+#ifndef SQUID_SRC_BASE_DELAYEDASYNCCALLS_H
+#define SQUID_SRC_BASE_DELAYEDASYNCCALLS_H
 
 #include "base/AsyncCallList.h"
 
@@ -29,5 +29,5 @@
     AsyncCallList deferredReads;
 };
 
-#endif /* SQUID_BASE_DELAYEDASYNCCALLS_H */
+#endif /* SQUID_SRC_BASE_DELAYEDASYNCCALLS_H */
 
diff -u -r -N squid-6.7/src/base/EnumIterator.h squid-6.8/src/base/EnumIterator.h
--- squid-6.7/src/base/EnumIterator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/EnumIterator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_ENUMITERATOR_H
-#define SQUID_BASE_ENUMITERATOR_H
+#ifndef SQUID_SRC_BASE_ENUMITERATOR_H
+#define SQUID_SRC_BASE_ENUMITERATOR_H
 
 #include <iterator>
 #include <type_traits>
@@ -224,5 +224,5 @@
     WholeEnum() : EnumRangeT<EnumType>(EnumType::enumBegin_, EnumType::enumEnd_) {}
 };
 
-#endif /* SQUID_BASE_ENUMITERATOR_H */
+#endif /* SQUID_SRC_BASE_ENUMITERATOR_H */
 
diff -u -r -N squid-6.7/src/base/File.h squid-6.8/src/base/File.h
--- squid-6.7/src/base/File.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/File.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_FILE_H
-#define SQUID_BASE_FILE_H
+#ifndef SQUID_SRC_BASE_FILE_H
+#define SQUID_SRC_BASE_FILE_H
 
 #include "sbuf/SBuf.h"
 
@@ -123,5 +123,5 @@
     Handle fd_ = InvalidHandle; ///< OS-specific file handle
 };
 
-#endif
+#endif /* SQUID_SRC_BASE_FILE_H */
 
diff -u -r -N squid-6.7/src/base/HardFun.h squid-6.8/src/base/HardFun.h
--- squid-6.7/src/base/HardFun.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/HardFun.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_BASE_HARDFUN_H
-#define _SQUID_SRC_BASE_HARDFUN_H
+#ifndef SQUID_SRC_BASE_HARDFUN_H
+#define SQUID_SRC_BASE_HARDFUN_H
 
 /**
  * A functor that calls a hard-coded unary function.
@@ -17,5 +17,5 @@
     ReturnType operator()(ArgType arg) { return fun(arg); }
 };
 
-#endif /* _SQUID_SRC_BASE_HARDFUN_H */
+#endif /* SQUID_SRC_BASE_HARDFUN_H */
 
diff -u -r -N squid-6.7/src/base/Here.h squid-6.8/src/base/Here.h
--- squid-6.7/src/base/Here.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/Here.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_HERE_H
-#define SQUID_BASE_HERE_H
+#ifndef SQUID_SRC_BASE_HERE_H
+#define SQUID_SRC_BASE_HERE_H
 
 #include <iosfwd>
 
@@ -73,5 +73,5 @@
     return cachedHash;
 }
 
-#endif
+#endif /* SQUID_SRC_BASE_HERE_H */
 
diff -u -r -N squid-6.7/src/base/InstanceId.h squid-6.8/src/base/InstanceId.h
--- squid-6.7/src/base/InstanceId.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/InstanceId.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_INSTANCE_ID_H
-#define SQUID_BASE_INSTANCE_ID_H
+#ifndef SQUID_SRC_BASE_INSTANCEID_H
+#define SQUID_SRC_BASE_INSTANCEID_H
 
 #include <iosfwd>
 
@@ -49,6 +49,7 @@
     typedef ValueType Value; ///< id storage type
 
     InstanceId() {change();}
+    InstanceId(InstanceId &&) = delete; // no copying/moving of any kind
 
     operator Value() const { return value; }
     bool operator ==(const InstanceId &o) const { return value == o.value; }
@@ -67,10 +68,6 @@
 
 public:
     Value value = Value(); ///< instance identifier
-
-private:
-    InstanceId(const InstanceId &); ///< not implemented; IDs are unique
-    InstanceId& operator=(const InstanceId &); ///< not implemented
 };
 
 /// An InstanceIdDefinitions() helper. Avoid direct use.
@@ -100,5 +97,5 @@
     return id.print(os);
 }
 
-#endif /* SQUID_BASE_INSTANCE_ID_H */
+#endif /* SQUID_SRC_BASE_INSTANCEID_H */
 
diff -u -r -N squid-6.7/src/base/IoManip.h squid-6.8/src/base/IoManip.h
--- squid-6.7/src/base/IoManip.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/IoManip.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_BASE_IO_MANIP_H
-#define SQUID_SRC_BASE_IO_MANIP_H
+#ifndef SQUID_SRC_BASE_IOMANIP_H
+#define SQUID_SRC_BASE_IOMANIP_H
 
 #include "debug/Stream.h"
 
@@ -171,5 +171,5 @@
 /// Prints the first n data bytes using hex notation. Does nothing if n is 0.
 void PrintHex(std::ostream &, const char *data, size_t n);
 
-#endif /* SQUID_SRC_BASE_IO_MANIP_H */
+#endif /* SQUID_SRC_BASE_IOMANIP_H */
 
diff -u -r -N squid-6.7/src/base/JobWait.h squid-6.8/src/base/JobWait.h
--- squid-6.7/src/base/JobWait.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/JobWait.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_JOBWAIT_H
-#define SQUID_BASE_JOBWAIT_H
+#ifndef SQUID_SRC_BASE_JOBWAIT_H
+#define SQUID_SRC_BASE_JOBWAIT_H
 
 #include "base/AsyncJob.h"
 #include "base/CbcPointer.h"
@@ -87,5 +87,5 @@
     return os;
 }
 
-#endif /* SQUID_BASE_JOBWAIT_H */
+#endif /* SQUID_SRC_BASE_JOBWAIT_H */
 
diff -u -r -N squid-6.7/src/base/LookupTable.h squid-6.8/src/base/LookupTable.h
--- squid-6.7/src/base/LookupTable.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/LookupTable.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_LOOKUPTABLE_H_
-#define SQUID_LOOKUPTABLE_H_
+#ifndef SQUID_SRC_BASE_LOOKUPTABLE_H
+#define SQUID_SRC_BASE_LOOKUPTABLE_H
 
 #include "sbuf/Algorithms.h"
 #include "sbuf/SBuf.h"
@@ -75,5 +75,5 @@
     EnumType invalidValue;
 };
 
-#endif /* SQUID_LOOKUPTABLE_H_ */
+#endif /* SQUID_SRC_BASE_LOOKUPTABLE_H */
 
diff -u -r -N squid-6.7/src/base/Range.h squid-6.8/src/base/Range.h
--- squid-6.7/src/base/Range.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/Range.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RANGE_H
-#define SQUID_RANGE_H
+#ifndef SQUID_SRC_BASE_RANGE_H
+#define SQUID_SRC_BASE_RANGE_H
 
 #include <iosfwd>
 #include <ostream>
@@ -63,5 +63,5 @@
     return (S) (end > start ? end - start : 0);
 }
 
-#endif /* SQUID_RANGE_H */
+#endif /* SQUID_SRC_BASE_RANGE_H */
 
diff -u -r -N squid-6.7/src/base/RefCount.h squid-6.8/src/base/RefCount.h
--- squid-6.7/src/base/RefCount.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/RefCount.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section --    Refcount allocator */
 
-#ifndef SQUID_REFCOUNT_H_
-#define SQUID_REFCOUNT_H_
+#ifndef SQUID_SRC_BASE_REFCOUNT_H
+#define SQUID_SRC_BASE_REFCOUNT_H
 
 // reference counting requires the Lock API on base classes
 #include "base/Lock.h"
@@ -130,5 +130,5 @@
         return os << "NULL";
 }
 
-#endif /* SQUID_REFCOUNT_H_ */
+#endif /* SQUID_SRC_BASE_REFCOUNT_H */
 
diff -u -r -N squid-6.7/src/base/RunnersRegistry.h squid-6.8/src/base/RunnersRegistry.h
--- squid-6.7/src/base/RunnersRegistry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/RunnersRegistry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_RUNNERSREGISTRY_H
-#define SQUID_BASE_RUNNERSREGISTRY_H
+#ifndef SQUID_SRC_BASE_RUNNERSREGISTRY_H
+#define SQUID_SRC_BASE_RUNNERSREGISTRY_H
 
 /**
  * This API allows virtually any module to register its interest in receiving
@@ -159,5 +159,5 @@
 #define CallRunnerRegistrator(ClassName) \
     CallRunnerRegistratorIn(Global, ClassName)
 
-#endif /* SQUID_BASE_RUNNERSREGISTRY_H */
+#endif /* SQUID_SRC_BASE_RUNNERSREGISTRY_H */
 
diff -u -r -N squid-6.7/src/base/Subscription.h squid-6.8/src/base/Subscription.h
--- squid-6.7/src/base/Subscription.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/Subscription.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_BASE_SUBSCRIPTION_H
-#define _SQUID_BASE_SUBSCRIPTION_H
+#ifndef SQUID_SRC_BASE_SUBSCRIPTION_H
+#define SQUID_SRC_BASE_SUBSCRIPTION_H
 
 #include "base/AsyncCall.h"
 
@@ -62,5 +62,5 @@
     const RefCount<Call_> call; ///< gets copied to create callback calls
 };
 
-#endif /* _SQUID_BASE_SUBSCRIPTION_H */
+#endif /* SQUID_SRC_BASE_SUBSCRIPTION_H */
 
diff -u -r -N squid-6.7/src/base/TextException.h squid-6.8/src/base/TextException.h
--- squid-6.7/src/base/TextException.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/TextException.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__TEXTEXCEPTION_H
-#define SQUID__TEXTEXCEPTION_H
+#ifndef SQUID_SRC_BASE_TEXTEXCEPTION_H
+#define SQUID_SRC_BASE_TEXTEXCEPTION_H
 
 #include "base/Assure.h"
 #include "base/Here.h"
@@ -81,5 +81,5 @@
                Debug::Extra << "ignored exception: " << CurrentException); \
     }
 
-#endif /* SQUID__TEXTEXCEPTION_H */
+#endif /* SQUID_SRC_BASE_TEXTEXCEPTION_H */
 
diff -u -r -N squid-6.7/src/base/YesNoNone.h squid-6.8/src/base/YesNoNone.h
--- squid-6.7/src/base/YesNoNone.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/base/YesNoNone.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_YESNONONE_H_
-#define SQUID_YESNONONE_H_
+#ifndef SQUID_SRC_BASE_YESNONONE_H
+#define SQUID_SRC_BASE_YESNONONE_H
 
 #include "base/TextException.h"
 #include "debug/Stream.h"
@@ -71,5 +71,5 @@
     bool option; ///< specified yes/no value; meaningless if optUnspecified
 };
 
-#endif /* SQUID_YESNONONE_H_ */
+#endif /* SQUID_SRC_BASE_YESNONONE_H */
 
diff -u -r -N squid-6.7/src/BodyPipe.h squid-6.8/src/BodyPipe.h
--- squid-6.7/src/BodyPipe.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/BodyPipe.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BODY_PIPE_H
-#define SQUID_BODY_PIPE_H
+#ifndef SQUID_SRC_BODYPIPE_H
+#define SQUID_SRC_BODYPIPE_H
 
 #include "base/AsyncJob.h"
 #include "base/CbcPointer.h"
@@ -168,5 +168,5 @@
     bool isCheckedOut; // to keep track of checkout violations
 };
 
-#endif /* SQUID_BODY_PIPE_H */
+#endif /* SQUID_SRC_BODYPIPE_H */
 
diff -u -r -N squid-6.7/src/cache_cf.cc squid-6.8/src/cache_cf.cc
--- squid-6.7/src/cache_cf.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/cache_cf.cc	2024-03-04 05:45:51.000000000 +0000
@@ -92,6 +92,7 @@
 #include "snmp.h"
 #endif
 
+#include <algorithm>
 #if HAVE_GLOB_H
 #include <glob.h>
 #endif
diff -u -r -N squid-6.7/src/cache_cf.h squid-6.8/src/cache_cf.h
--- squid-6.7/src/cache_cf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/cache_cf.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 03    Configuration File Parsing */
 
-#ifndef SQUID_CACHE_CF_H_
-#define SQUID_CACHE_CF_H_
+#ifndef SQUID_SRC_CACHE_CF_H
+#define SQUID_SRC_CACHE_CF_H
 
 class wordlist;
 
@@ -33,5 +33,5 @@
 extern int config_lineno;
 extern char config_input_line[BUFSIZ];
 
-#endif /* SQUID_CACHE_CF_H_ */
+#endif /* SQUID_SRC_CACHE_CF_H */
 
diff -u -r -N squid-6.7/src/CacheDigest.h squid-6.8/src/CacheDigest.h
--- squid-6.7/src/CacheDigest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CacheDigest.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 70    Cache Digest */
 
-#ifndef SQUID_CACHEDIGEST_H_
-#define SQUID_CACHEDIGEST_H_
+#ifndef SQUID_SRC_CACHEDIGEST_H
+#define SQUID_SRC_CACHEDIGEST_H
 
 #include "mem/forward.h"
 #include "store_key_md5.h"
@@ -64,5 +64,5 @@
 void cacheDigestGuessStatsReport(const CacheDigestGuessStats * stats, StoreEntry * sentry, const SBuf &label);
 void cacheDigestReport(CacheDigest * cd, const SBuf &label, StoreEntry * e);
 
-#endif /* SQUID_CACHEDIGEST_H_ */
+#endif /* SQUID_SRC_CACHEDIGEST_H */
 
diff -u -r -N squid-6.7/src/CacheManager.h squid-6.8/src/CacheManager.h
--- squid-6.7/src/CacheManager.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CacheManager.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CACHEMANAGER_H
-#define SQUID_CACHEMANAGER_H
+#ifndef SQUID_SRC_CACHEMANAGER_H
+#define SQUID_SRC_CACHEMANAGER_H
 
 #include "anyp/forward.h"
 #include "comm/forward.h"
@@ -71,5 +71,5 @@
     Menu menu_;
 };
 
-#endif /* SQUID_CACHEMANAGER_H */
+#endif /* SQUID_SRC_CACHEMANAGER_H */
 
diff -u -r -N squid-6.7/src/CachePeer.h squid-6.8/src/CachePeer.h
--- squid-6.7/src/CachePeer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CachePeer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CACHEPEER_H_
-#define SQUID_CACHEPEER_H_
+#ifndef SQUID_SRC_CACHEPEER_H
+#define SQUID_SRC_CACHEPEER_H
 
 #include "acl/forward.h"
 #include "base/CbcPointer.h"
@@ -251,5 +251,5 @@
 /// identify the given cache peer in cache.log messages and such
 std::ostream &operator <<(std::ostream &, const CachePeer &);
 
-#endif /* SQUID_CACHEPEER_H_ */
+#endif /* SQUID_SRC_CACHEPEER_H */
 
diff -u -r -N squid-6.7/src/carp.h squid-6.8/src/carp.h
--- squid-6.7/src/carp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/carp.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 39    Cache Array Routing Protocol */
 
-#ifndef SQUID_CARP_H_
-#define SQUID_CARP_H_
+#ifndef SQUID_SRC_CARP_H
+#define SQUID_SRC_CARP_H
 
 class CachePeer;
 class PeerSelector;
@@ -17,5 +17,5 @@
 void carpInit(void);
 CachePeer *carpSelectParent(PeerSelector *);
 
-#endif /* SQUID_CARP_H_ */
+#endif /* SQUID_SRC_CARP_H */
 
diff -u -r -N squid-6.7/src/cbdata.h squid-6.8/src/cbdata.h
--- squid-6.7/src/cbdata.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/cbdata.h	2024-03-04 05:45:51.000000000 +0000
@@ -394,5 +394,5 @@
     void *data_; ///< raw callback data, maybe invalid
 };
 
-#endif /* SQUID_CBDATA_H */
+#endif /* SQUID_SRC_CBDATA_H */
 
diff -u -r -N squid-6.7/src/client_db.h squid-6.8/src/client_db.h
--- squid-6.7/src/client_db.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/client_db.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 00    Client Database */
 
-#ifndef SQUID_CLIENT_DB_H_
-#define SQUID_CLIENT_DB_H_
+#ifndef SQUID_SRC_CLIENT_DB_H
+#define SQUID_SRC_CLIENT_DB_H
 
 #include "anyp/ProtocolType.h"
 #include "ip/Address.h"
@@ -42,5 +42,5 @@
 variable_list *snmp_meshCtblFn(variable_list *, snint *);
 #endif
 
-#endif /* SQUID_CLIENT_DB_H_ */
+#endif /* SQUID_SRC_CLIENT_DB_H */
 
diff -u -r -N squid-6.7/src/ClientDelayConfig.h squid-6.8/src/ClientDelayConfig.h
--- squid-6.7/src/ClientDelayConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ClientDelayConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTDELAYCONFIG_H
-#define SQUID_CLIENTDELAYCONFIG_H
+#ifndef SQUID_SRC_CLIENTDELAYCONFIG_H
+#define SQUID_SRC_CLIENTDELAYCONFIG_H
 
 #include "acl/forward.h"
 #include "base/RefCount.h"
@@ -79,5 +79,5 @@
     ClientDelayPool &pool(const int i) { return *(ClientDelayPools::Instance()->pools.at(i)); }
 };
 
-#endif // SQUID_CLIENTDELAYCONFIG_H
+#endif /* SQUID_SRC_CLIENTDELAYCONFIG_H */
 
diff -u -r -N squid-6.7/src/ClientInfo.h squid-6.8/src/ClientInfo.h
--- squid-6.7/src/ClientInfo.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ClientInfo.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_CLIENTINFO_H
-#define SQUID__SRC_CLIENTINFO_H
+#ifndef SQUID_SRC_CLIENTINFO_H
+#define SQUID_SRC_CLIENTINFO_H
 
 #if USE_DELAY_POOLS
 #include "BandwidthBucket.h"
@@ -137,5 +137,5 @@
 };
 #endif /* USE_DELAY_POOLS */
 
-#endif
+#endif /* SQUID_SRC_CLIENTINFO_H */
 
diff -u -r -N squid-6.7/src/ClientRequestContext.h squid-6.8/src/ClientRequestContext.h
--- squid-6.7/src/ClientRequestContext.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ClientRequestContext.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTREQUESTCONTEXT_H
-#define SQUID_CLIENTREQUESTCONTEXT_H
+#ifndef SQUID_SRC_CLIENTREQUESTCONTEXT_H
+#define SQUID_SRC_CLIENTREQUESTCONTEXT_H
 
 #include "base/RefCount.h"
 #include "cbdata.h"
@@ -87,5 +87,5 @@
 #endif
 };
 
-#endif /* SQUID_CLIENTREQUESTCONTEXT_H */
+#endif /* SQUID_SRC_CLIENTREQUESTCONTEXT_H */
 
diff -u -r -N squid-6.7/src/clients/forward.h squid-6.8/src/clients/forward.h
--- squid-6.7/src/clients/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clients/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTS_FORWARD_H
-#define SQUID_CLIENTS_FORWARD_H
+#ifndef SQUID_SRC_CLIENTS_FORWARD_H
+#define SQUID_SRC_CLIENTS_FORWARD_H
 
 #include "sbuf/forward.h"
 
@@ -47,5 +47,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_CLIENTS_FORWARD_H */
+#endif /* SQUID_SRC_CLIENTS_FORWARD_H */
 
diff -u -r -N squid-6.7/src/clients/FtpClient.h squid-6.8/src/clients/FtpClient.h
--- squid-6.7/src/clients/FtpClient.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clients/FtpClient.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 09    File Transfer Protocol (FTP) */
 
-#ifndef SQUID_FTP_CLIENT_H
-#define SQUID_FTP_CLIENT_H
+#ifndef SQUID_SRC_CLIENTS_FTPCLIENT_H
+#define SQUID_SRC_CLIENTS_FTPCLIENT_H
 
 #include "clients/Client.h"
 #include "error/Detail.h"
@@ -219,5 +219,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_FTP_CLIENT_H */
+#endif /* SQUID_SRC_CLIENTS_FTPCLIENT_H */
 
diff -u -r -N squid-6.7/src/clients/HttpTunnelerAnswer.h squid-6.8/src/clients/HttpTunnelerAnswer.h
--- squid-6.7/src/clients/HttpTunnelerAnswer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clients/HttpTunnelerAnswer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_CLIENTS_HTTP_TUNNELERANSWER_H
-#define SQUID_SRC_CLIENTS_HTTP_TUNNELERANSWER_H
+#ifndef SQUID_SRC_CLIENTS_HTTPTUNNELERANSWER_H
+#define SQUID_SRC_CLIENTS_HTTPTUNNELERANSWER_H
 
 #include "base/CbcPointer.h"
 #include "comm/forward.h"
@@ -51,5 +51,5 @@
 
 } // namespace Http
 
-#endif /* SQUID_SRC_CLIENTS_HTTP_TUNNELERANSWER_H */
+#endif /* SQUID_SRC_CLIENTS_HTTPTUNNELERANSWER_H */
 
diff -u -r -N squid-6.7/src/clients/HttpTunneler.h squid-6.8/src/clients/HttpTunneler.h
--- squid-6.7/src/clients/HttpTunneler.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clients/HttpTunneler.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_CLIENTS_HTTP_TUNNELER_H
-#define SQUID_SRC_CLIENTS_HTTP_TUNNELER_H
+#ifndef SQUID_SRC_CLIENTS_HTTPTUNNELER_H
+#define SQUID_SRC_CLIENTS_HTTPTUNNELER_H
 
 #include "base/AsyncCallbacks.h"
 #include "base/AsyncJob.h"
@@ -108,5 +108,5 @@
 
 } // namespace Http
 
-#endif /* SQUID_SRC_CLIENTS_HTTP_TUNNELER_H */
+#endif /* SQUID_SRC_CLIENTS_HTTPTUNNELER_H */
 
diff -u -r -N squid-6.7/src/client_side.h squid-6.8/src/client_side.h
--- squid-6.7/src/client_side.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/client_side.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 33    Client-side Routines */
 
-#ifndef SQUID_CLIENTSIDE_H
-#define SQUID_CLIENTSIDE_H
+#ifndef SQUID_SRC_CLIENT_SIDE_H
+#define SQUID_SRC_CLIENT_SIDE_H
 
 #include "acl/ChecklistFiller.h"
 #include "base/RunnersRegistry.h"
@@ -538,5 +538,5 @@
 std::ostream &operator <<(std::ostream &os, const ConnStateData::PinnedIdleContext &pic);
 std::ostream &operator <<(std::ostream &, const ConnStateData::ServerConnectionContext &);
 
-#endif /* SQUID_CLIENTSIDE_H */
+#endif /* SQUID_SRC_CLIENT_SIDE_H */
 
diff -u -r -N squid-6.7/src/client_side_reply.h squid-6.8/src/client_side_reply.h
--- squid-6.7/src/client_side_reply.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/client_side_reply.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTSIDEREPLY_H
-#define SQUID_CLIENTSIDEREPLY_H
+#ifndef SQUID_SRC_CLIENT_SIDE_REPLY_H
+#define SQUID_SRC_CLIENT_SIDE_REPLY_H
 
 #include "acl/forward.h"
 #include "client_side_request.h"
@@ -167,5 +167,5 @@
 // TODO: move to SideAgent parent, when we have one
 void purgeEntriesByUrl(HttpRequest *, const char *);
 
-#endif /* SQUID_CLIENTSIDEREPLY_H */
+#endif /* SQUID_SRC_CLIENT_SIDE_REPLY_H */
 
diff -u -r -N squid-6.7/src/client_side_request.h squid-6.8/src/client_side_request.h
--- squid-6.7/src/client_side_request.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/client_side_request.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTSIDEREQUEST_H
-#define SQUID_CLIENTSIDEREQUEST_H
+#ifndef SQUID_SRC_CLIENT_SIDE_REQUEST_H
+#define SQUID_SRC_CLIENT_SIDE_REQUEST_H
 
 #include "AccessLogEntry.h"
 #include "client_side.h"
@@ -257,4 +257,4 @@
 /* ones that should be elsewhere */
 void tunnelStart(ClientHttpRequest *);
 
-#endif /* SQUID_CLIENTSIDEREQUEST_H */
+#endif /* SQUID_SRC_CLIENT_SIDE_REQUEST_H */
diff -u -r -N squid-6.7/src/clientStreamForward.h squid-6.8/src/clientStreamForward.h
--- squid-6.7/src/clientStreamForward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clientStreamForward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTSTREAM_FORWARD_H
-#define SQUID_CLIENTSTREAM_FORWARD_H
+#ifndef SQUID_SRC_CLIENTSTREAMFORWARD_H
+#define SQUID_SRC_CLIENTSTREAMFORWARD_H
 
 #include "enums.h" /* for clientStream_status_t */
 
@@ -34,5 +34,5 @@
 
 typedef clientStream_status_t CSS(clientStreamNode *, ClientHttpRequest *);
 
-#endif /* SQUID_CLIENTSTREAM_FORWARD_H */
+#endif /* SQUID_SRC_CLIENTSTREAMFORWARD_H */
 
diff -u -r -N squid-6.7/src/clientStream.h squid-6.8/src/clientStream.h
--- squid-6.7/src/clientStream.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/clientStream.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CLIENTSTREAM_H
-#define SQUID_CLIENTSTREAM_H
+#ifndef SQUID_SRC_CLIENTSTREAM_H
+#define SQUID_SRC_CLIENTSTREAM_H
 
 #include "base/RefCount.h"
 #include "clientStreamForward.h"
@@ -165,5 +165,5 @@
  */
 clientStream_status_t clientStreamStatus(clientStreamNode *thisObject, ClientHttpRequest *http);
 
-#endif /* SQUID_CLIENTSTREAM_H */
+#endif /* SQUID_SRC_CLIENTSTREAM_H */
 
diff -u -r -N squid-6.7/src/CollapsedForwarding.h squid-6.8/src/CollapsedForwarding.h
--- squid-6.7/src/CollapsedForwarding.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CollapsedForwarding.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 17    Request Forwarding */
 
-#ifndef SQUID_COLLAPSED_FORWARDING_H
-#define SQUID_COLLAPSED_FORWARDING_H
+#ifndef SQUID_SRC_COLLAPSEDFORWARDING_H
+#define SQUID_SRC_COLLAPSEDFORWARDING_H
 
 #include "ipc/forward.h"
 #include "ipc/Queue.h"
@@ -52,5 +52,5 @@
     static std::unique_ptr<Queue> queue; ///< IPC queue
 };
 
-#endif /* SQUID_COLLAPSED_FORWARDING_H */
+#endif /* SQUID_SRC_COLLAPSEDFORWARDING_H */
 
diff -u -r -N squid-6.7/src/CollapsingHistory.h squid-6.8/src/CollapsingHistory.h
--- squid-6.7/src/CollapsingHistory.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CollapsingHistory.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COLLAPSING_HISTORY_H
-#define SQUID_COLLAPSING_HISTORY_H
+#ifndef SQUID_SRC_COLLAPSINGHISTORY_H
+#define SQUID_SRC_COLLAPSINGHISTORY_H
 
 /// collapsed forwarding history of a master transaction
 class CollapsingHistory
@@ -24,5 +24,5 @@
     int otherCollapses = 0;
 };
 
-#endif /* SQUID_COLLAPSING_HISTORY_H */
+#endif /* SQUID_SRC_COLLAPSINGHISTORY_H */
 
diff -u -r -N squid-6.7/src/comm/AcceptLimiter.h squid-6.8/src/comm/AcceptLimiter.h
--- squid-6.7/src/comm/AcceptLimiter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/AcceptLimiter.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_COMM_ACCEPT_LIMITER_H
-#define _SQUID_SRC_COMM_ACCEPT_LIMITER_H
+#ifndef SQUID_SRC_COMM_ACCEPTLIMITER_H
+#define SQUID_SRC_COMM_ACCEPTLIMITER_H
 
 #include "comm/TcpAcceptor.h"
 
@@ -51,5 +51,5 @@
 
 }; // namespace Comm
 
-#endif /* _SQUID_SRC_COMM_ACCEPT_LIMITER_H */
+#endif /* SQUID_SRC_COMM_ACCEPTLIMITER_H */
 
diff -u -r -N squid-6.7/src/comm/comm_internal.h squid-6.8/src/comm/comm_internal.h
--- squid-6.7/src/comm/comm_internal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/comm_internal.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,13 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COMM_COMM_INTERNAL_H
-#define SQUID_COMM_COMM_INTERNAL_H
+#ifndef SQUID_SRC_COMM_COMM_INTERNAL_H
+#define SQUID_SRC_COMM_COMM_INTERNAL_H
 
 /* misc collection of bits shared by Comm code, but not needed by the rest of Squid. */
 
 bool isOpen(const int fd);
 void commStopHalfClosedMonitor(int fd);
 
-#endif
+#endif /* SQUID_SRC_COMM_COMM_INTERNAL_H */
 
diff -u -r -N squid-6.7/src/comm/Connection.h squid-6.8/src/comm/Connection.h
--- squid-6.7/src/comm/Connection.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Connection.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 05    Socket Functions */
 
-#ifndef _SQUIDCONNECTIONDETAIL_H_
-#define _SQUIDCONNECTIONDETAIL_H_
+#ifndef SQUID_SRC_COMM_CONNECTION_H
+#define SQUID_SRC_COMM_CONNECTION_H
 
 #include "base/CodeContext.h"
 #include "base/InstanceId.h"
@@ -205,5 +205,5 @@
 
 } // namespace Comm
 
-#endif
+#endif /* SQUID_SRC_COMM_CONNECTION_H */
 
diff -u -r -N squid-6.7/src/comm/ConnOpener.h squid-6.8/src/comm/ConnOpener.h
--- squid-6.7/src/comm/ConnOpener.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/ConnOpener.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_COMM_OPENERSTATEDATA_H
-#define _SQUID_SRC_COMM_OPENERSTATEDATA_H
+#ifndef SQUID_SRC_COMM_CONNOPENER_H
+#define SQUID_SRC_COMM_CONNOPENER_H
 
 #include "base/AsyncCall.h"
 #include "base/AsyncJob.h"
@@ -88,5 +88,5 @@
 
 }; // namespace Comm
 
-#endif /* _SQUID_SRC_COMM_CONNOPENER_H */
+#endif /* SQUID_SRC_COMM_CONNOPENER_H */
 
diff -u -r -N squid-6.7/src/comm/Flag.h squid-6.8/src/comm/Flag.h
--- squid-6.7/src/comm/Flag.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Flag.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_COMM_FLAG_H
-#define _SQUID_SRC_COMM_FLAG_H
+#ifndef SQUID_SRC_COMM_FLAG_H
+#define SQUID_SRC_COMM_FLAG_H
 
 namespace Comm
 {
@@ -29,5 +29,5 @@
 
 } // namespace Comm
 
-#endif /* _SQUID_SRC_COMM_FLAG_H */
+#endif /* SQUID_SRC_COMM_FLAG_H */
 
diff -u -r -N squid-6.7/src/comm/forward.h squid-6.8/src/comm/forward.h
--- squid-6.7/src/comm/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMM_FORWARD_H
-#define _SQUID_COMM_FORWARD_H
+#ifndef SQUID_SRC_COMM_FORWARD_H
+#define SQUID_SRC_COMM_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -37,5 +37,5 @@
 
 }; // namespace Comm
 
-#endif /* _SQUID_COMM_FORWARD_H */
+#endif /* SQUID_SRC_COMM_FORWARD_H */
 
diff -u -r -N squid-6.7/src/comm/IoCallback.h squid-6.8/src/comm/IoCallback.h
--- squid-6.7/src/comm/IoCallback.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/IoCallback.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMM_IOCALLBACK_H
-#define _SQUID_COMM_IOCALLBACK_H
+#ifndef SQUID_SRC_COMM_IOCALLBACK_H
+#define SQUID_SRC_COMM_IOCALLBACK_H
 
 #include "base/AsyncCall.h"
 #include "comm/Flag.h"
@@ -80,5 +80,5 @@
 
 } // namespace Comm
 
-#endif /* _SQUID_COMM_IOCALLBACK_H */
+#endif /* SQUID_SRC_COMM_IOCALLBACK_H */
 
diff -u -r -N squid-6.7/src/comm/Loops.h squid-6.8/src/comm/Loops.h
--- squid-6.7/src/comm/Loops.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Loops.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_COMM_LOOPS_H
-#define _SQUID_SRC_COMM_LOOPS_H
+#ifndef SQUID_SRC_COMM_LOOPS_H
+#define SQUID_SRC_COMM_LOOPS_H
 
 #include "comm/Flag.h"
 #include "comm/forward.h"
@@ -72,5 +72,5 @@
 
 } // namespace Comm
 
-#endif /* _SQUID_SRC_COMM_LOOPS_H */
+#endif /* SQUID_SRC_COMM_LOOPS_H */
 
diff -u -r -N squid-6.7/src/comm/Read.h squid-6.8/src/comm/Read.h
--- squid-6.7/src/comm/Read.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Read.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMM_READ_H
-#define _SQUID_COMM_READ_H
+#ifndef SQUID_SRC_COMM_READ_H
+#define SQUID_SRC_COMM_READ_H
 
 #include "base/AsyncCall.h"
 #include "comm/forward.h"
@@ -63,5 +63,5 @@
 }
 void comm_read_cancel(int fd, IOCB *callback, void *data);
 
-#endif /* _SQUID_COMM_READ_H */
+#endif /* SQUID_SRC_COMM_READ_H */
 
diff -u -r -N squid-6.7/src/comm/TcpAcceptor.h squid-6.8/src/comm/TcpAcceptor.h
--- squid-6.7/src/comm/TcpAcceptor.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/TcpAcceptor.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COMM_TCPACCEPTOR_H
-#define SQUID_COMM_TCPACCEPTOR_H
+#ifndef SQUID_SRC_COMM_TCPACCEPTOR_H
+#define SQUID_SRC_COMM_TCPACCEPTOR_H
 
 #include "anyp/forward.h"
 #include "base/AsyncJob.h"
@@ -110,5 +110,5 @@
 
 } // namespace Comm
 
-#endif /* SQUID_COMM_TCPACCEPTOR_H */
+#endif /* SQUID_SRC_COMM_TCPACCEPTOR_H */
 
diff -u -r -N squid-6.7/src/comm/Tcp.h squid-6.8/src/comm/Tcp.h
--- squid-6.7/src/comm/Tcp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Tcp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_COMM_TCP_H
-#define SQUID__SRC_COMM_TCP_H
+#ifndef SQUID_SRC_COMM_TCP_H
+#define SQUID_SRC_COMM_TCP_H
 
 namespace Comm
 {
@@ -27,4 +27,4 @@
 
 } // namespace Comm
 
-#endif /* SQUID__SRC_COMM_TCP_H */
+#endif /* SQUID_SRC_COMM_TCP_H */
diff -u -r -N squid-6.7/src/comm/Write.h squid-6.8/src/comm/Write.h
--- squid-6.7/src/comm/Write.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm/Write.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_COMM_IOWRITE_H
-#define _SQUID_COMM_IOWRITE_H
+#ifndef SQUID_SRC_COMM_WRITE_H
+#define SQUID_SRC_COMM_WRITE_H
 
 #include "base/AsyncCall.h"
 #include "comm/forward.h"
@@ -36,5 +36,5 @@
 
 } // namespace Comm
 
-#endif /* _SQUID_COMM_IOWRITE_H */
+#endif /* SQUID_SRC_COMM_WRITE_H */
 
diff -u -r -N squid-6.7/src/CommandLine.h squid-6.8/src/CommandLine.h
--- squid-6.7/src/CommandLine.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CommandLine.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COMMANDLINE_H
-#define SQUID_COMMANDLINE_H
+#ifndef SQUID_SRC_COMMANDLINE_H
+#define SQUID_SRC_COMMANDLINE_H
 
 #if HAVE_GETOPT_H
 #include <getopt.h>
@@ -81,5 +81,5 @@
     std::vector<LongOption> longOptions_; ///< long --option rules
 };
 
-#endif /* SQUID_COMMANDLINE_H */
+#endif /* SQUID_SRC_COMMANDLINE_H */
 
diff -u -r -N squid-6.7/src/CommCalls.h squid-6.8/src/CommCalls.h
--- squid-6.7/src/CommCalls.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CommCalls.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_COMMCALLS_H
-#define SQUID_COMMCALLS_H
+#ifndef SQUID_SRC_COMMCALLS_H
+#define SQUID_SRC_COMMCALLS_H
 
 #include "base/AsyncCall.h"
 #include "base/AsyncJobCalls.h"
@@ -354,5 +354,5 @@
     dialer.dial();
 }
 
-#endif /* SQUID_COMMCALLS_H */
+#endif /* SQUID_SRC_COMMCALLS_H */
 
diff -u -r -N squid-6.7/src/comm.h squid-6.8/src/comm.h
--- squid-6.7/src/comm.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/comm.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __COMM_H__
-#define __COMM_H__
+#ifndef SQUID_SRC_COMM_H
+#define SQUID_SRC_COMM_H
 
 #include "comm/IoCallback.h"
 #include "CommCalls.h"
@@ -103,5 +103,5 @@
     int checkEvents(int timeout) override;
 };
 
-#endif
+#endif /* SQUID_SRC_COMM_H */
 
diff -u -r -N squid-6.7/src/CommonPool.h squid-6.8/src/CommonPool.h
--- squid-6.7/src/CommonPool.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CommonPool.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef COMMONPOOL_H
-#define COMMONPOOL_H
+#ifndef SQUID_SRC_COMMONPOOL_H
+#define SQUID_SRC_COMMONPOOL_H
 
 #if USE_DELAY_POOLS
 #include "CompositePoolNode.h"
@@ -36,5 +36,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* COMMONPOOL_H */
+#endif /* SQUID_SRC_COMMONPOOL_H */
 
diff -u -r -N squid-6.7/src/CompositePoolNode.h squid-6.8/src/CompositePoolNode.h
--- squid-6.7/src/CompositePoolNode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CompositePoolNode.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef COMPOSITEPOOLNODE_H
-#define COMPOSITEPOOLNODE_H
+#ifndef SQUID_SRC_COMPOSITEPOOLNODE_H
+#define SQUID_SRC_COMPOSITEPOOLNODE_H
 
 #if USE_DELAY_POOLS
 #include "auth/UserRequest.h"
@@ -59,5 +59,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* COMPOSITEPOOLNODE_H */
+#endif /* SQUID_SRC_COMPOSITEPOOLNODE_H */
 
diff -u -r -N squid-6.7/src/ConfigOption.h squid-6.8/src/ConfigOption.h
--- squid-6.7/src/ConfigOption.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ConfigOption.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CONFIGOPTION_H
-#define SQUID_CONFIGOPTION_H
+#ifndef SQUID_SRC_CONFIGOPTION_H
+#define SQUID_SRC_CONFIGOPTION_H
 
 #include <iosfwd>
 #include <vector>
@@ -99,5 +99,5 @@
     void (C::*dumper)(StoreEntry * e) const;
 };
 
-#endif /* SQUID_CONFIGOPTION_H */
+#endif /* SQUID_SRC_CONFIGOPTION_H */
 
diff -u -r -N squid-6.7/src/ConfigParser.h squid-6.8/src/ConfigParser.h
--- squid-6.7/src/ConfigParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ConfigParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CONFIGPARSER_H
-#define SQUID_CONFIGPARSER_H
+#ifndef SQUID_SRC_CONFIGPARSER_H
+#define SQUID_SRC_CONFIGPARSER_H
 
 #include "acl/forward.h"
 #include "base/forward.h"
@@ -234,5 +234,5 @@
 
 int parseConfigFile(const char *file_name);
 
-#endif /* SQUID_CONFIGPARSER_H */
+#endif /* SQUID_SRC_CONFIGPARSER_H */
 
diff -u -r -N squid-6.7/src/CpuAffinity.h squid-6.8/src/CpuAffinity.h
--- squid-6.7/src/CpuAffinity.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CpuAffinity.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CPU_AFFINITY_H
-#define SQUID_CPU_AFFINITY_H
+#ifndef SQUID_SRC_CPUAFFINITY_H
+#define SQUID_SRC_CPUAFFINITY_H
 
 /// set CPU affinity for this process on startup
 void CpuAffinityInit();
@@ -18,5 +18,5 @@
 /// check CPU affinity configuration and print warnings if needed
 void CpuAffinityCheck();
 
-#endif // SQUID_CPU_AFFINITY_H
+#endif /* SQUID_SRC_CPUAFFINITY_H */
 
diff -u -r -N squid-6.7/src/CpuAffinityMap.h squid-6.8/src/CpuAffinityMap.h
--- squid-6.7/src/CpuAffinityMap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CpuAffinityMap.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CPU_AFFINITY_MAP_H
-#define SQUID_CPU_AFFINITY_MAP_H
+#ifndef SQUID_SRC_CPUAFFINITYMAP_H
+#define SQUID_SRC_CPUAFFINITYMAP_H
 
 #include <vector>
 
@@ -34,5 +34,5 @@
     std::vector<int> theCores; ///< list of cores
 };
 
-#endif // SQUID_CPU_AFFINITY_MAP_H
+#endif /* SQUID_SRC_CPUAFFINITYMAP_H */
 
diff -u -r -N squid-6.7/src/CpuAffinitySet.h squid-6.8/src/CpuAffinitySet.h
--- squid-6.7/src/CpuAffinitySet.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/CpuAffinitySet.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CPU_AFFINITY_SET_H
-#define SQUID_CPU_AFFINITY_SET_H
+#ifndef SQUID_SRC_CPUAFFINITYSET_H
+#define SQUID_SRC_CPUAFFINITYSET_H
 
 #include "compat/cpu.h"
 
@@ -34,5 +34,5 @@
     cpu_set_t theOrigCpuSet; ///< CPU affinity for this process before apply()
 };
 
-#endif // SQUID_CPU_AFFINITY_SET_H
+#endif /* SQUID_SRC_CPUAFFINITYSET_H */
 
diff -u -r -N squid-6.7/src/debug/Messages.h squid-6.8/src/debug/Messages.h
--- squid-6.7/src/debug/Messages.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/debug/Messages.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 00    Debug Routines */
 
-#ifndef SQUID_DEBUG_MESSAGES_H
-#define SQUID_DEBUG_MESSAGES_H
+#ifndef SQUID_SRC_DEBUG_MESSAGES_H
+#define SQUID_SRC_DEBUG_MESSAGES_H
 
 #include "debug/Stream.h"
 
@@ -93,5 +93,5 @@
 #define Important(id) DebugMessageLevel<id>(DBG_IMPORTANT)
 #define Dbg(id, defaultLevel) DebugMessageLevel<id>(defaultLevel)
 
-#endif /* SQUID_DEBUG_MESSAGES_H */
+#endif /* SQUID_SRC_DEBUG_MESSAGES_H */
 
diff -u -r -N squid-6.7/src/defines.h squid-6.8/src/defines.h
--- squid-6.7/src/defines.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/defines.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DEFINES_H
-#define SQUID_DEFINES_H
+#ifndef SQUID_SRC_DEFINES_H
+#define SQUID_SRC_DEFINES_H
 
 #ifndef TRUE
 #define TRUE 1
@@ -159,5 +159,5 @@
 #define _WIN_SQUID_RUN_MODE_SERVICE     1
 #endif
 
-#endif /* SQUID_DEFINES_H */
+#endif /* SQUID_SRC_DEFINES_H */
 
diff -u -r -N squid-6.7/src/DelayBucket.h squid-6.8/src/DelayBucket.h
--- squid-6.7/src/DelayBucket.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayBucket.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DELAYBUCKET_H
-#define SQUID_DELAYBUCKET_H
+#ifndef SQUID_SRC_DELAYBUCKET_H
+#define SQUID_SRC_DELAYBUCKET_H
 
 class DelaySpec;
 class StoreEntry;
@@ -35,5 +35,5 @@
     int level_;
 };
 
-#endif /* SQUID_DELAYBUCKET_H */
+#endif /* SQUID_SRC_DELAYBUCKET_H */
 
diff -u -r -N squid-6.7/src/DelayConfig.h squid-6.8/src/DelayConfig.h
--- squid-6.7/src/DelayConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 03    Configuration Settings */
 
-#ifndef SQUID_DELAYCONFIG_H
-#define SQUID_DELAYCONFIG_H
+#ifndef SQUID_SRC_DELAYCONFIG_H
+#define SQUID_SRC_DELAYCONFIG_H
 
 class StoreEntry;
 class ConfigParser;
@@ -29,5 +29,5 @@
 
 };
 
-#endif /* SQUID_DELAYCONFIG_H */
+#endif /* SQUID_SRC_DELAYCONFIG_H */
 
diff -u -r -N squid-6.7/src/DelayIdComposite.h squid-6.8/src/DelayIdComposite.h
--- squid-6.7/src/DelayIdComposite.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayIdComposite.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef DELAYIDCOMPOSITE_H
-#define DELAYIDCOMPOSITE_H
+#ifndef SQUID_SRC_DELAYIDCOMPOSITE_H
+#define SQUID_SRC_DELAYIDCOMPOSITE_H
 
 #if USE_DELAY_POOLS
 #include "base/forward.h"
@@ -30,5 +30,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* DELAYIDCOMPOSITE_H */
+#endif /* SQUID_SRC_DELAYIDCOMPOSITE_H */
 
diff -u -r -N squid-6.7/src/DelayId.h squid-6.8/src/DelayId.h
--- squid-6.7/src/DelayId.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayId.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DELAYID_H
-#define SQUID_DELAYID_H
+#ifndef SQUID_SRC_DELAYID_H
+#define SQUID_SRC_DELAYID_H
 
 #if USE_DELAY_POOLS
 
@@ -44,5 +44,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* SQUID_DELAYID_H */
+#endif /* SQUID_SRC_DELAYID_H */
 
diff -u -r -N squid-6.7/src/DelayPool.h squid-6.8/src/DelayPool.h
--- squid-6.7/src/DelayPool.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayPool.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef DELAYPOOL_H
-#define DELAYPOOL_H
+#ifndef SQUID_SRC_DELAYPOOL_H
+#define SQUID_SRC_DELAYPOOL_H
 
 #if USE_DELAY_POOLS
 #include "acl/forward.h"
@@ -42,5 +42,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* DELAYPOOL_H */
+#endif /* SQUID_SRC_DELAYPOOL_H */
 
diff -u -r -N squid-6.7/src/DelayPools.h squid-6.8/src/DelayPools.h
--- squid-6.7/src/DelayPools.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayPools.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DELAYPOOLS_H
-#define SQUID_DELAYPOOLS_H
+#ifndef SQUID_SRC_DELAYPOOLS_H
+#define SQUID_SRC_DELAYPOOLS_H
 
 #include <vector>
 
@@ -55,5 +55,5 @@
     static void RegisterWithCacheManager(void);
 };
 
-#endif /* SQUID_DELAYPOOLS_H */
+#endif /* SQUID_SRC_DELAYPOOLS_H */
 
diff -u -r -N squid-6.7/src/DelaySpec.h squid-6.8/src/DelaySpec.h
--- squid-6.7/src/DelaySpec.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelaySpec.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DELAYSPEC_H
-#define SQUID_DELAYSPEC_H
+#ifndef SQUID_SRC_DELAYSPEC_H
+#define SQUID_SRC_DELAYSPEC_H
 
 class StoreEntry;
 
@@ -24,5 +24,5 @@
     int64_t max_bytes;
 };
 
-#endif /* SQUID_DELAYSPEC_H */
+#endif /* SQUID_SRC_DELAYSPEC_H */
 
diff -u -r -N squid-6.7/src/DelayTagged.h squid-6.8/src/DelayTagged.h
--- squid-6.7/src/DelayTagged.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayTagged.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef DELAYTAGGED_H
-#define DELAYTAGGED_H
+#ifndef SQUID_SRC_DELAYTAGGED_H
+#define SQUID_SRC_DELAYTAGGED_H
 
 #if USE_DELAY_POOLS
 
@@ -79,5 +79,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* DELAYTAGGED_H */
+#endif /* SQUID_SRC_DELAYTAGGED_H */
 
diff -u -r -N squid-6.7/src/DelayUser.h squid-6.8/src/DelayUser.h
--- squid-6.7/src/DelayUser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayUser.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef DELAYUSER_H
-#define DELAYUSER_H
+#ifndef SQUID_SRC_DELAYUSER_H
+#define SQUID_SRC_DELAYUSER_H
 
 #if USE_DELAY_POOLS && USE_AUTH
 
@@ -77,5 +77,5 @@
 };
 
 #endif /* USE_DELAY_POOLS && USE_AUTH */
-#endif /* DELAYUSER_H */
+#endif /* SQUID_SRC_DELAYUSER_H */
 
diff -u -r -N squid-6.7/src/DelayVector.h squid-6.8/src/DelayVector.h
--- squid-6.7/src/DelayVector.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DelayVector.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DELAYVECTOR_H
-#define SQUID_DELAYVECTOR_H
+#ifndef SQUID_SRC_DELAYVECTOR_H
+#define SQUID_SRC_DELAYVECTOR_H
 
 #if USE_DELAY_POOLS
 
@@ -60,5 +60,5 @@
 };
 
 #endif /* USE_DELAY_POOLS */
-#endif /* SQUID_DELAYVECTOR_H */
+#endif /* SQUID_SRC_DELAYVECTOR_H */
 
diff -u -r -N squid-6.7/src/DescriptorSet.h squid-6.8/src/DescriptorSet.h
--- squid-6.7/src/DescriptorSet.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DescriptorSet.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DESCRIPTOR_SET_H
-#define SQUID_DESCRIPTOR_SET_H
+#ifndef SQUID_SRC_DESCRIPTORSET_H
+#define SQUID_SRC_DESCRIPTORSET_H
 
 #include <iosfwd>
 
@@ -63,5 +63,5 @@
     return os;
 }
 
-#endif /* SQUID_DESCRIPTOR_SET_H */
+#endif /* SQUID_SRC_DESCRIPTORSET_H */
 
diff -u -r -N squid-6.7/src/DiskIO/AIO/AIODiskFile.h squid-6.8/src/DiskIO/AIO/AIODiskFile.h
--- squid-6.7/src/DiskIO/AIO/AIODiskFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/AIO/AIODiskFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AIODISKFILE_H
-#define SQUID_AIODISKFILE_H
+#ifndef SQUID_SRC_DISKIO_AIO_AIODISKFILE_H
+#define SQUID_SRC_DISKIO_AIO_AIODISKFILE_H
 
 #if HAVE_DISKIO_MODULE_AIO
 
@@ -57,5 +57,5 @@
 };
 
 #endif /* HAVE_DISKIO_MODULE_AIO */
-#endif /* SQUID_AIODISKFILE_H */
+#endif /* SQUID_SRC_DISKIO_AIO_AIODISKFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/AIO/AIODiskIOModule.h squid-6.8/src/DiskIO/AIO/AIODiskIOModule.h
--- squid-6.7/src/DiskIO/AIO/AIODiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/AIO/AIODiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_AIODISKIOMODULE_H
-#define SQUID_AIODISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_AIO_AIODISKIOMODULE_H
+#define SQUID_SRC_DISKIO_AIO_AIODISKIOMODULE_H
 
 #if HAVE_DISKIO_MODULE_AIO
 
@@ -29,5 +29,5 @@
 };
 
 #endif /* HAVE_DISKIO_MODULE_AIO */
-#endif /* SQUID_AIODISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_AIO_AIODISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/AIO/aio_win32.h squid-6.8/src/DiskIO/AIO/aio_win32.h
--- squid-6.7/src/DiskIO/AIO/aio_win32.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/AIO/aio_win32.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __WIN32_AIO_H__
-#define __WIN32_AIO_H__
+#ifndef SQUID_SRC_DISKIO_AIO_AIO_WIN32_H
+#define SQUID_SRC_DISKIO_AIO_AIO_WIN32_H
 
 #if HAVE_DISKIO_MODULE_AIO
 
@@ -79,5 +79,5 @@
 
 #endif /* _SQUID_WINDOWS_ */
 #endif /* HAVE_DISKIO_MODULE_AIO */
-#endif /* __WIN32_AIO_H__ */
+#endif /* SQUID_SRC_DISKIO_AIO_AIO_WIN32_H */
 
diff -u -r -N squid-6.7/src/DiskIO/AIO/async_io.h squid-6.8/src/DiskIO/AIO/async_io.h
--- squid-6.7/src/DiskIO/AIO/async_io.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/AIO/async_io.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef __ASYNC_IO_H__
-#define __ASYNC_IO_H__
+#ifndef SQUID_SRC_DISKIO_AIO_ASYNC_IO_H
+#define SQUID_SRC_DISKIO_AIO_ASYNC_IO_H
 
 #if HAVE_DISKIO_MODULE_AIO
 
@@ -73,5 +73,5 @@
 };
 
 #endif /* HAVE_DISKIO_MODULE_AIO */
-#endif /* __ASYNC_IO_H_ */
+#endif /* SQUID_SRC_DISKIO_AIO_ASYNC_IO_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Blocking/BlockingDiskIOModule.h squid-6.8/src/DiskIO/Blocking/BlockingDiskIOModule.h
--- squid-6.7/src/DiskIO/Blocking/BlockingDiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Blocking/BlockingDiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BLOCKINGDISKIOMODULE_H
-#define SQUID_BLOCKINGDISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_BLOCKING_BLOCKINGDISKIOMODULE_H
+#define SQUID_SRC_DISKIO_BLOCKING_BLOCKINGDISKIOMODULE_H
 
 #include "DiskIO/DiskIOModule.h"
 
@@ -26,5 +26,5 @@
     static BlockingDiskIOModule Instance;
 };
 
-#endif /* SQUID_BLOCKINGDISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_BLOCKING_BLOCKINGDISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Blocking/BlockingFile.h squid-6.8/src/DiskIO/Blocking/BlockingFile.h
--- squid-6.7/src/DiskIO/Blocking/BlockingFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Blocking/BlockingFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 47    Store Directory Routines */
 
-#ifndef SQUID_BLOCKINGFILE_H
-#define SQUID_BLOCKINGFILE_H
+#ifndef SQUID_SRC_DISKIO_BLOCKING_BLOCKINGFILE_H
+#define SQUID_SRC_DISKIO_BLOCKING_BLOCKINGFILE_H
 
 #include "cbdata.h"
 #include "DiskIO/DiskFile.h"
@@ -50,5 +50,5 @@
     void writeDone(int fd, int errflag, size_t len);
 };
 
-#endif /* SQUID_BLOCKINGFILE_H */
+#endif /* SQUID_SRC_DISKIO_BLOCKING_BLOCKINGFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Blocking/BlockingIOStrategy.h squid-6.8/src/DiskIO/Blocking/BlockingIOStrategy.h
--- squid-6.7/src/DiskIO/Blocking/BlockingIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Blocking/BlockingIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 47    Store Directory Routines */
 
-#ifndef SQUID_BLOCKINGIOSTRATEGY_H
-#define SQUID_BLOCKINGIOSTRATEGY_H
+#ifndef SQUID_SRC_DISKIO_BLOCKING_BLOCKINGIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_BLOCKING_BLOCKINGIOSTRATEGY_H
 #include "DiskIO/DiskIOStrategy.h"
 
 class BlockingIOStrategy : public DiskIOStrategy
@@ -23,5 +23,5 @@
     void unlinkFile (char const *) override;
 };
 
-#endif /* SQUID_BLOCKINGIOSTRATEGY_H */
+#endif /* SQUID_SRC_DISKIO_BLOCKING_BLOCKINGIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskDaemon/diomsg.h squid-6.8/src/DiskIO/DiskDaemon/diomsg.h
--- squid-6.7/src/DiskIO/DiskDaemon/diomsg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskDaemon/diomsg.h	2024-03-04 05:45:51.000000000 +0000
@@ -12,8 +12,8 @@
  * Internal declarations for the diskd routines
  */
 
-#ifndef SQUID_DIOMSG_H__
-#define SQUID_DIOMSG_H__
+#ifndef SQUID_SRC_DISKIO_DISKDAEMON_DIOMSG_H
+#define SQUID_SRC_DISKIO_DISKDAEMON_DIOMSG_H
 
 enum {
     _MQD_NOP,
@@ -41,5 +41,5 @@
     static const int msg_snd_rcv_sz;
 };
 
-#endif /* SQUID_DIOMSG_H__ */
+#endif /* SQUID_SRC_DISKIO_DISKDAEMON_DIOMSG_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskDaemon/DiskdAction.h squid-6.8/src/DiskIO/DiskDaemon/DiskdAction.h
--- squid-6.7/src/DiskIO/DiskDaemon/DiskdAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskDaemon/DiskdAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 79    Squid-side DISKD I/O functions. */
 
-#ifndef SQUID_DISKD_ACTION_H
-#define SQUID_DISKD_ACTION_H
+#ifndef SQUID_SRC_DISKIO_DISKDAEMON_DISKDACTION_H
+#define SQUID_SRC_DISKIO_DISKDAEMON_DISKDACTION_H
 
 #include "ipc/forward.h"
 #include "mgr/Action.h"
@@ -71,5 +71,5 @@
     DiskdActionData data;
 };
 
-#endif /* SQUID_DISKD_ACTION_H */
+#endif /* SQUID_SRC_DISKIO_DISKDAEMON_DISKDACTION_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskDaemon/DiskDaemonDiskIOModule.h squid-6.8/src/DiskIO/DiskDaemon/DiskDaemonDiskIOModule.h
--- squid-6.7/src/DiskIO/DiskDaemon/DiskDaemonDiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskDaemon/DiskDaemonDiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DISKDAEMONDISKIOMODULE_H
-#define SQUID_DISKDAEMONDISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_DISKDAEMON_DISKDAEMONDISKIOMODULE_H
+#define SQUID_SRC_DISKIO_DISKDAEMON_DISKDAEMONDISKIOMODULE_H
 
 #include "DiskIO/DiskIOModule.h"
 
@@ -28,5 +28,5 @@
     void registerWithCacheManager(void);
 };
 
-#endif /* SQUID_DISKDAEMONDISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_DISKDAEMON_DISKDAEMONDISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskDaemon/DiskdFile.h squid-6.8/src/DiskIO/DiskDaemon/DiskdFile.h
--- squid-6.7/src/DiskIO/DiskDaemon/DiskdFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskDaemon/DiskdFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 79    Squid-side DISKD I/O functions. */
 
-#ifndef __STORE_DISKDFILE_H__
-#define __STORE_DISKDFILE_H__
+#ifndef SQUID_SRC_DISKIO_DISKDAEMON_DISKDFILE_H
+#define SQUID_SRC_DISKIO_DISKDAEMON_DISKDFILE_H
 
 #include "cbdata.h"
 #include "DiskIO/DiskFile.h"
@@ -61,5 +61,5 @@
     size_t inProgressIOs;
 };
 
-#endif
+#endif /* SQUID_SRC_DISKIO_DISKDAEMON_DISKDFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskDaemon/DiskdIOStrategy.h squid-6.8/src/DiskIO/DiskDaemon/DiskdIOStrategy.h
--- squid-6.7/src/DiskIO/DiskDaemon/DiskdIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskDaemon/DiskdIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 79    Squid-side DISKD I/O functions. */
 
-#ifndef __STORE_DISKDIOSTRATEGY_H__
-#define __STORE_DISKDIOSTRATEGY_H__
+#ifndef SQUID_SRC_DISKIO_DISKDAEMON_DISKDIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_DISKDAEMON_DISKDIOSTRATEGY_H
 
 struct diomsg;
 
@@ -119,5 +119,5 @@
 /// \ingroup diskd
 extern diskd_stats_t diskd_stats;
 
-#endif
+#endif /* SQUID_SRC_DISKIO_DISKDAEMON_DISKDIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskFile.h squid-6.8/src/DiskIO/DiskFile.h
--- squid-6.7/src/DiskIO/DiskFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DISKFILE_H
-#define SQUID_DISKFILE_H
+#ifndef SQUID_SRC_DISKIO_DISKFILE_H
+#define SQUID_SRC_DISKIO_DISKFILE_H
 
 #include "base/RefCount.h"
 #include "time/gadgets.h"
@@ -58,5 +58,5 @@
     virtual bool ioInProgress() const = 0;
 };
 
-#endif /* SQUID_DISKFILE_H */
+#endif /* SQUID_SRC_DISKIO_DISKFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskIOModule.h squid-6.8/src/DiskIO/DiskIOModule.h
--- squid-6.7/src/DiskIO/DiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DISKIOMODULE_H
-#define SQUID_DISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_DISKIOMODULE_H
+#define SQUID_SRC_DISKIO_DISKIOMODULE_H
 
 #include <vector>
 
@@ -57,5 +57,5 @@
     static std::vector<DiskIOModule*> *_Modules;
 };
 
-#endif /* SQUID_DISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_DISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskIOStrategy.h squid-6.8/src/DiskIO/DiskIOStrategy.h
--- squid-6.7/src/DiskIO/DiskIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DISKIOSTRATEGY_H
-#define SQUID_DISKIOSTRATEGY_H
+#ifndef SQUID_SRC_DISKIO_DISKIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_DISKIOSTRATEGY_H
 
 #include "base/RefCount.h"
 #include "Store.h"
@@ -86,5 +86,5 @@
     DiskIOStrategy *io;
 };
 
-#endif /* SQUID_DISKIOSTRATEGY_H */
+#endif /* SQUID_SRC_DISKIO_DISKIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskThreads/DiskThreadsDiskFile.h squid-6.8/src/DiskIO/DiskThreads/DiskThreadsDiskFile.h
--- squid-6.7/src/DiskIO/DiskThreads/DiskThreadsDiskFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskThreads/DiskThreadsDiskFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 79    Disk IO Routines */
 
-#ifndef SQUID_DISKTHREADSDISKFILE_H
-#define SQUID_DISKTHREADSDISKFILE_H
+#ifndef SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKFILE_H
+#define SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKFILE_H
 
 #include "cbdata.h"
 #include "DiskIO/DiskFile.h"
@@ -82,5 +82,5 @@
 IoResult<RT>
 IOResult(RefCount<RT> aRequest, RefCount<DiskThreadsDiskFile> aFile) { return IoResult<RT>(aFile, aRequest);}
 
-#endif /* SQUID_DISKTHREADSDISKFILE_H */
+#endif /* SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskThreads/DiskThreadsDiskIOModule.h squid-6.8/src/DiskIO/DiskThreads/DiskThreadsDiskIOModule.h
--- squid-6.7/src/DiskIO/DiskThreads/DiskThreadsDiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskThreads/DiskThreadsDiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DISKTHREADSDISKIOMODULE_H
-#define SQUID_DISKTHREADSDISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKIOMODULE_H
+#define SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKIOMODULE_H
 
 #include "DiskIO/DiskIOModule.h"
 
@@ -27,5 +27,5 @@
     static DiskThreadsDiskIOModule Instance;
 };
 
-#endif /* SQUID_DISKTHREADSDISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSDISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskThreads/DiskThreads.h squid-6.8/src/DiskIO/DiskThreads/DiskThreads.h
--- squid-6.7/src/DiskIO/DiskThreads/DiskThreads.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskThreads/DiskThreads.h	2024-03-04 05:45:51.000000000 +0000
@@ -12,8 +12,8 @@
  * Internal declarations for the DiskThreads routines
  */
 
-#ifndef __DISKTHREADS_H__
-#define __DISKTHREADS_H__
+#ifndef SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADS_H
+#define SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADS_H
 
 #include "dlink.h"
 #include "mem/forward.h"
@@ -141,5 +141,5 @@
 extern AIOCounts squidaio_counts;
 extern dlink_list used_list;
 
-#endif
+#endif /* SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADS_H */
 
diff -u -r -N squid-6.7/src/DiskIO/DiskThreads/DiskThreadsIOStrategy.h squid-6.8/src/DiskIO/DiskThreads/DiskThreadsIOStrategy.h
--- squid-6.7/src/DiskIO/DiskThreads/DiskThreadsIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/DiskThreads/DiskThreadsIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 79    Squid-side Disk I/O functions. */
 
-#ifndef __STORE_DISKTHREADEDIOSTRATEGY_H__
-#define __STORE_DISKTHREADEDIOSTRATEGY_H__
+#ifndef SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSIOSTRATEGY_H
 
 #define _AIO_OPEN   0
 #define _AIO_READ   1
@@ -43,5 +43,5 @@
     void registerWithCacheManager(void);
 };
 
-#endif
+#endif /* SQUID_SRC_DISKIO_DISKTHREADS_DISKTHREADSIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/IORequestor.h squid-6.8/src/DiskIO/IORequestor.h
--- squid-6.7/src/DiskIO/IORequestor.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/IORequestor.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IOREQUESTOR_H
-#define SQUID_IOREQUESTOR_H
+#ifndef SQUID_SRC_DISKIO_IOREQUESTOR_H
+#define SQUID_SRC_DISKIO_IOREQUESTOR_H
 
 #include "base/RefCount.h"
 
@@ -26,5 +26,5 @@
     virtual void writeCompleted(int errflag, size_t len, RefCount<WriteRequest>) = 0;
 };
 
-#endif /* SQUID_IOREQUESTOR_H */
+#endif /* SQUID_SRC_DISKIO_IOREQUESTOR_H */
 
diff -u -r -N squid-6.7/src/DiskIO/IpcIo/IpcIoDiskIOModule.h squid-6.8/src/DiskIO/IpcIo/IpcIoDiskIOModule.h
--- squid-6.7/src/DiskIO/IpcIo/IpcIoDiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/IpcIo/IpcIoDiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_IODISKIOMODULE_H
-#define SQUID_IPC_IODISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_IPCIO_IPCIODISKIOMODULE_H
+#define SQUID_SRC_DISKIO_IPCIO_IPCIODISKIOMODULE_H
 
 #include "DiskIO/DiskIOModule.h"
 
@@ -26,5 +26,5 @@
     static IpcIoDiskIOModule Instance;
 };
 
-#endif /* SQUID_IPC_IODISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_IPCIO_IPCIODISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/IpcIo/IpcIoFile.h squid-6.8/src/DiskIO/IpcIo/IpcIoFile.h
--- squid-6.7/src/DiskIO/IpcIo/IpcIoFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/IpcIo/IpcIoFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_IOFILE_H
-#define SQUID_IPC_IOFILE_H
+#ifndef SQUID_SRC_DISKIO_IPCIO_IPCIOFILE_H
+#define SQUID_SRC_DISKIO_IPCIO_IPCIOFILE_H
 
 #include "base/AsyncCall.h"
 #include "cbdata.h"
@@ -185,5 +185,5 @@
     IpcIoPendingRequest &operator =(const IpcIoPendingRequest &d); // ditto
 };
 
-#endif /* SQUID_IPC_IOFILE_H */
+#endif /* SQUID_SRC_DISKIO_IPCIO_IPCIOFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/IpcIo/IpcIoIOStrategy.h squid-6.8/src/DiskIO/IpcIo/IpcIoIOStrategy.h
--- squid-6.7/src/DiskIO/IpcIo/IpcIoIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/IpcIo/IpcIoIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_IOIOSTRATEGY_H
-#define SQUID_IPC_IOIOSTRATEGY_H
+#ifndef SQUID_SRC_DISKIO_IPCIO_IPCIOIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_IPCIO_IPCIOIOSTRATEGY_H
 #include "DiskIO/DiskIOStrategy.h"
 
 class IpcIoIOStrategy : public DiskIOStrategy
@@ -21,5 +21,5 @@
     void unlinkFile (char const *) override;
 };
 
-#endif /* SQUID_IPC_IOIOSTRATEGY_H */
+#endif /* SQUID_SRC_DISKIO_IPCIO_IPCIOIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Mmapped/MmappedDiskIOModule.h squid-6.8/src/DiskIO/Mmapped/MmappedDiskIOModule.h
--- squid-6.7/src/DiskIO/Mmapped/MmappedDiskIOModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Mmapped/MmappedDiskIOModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MMAPPEDDISKIOMODULE_H
-#define SQUID_MMAPPEDDISKIOMODULE_H
+#ifndef SQUID_SRC_DISKIO_MMAPPED_MMAPPEDDISKIOMODULE_H
+#define SQUID_SRC_DISKIO_MMAPPED_MMAPPEDDISKIOMODULE_H
 
 #include "DiskIO/DiskIOModule.h"
 
@@ -26,5 +26,5 @@
     static MmappedDiskIOModule Instance;
 };
 
-#endif /* SQUID_MMAPPEDDISKIOMODULE_H */
+#endif /* SQUID_SRC_DISKIO_MMAPPED_MMAPPEDDISKIOMODULE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Mmapped/MmappedFile.h squid-6.8/src/DiskIO/Mmapped/MmappedFile.h
--- squid-6.7/src/DiskIO/Mmapped/MmappedFile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Mmapped/MmappedFile.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MMAPPEDFILE_H
-#define SQUID_MMAPPEDFILE_H
+#ifndef SQUID_SRC_DISKIO_MMAPPED_MMAPPEDFILE_H
+#define SQUID_SRC_DISKIO_MMAPPED_MMAPPEDFILE_H
 
 #include "cbdata.h"
 #include "DiskIO/DiskFile.h"
@@ -48,5 +48,5 @@
     void doClose();
 };
 
-#endif /* SQUID_MMAPPEDFILE_H */
+#endif /* SQUID_SRC_DISKIO_MMAPPED_MMAPPEDFILE_H */
 
diff -u -r -N squid-6.7/src/DiskIO/Mmapped/MmappedIOStrategy.h squid-6.8/src/DiskIO/Mmapped/MmappedIOStrategy.h
--- squid-6.7/src/DiskIO/Mmapped/MmappedIOStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/Mmapped/MmappedIOStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MMAPPEDIOSTRATEGY_H
-#define SQUID_MMAPPEDIOSTRATEGY_H
+#ifndef SQUID_SRC_DISKIO_MMAPPED_MMAPPEDIOSTRATEGY_H
+#define SQUID_SRC_DISKIO_MMAPPED_MMAPPEDIOSTRATEGY_H
 #include "DiskIO/DiskIOStrategy.h"
 
 class MmappedIOStrategy : public DiskIOStrategy
@@ -21,5 +21,5 @@
     void unlinkFile (char const *) override;
 };
 
-#endif /* SQUID_MMAPPEDIOSTRATEGY_H */
+#endif /* SQUID_SRC_DISKIO_MMAPPED_MMAPPEDIOSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/DiskIO/ReadRequest.h squid-6.8/src/DiskIO/ReadRequest.h
--- squid-6.7/src/DiskIO/ReadRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/ReadRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_READREQUEST_H
-#define SQUID_READREQUEST_H
+#ifndef SQUID_SRC_DISKIO_READREQUEST_H
+#define SQUID_SRC_DISKIO_READREQUEST_H
 
 #include "base/RefCount.h"
 #include "cbdata.h"
@@ -26,5 +26,5 @@
     size_t len;
 };
 
-#endif /* SQUID_READREQUEST_H */
+#endif /* SQUID_SRC_DISKIO_READREQUEST_H */
 
diff -u -r -N squid-6.7/src/DiskIO/WriteRequest.h squid-6.8/src/DiskIO/WriteRequest.h
--- squid-6.7/src/DiskIO/WriteRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/DiskIO/WriteRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_WRITEREQUEST_H
-#define SQUID_WRITEREQUEST_H
+#ifndef SQUID_SRC_DISKIO_WRITEREQUEST_H
+#define SQUID_SRC_DISKIO_WRITEREQUEST_H
 
 #include "base/RefCount.h"
 #include "cbdata.h"
@@ -28,5 +28,5 @@
     FREE *free_func;
 };
 
-#endif /* SQUID_WRITEREQUEST_H */
+#endif /* SQUID_SRC_DISKIO_WRITEREQUEST_H */
 
diff -u -r -N squid-6.7/src/dlink.h squid-6.8/src/dlink.h
--- squid-6.7/src/dlink.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dlink.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DLINK_H
-#define SQUID_DLINK_H
+#ifndef SQUID_SRC_DLINK_H
+#define SQUID_SRC_DLINK_H
 
 #include "mem/forward.h"
 
@@ -34,5 +34,5 @@
 void dlinkAddTail(void *data, dlink_node *, dlink_list *);
 void dlinkDelete(dlink_node * m, dlink_list * list);
 
-#endif /* SQUID_DLINK_H */
+#endif /* SQUID_SRC_DLINK_H */
 
diff -u -r -N squid-6.7/src/dns/forward.h squid-6.8/src/dns/forward.h
--- squid-6.7/src/dns/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_DNS_FORWARD_H
-#define _SQUID_SRC_DNS_FORWARD_H
+#ifndef SQUID_SRC_DNS_FORWARD_H
+#define SQUID_SRC_DNS_FORWARD_H
 
 #include "ip/forward.h"
 
@@ -29,5 +29,5 @@
 void idnsALookup(const char *, IDNSCB *, void *);
 void idnsPTRLookup(const Ip::Address &, IDNSCB *, void *);
 
-#endif /* _SQUID_SRC_DNS_FORWARD_H */
+#endif /* SQUID_SRC_DNS_FORWARD_H */
 
diff -u -r -N squid-6.7/src/dns/LookupDetails.h squid-6.8/src/dns/LookupDetails.h
--- squid-6.7/src/dns/LookupDetails.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/LookupDetails.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 78    DNS lookups */
 
-#ifndef SQUID_DNS_LOOKUPDETAILS_H
-#define SQUID_DNS_LOOKUPDETAILS_H
+#ifndef SQUID_SRC_DNS_LOOKUPDETAILS_H
+#define SQUID_SRC_DNS_LOOKUPDETAILS_H
 
 #include "sbuf/SBuf.h"
 
@@ -48,5 +48,5 @@
 
 } // namespace Dns
 
-#endif /* SQUID_DNS_LOOKUPDETAILS_H */
+#endif /* SQUID_SRC_DNS_LOOKUPDETAILS_H */
 
diff -u -r -N squid-6.7/src/dns/rfc1035.h squid-6.8/src/dns/rfc1035.h
--- squid-6.7/src/dns/rfc1035.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/rfc1035.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RFC1035_H
-#define SQUID_RFC1035_H
+#ifndef SQUID_SRC_DNS_RFC1035_H
+#define SQUID_SRC_DNS_RFC1035_H
 
 #if HAVE_SYS_TYPES_H
 #include <sys/types.h>
@@ -110,5 +110,5 @@
                                      const unsigned short _class);
 SQUIDCEXTERN int rfc1035RRPack(char *buf, size_t sz, const rfc1035_rr * RR);
 
-#endif /* SQUID_RFC1035_H */
+#endif /* SQUID_SRC_DNS_RFC1035_H */
 
diff -u -r -N squid-6.7/src/dns/rfc2671.h squid-6.8/src/dns/rfc2671.h
--- squid-6.7/src/dns/rfc2671.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/rfc2671.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,13 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RFC2671_H
-#define SQUID_RFC2671_H
+#ifndef SQUID_SRC_DNS_RFC2671_H
+#define SQUID_SRC_DNS_RFC2671_H
 
 /* RFC2671 section 7 defines new RR type OPT as 41 */
 #define RFC1035_TYPE_OPT 41
 
 SQUIDCEXTERN int rfc2671RROptPack(char *buf, size_t sz, ssize_t edns_sz);
 
-#endif /* SQUID_RFC3596_H */
+#endif /* SQUID_SRC_DNS_RFC2671_H */
 
diff -u -r -N squid-6.7/src/dns/rfc3596.cc squid-6.8/src/dns/rfc3596.cc
--- squid-6.7/src/dns/rfc3596.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/rfc3596.cc	2024-03-04 05:45:51.000000000 +0000
@@ -27,7 +27,7 @@
 #include <strings.h>
 #endif
 
-#ifndef SQUID_RFC1035_H
+#if !defined(RFC1035_MAXHOSTNAMESZ)
 #error RFC3596 Library depends on RFC1035
 #endif
 
diff -u -r -N squid-6.7/src/dns/rfc3596.h squid-6.8/src/dns/rfc3596.h
--- squid-6.7/src/dns/rfc3596.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/dns/rfc3596.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RFC3596_H
-#define SQUID_RFC3596_H
+#ifndef SQUID_SRC_DNS_RFC3596_H
+#define SQUID_SRC_DNS_RFC3596_H
 
 /* RFC 3596 extends RFC 1035 */
 #include "dns/rfc1035.h"
@@ -52,5 +52,5 @@
 /* RFC3596 section 2.1 defines new RR type AAAA as 28 */
 #define RFC1035_TYPE_AAAA 28
 
-#endif /* SQUID_RFC3596_H */
+#endif /* SQUID_SRC_DNS_RFC3596_H */
 
diff -u -r -N squid-6.7/src/Downloader.h squid-6.8/src/Downloader.h
--- squid-6.7/src/Downloader.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Downloader.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_DOWNLOADER_H
-#define SQUID_DOWNLOADER_H
+#ifndef SQUID_SRC_DOWNLOADER_H
+#define SQUID_SRC_DOWNLOADER_H
 
 #include "base/AsyncCallbacks.h"
 #include "base/AsyncJob.h"
@@ -87,5 +87,5 @@
     DownloaderContextPointer context_;
 };
 
-#endif
+#endif /* SQUID_SRC_DOWNLOADER_H */
 
diff -u -r -N squid-6.7/src/enums.h squid-6.8/src/enums.h
--- squid-6.7/src/enums.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/enums.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ENUMS_H
-#define SQUID_ENUMS_H
+#ifndef SQUID_SRC_ENUMS_H
+#define SQUID_SRC_ENUMS_H
 
 enum fd_type {
     FD_NONE_TYPE,
@@ -243,5 +243,5 @@
 } htcp_clr_reason;
 #endif /* USE_HTCP */
 
-#endif /* SQUID_ENUMS_H */
+#endif /* SQUID_SRC_ENUMS_H */
 
diff -u -r -N squid-6.7/src/error/Detail.h squid-6.8/src/error/Detail.h
--- squid-6.7/src/error/Detail.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/error/Detail.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ERROR_DETAIL_H
-#define _SQUID_SRC_ERROR_DETAIL_H
+#ifndef SQUID_SRC_ERROR_DETAIL_H
+#define SQUID_SRC_ERROR_DETAIL_H
 
 #include "base/Here.h"
 #include "base/RefCount.h"
@@ -46,5 +46,5 @@
 /// dump the given ErrorDetail via a possibly nil pointer (for debugging)
 std::ostream &operator <<(std::ostream &os, const ErrorDetail::Pointer &);
 
-#endif /* _SQUID_SRC_ERROR_DETAIL_H */
+#endif /* SQUID_SRC_ERROR_DETAIL_H */
 
diff -u -r -N squid-6.7/src/error/Error.h squid-6.8/src/error/Error.h
--- squid-6.7/src/error/Error.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/error/Error.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ERROR_ERROR_H
-#define _SQUID_SRC_ERROR_ERROR_H
+#ifndef SQUID_SRC_ERROR_ERROR_H
+#define SQUID_SRC_ERROR_ERROR_H
 
 #include "error/Detail.h"
 #include "error/forward.h"
@@ -59,5 +59,5 @@
 
 std::ostream &operator <<(std::ostream &os, const Error &error);
 
-#endif /* _SQUID_SRC_ERROR_ERROR_H */
+#endif /* SQUID_SRC_ERROR_ERROR_H */
 
diff -u -r -N squid-6.7/src/error/ExceptionErrorDetail.h squid-6.8/src/error/ExceptionErrorDetail.h
--- squid-6.7/src/error/ExceptionErrorDetail.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/error/ExceptionErrorDetail.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H
-#define _SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H
+#ifndef SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H
+#define SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H
 
 #include "base/IoManip.h"
 #include "error/Detail.h"
@@ -39,5 +39,5 @@
     SourceLocationId exceptionId; ///< identifies the thrower or catcher
 };
 
-#endif /* _SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H */
+#endif /* SQUID_SRC_ERROR_EXCEPTIONERRORDETAIL_H */
 
diff -u -r -N squid-6.7/src/error/forward.h squid-6.8/src/error/forward.h
--- squid-6.7/src/error/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/error/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ERROR_FORWARD_H
-#define _SQUID_SRC_ERROR_FORWARD_H
+#ifndef SQUID_SRC_ERROR_FORWARD_H
+#define SQUID_SRC_ERROR_FORWARD_H
 
 #include "base/forward.h"
 
@@ -94,5 +94,5 @@
 
 typedef RefCount<ErrorDetail> ErrorDetailPointer;
 
-#endif /* _SQUID_SRC_ERROR_FORWARD_H */
+#endif /* SQUID_SRC_ERROR_FORWARD_H */
 
diff -u -r -N squid-6.7/src/error/SysErrorDetail.h squid-6.8/src/error/SysErrorDetail.h
--- squid-6.7/src/error/SysErrorDetail.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/error/SysErrorDetail.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_ERROR_SYSERRORDETAIL_H
-#define _SQUID_SRC_ERROR_SYSERRORDETAIL_H
+#ifndef SQUID_SRC_ERROR_SYSERRORDETAIL_H
+#define SQUID_SRC_ERROR_SYSERRORDETAIL_H
 
 #include "error/Detail.h"
 #include "sbuf/forward.h"
@@ -50,5 +50,5 @@
 /// reports a system call error (if any) on a dedicated Debug::Extra line
 std::ostream &operator <<(std::ostream &, ReportSysError);
 
-#endif /* _SQUID_SRC_ERROR_SYSERRORDETAIL_H */
+#endif /* SQUID_SRC_ERROR_SYSERRORDETAIL_H */
 
diff -u -r -N squid-6.7/src/errorpage.h squid-6.8/src/errorpage.h
--- squid-6.7/src/errorpage.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/errorpage.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 04    Error Generation */
 
-#ifndef   SQUID_ERRORPAGE_H
-#define   SQUID_ERRORPAGE_H
+#ifndef SQUID_SRC_ERRORPAGE_H
+#define SQUID_SRC_ERRORPAGE_H
 
 #include "cbdata.h"
 #include "comm/forward.h"
@@ -355,5 +355,5 @@
 
 std::ostream &operator <<(std::ostream &, const ErrorState *);
 
-#endif /* SQUID_ERRORPAGE_H */
+#endif /* SQUID_SRC_ERRORPAGE_H */
 
diff -u -r -N squid-6.7/src/esi/Assign.h squid-6.8/src/esi/Assign.h
--- squid-6.7/src/esi/Assign.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Assign.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIASSIGN_H
-#define SQUID_ESIASSIGN_H
+#ifndef SQUID_SRC_ESI_ASSIGN_H
+#define SQUID_SRC_ESI_ASSIGN_H
 
 #include "esi/Element.h"
 #include "esi/VarState.h"
@@ -56,5 +56,5 @@
     String unevaluatedVariable;
 };
 
-#endif /* SQUID_ESIASSIGN_H */
+#endif /* SQUID_SRC_ESI_ASSIGN_H */
 
diff -u -r -N squid-6.7/src/esi/Attempt.h squid-6.8/src/esi/Attempt.h
--- squid-6.7/src/esi/Attempt.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Attempt.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIATTEMPT_H
-#define SQUID_ESIATTEMPT_H
+#ifndef SQUID_SRC_ESI_ATTEMPT_H
+#define SQUID_SRC_ESI_ATTEMPT_H
 
 #include "esi/Element.h"
 #include "esi/Sequence.h"
@@ -18,5 +18,5 @@
     esiAttempt(esiTreeParentPtr aParent) : esiSequence (aParent) {}
 };
 
-#endif /* SQUID_ESIATTEMPT_H */
+#endif /* SQUID_SRC_ESI_ATTEMPT_H */
 
diff -u -r -N squid-6.7/src/esi/Context.h squid-6.8/src/esi/Context.h
--- squid-6.7/src/esi/Context.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Context.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESICONTEXT_H
-#define SQUID_ESICONTEXT_H
+#ifndef SQUID_SRC_ESI_CONTEXT_H
+#define SQUID_SRC_ESI_CONTEXT_H
 
 #include "clientStream.h"
 #include "error/forward.h"
@@ -160,5 +160,5 @@
     bool processing;
 };
 
-#endif /* SQUID_ESICONTEXT_H */
+#endif /* SQUID_SRC_ESI_CONTEXT_H */
 
diff -u -r -N squid-6.7/src/esi/Element.h squid-6.8/src/esi/Element.h
--- squid-6.7/src/esi/Element.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Element.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESIELEMENT_H
-#define SQUID_ESIELEMENT_H
+#ifndef SQUID_SRC_ESI_ELEMENT_H
+#define SQUID_SRC_ESI_ELEMENT_H
 
 #include "base/RefCount.h"
 #include "debug/Stream.h"
@@ -101,5 +101,5 @@
 // for all elements call finish() and set Pointer to nil
 extern void FinishAllElements(Esi::Elements &);
 
-#endif /* SQUID_ESIELEMENT_H */
+#endif /* SQUID_SRC_ESI_ELEMENT_H */
 
diff -u -r -N squid-6.7/src/esi/Esi.h squid-6.8/src/esi/Esi.h
--- squid-6.7/src/esi/Esi.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Esi.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESI_H
-#define SQUID_ESI_H
+#ifndef SQUID_SRC_ESI_ESI_H
+#define SQUID_SRC_ESI_ESI_H
 
 #include "clientStream.h"
 #include "sbuf/SBuf.h"
@@ -32,5 +32,5 @@
 
 } // namespace Esi
 
-#endif /* SQUID_ESI_H */
+#endif /* SQUID_SRC_ESI_ESI_H */
 
diff -u -r -N squid-6.7/src/esi/Except.h squid-6.8/src/esi/Except.h
--- squid-6.7/src/esi/Except.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Except.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIEXCEPT_H
-#define SQUID_ESIEXCEPT_H
+#ifndef SQUID_SRC_ESI_EXCEPT_H
+#define SQUID_SRC_ESI_EXCEPT_H
 
 #include "esi/Element.h"
 #include "esi/Sequence.h"
@@ -23,5 +23,5 @@
     esiExcept(esiTreeParentPtr aParent) : esiSequence (aParent) {}
 };
 
-#endif /* SQUID_ESIEXCEPT_H */
+#endif /* SQUID_SRC_ESI_EXCEPT_H */
 
diff -u -r -N squid-6.7/src/esi/ExpatParser.h squid-6.8/src/esi/ExpatParser.h
--- squid-6.7/src/esi/ExpatParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/ExpatParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESIEXPATPARSER_H
-#define SQUID_ESIEXPATPARSER_H
+#ifndef SQUID_SRC_ESI_EXPATPARSER_H
+#define SQUID_SRC_ESI_EXPATPARSER_H
 
 #if USE_SQUID_ESI && HAVE_LIBEXPAT
 
@@ -46,5 +46,5 @@
 
 #endif /* USE_SQUID_ESI */
 
-#endif /* SQUID_ESIEXPATPARSER_H */
+#endif /* SQUID_SRC_ESI_EXPATPARSER_H */
 
diff -u -r -N squid-6.7/src/esi/Expression.h squid-6.8/src/esi/Expression.h
--- squid-6.7/src/esi/Expression.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Expression.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIEXPRESSION_H
-#define SQUID_ESIEXPRESSION_H
+#ifndef SQUID_SRC_ESI_EXPRESSION_H
+#define SQUID_SRC_ESI_EXPRESSION_H
 
 class ESIExpression
 {
@@ -18,5 +18,5 @@
     static int Evaluate (char const *);
 };
 
-#endif /* SQUID_ESIEXPRESSION_H */
+#endif /* SQUID_SRC_ESI_EXPRESSION_H */
 
diff -u -r -N squid-6.7/src/esi/Include.h squid-6.8/src/esi/Include.h
--- squid-6.7/src/esi/Include.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Include.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIINCLUDE_H
-#define SQUID_ESIINCLUDE_H
+#ifndef SQUID_SRC_ESI_INCLUDE_H
+#define SQUID_SRC_ESI_INCLUDE_H
 
 #include "esi/Context.h"
 #include "esi/Element.h"
@@ -71,5 +71,5 @@
     void prepareRequestHeaders(HttpHeader &tempheaders, ESIVarState *vars);
 };
 
-#endif /* SQUID_ESIINCLUDE_H */
+#endif /* SQUID_SRC_ESI_INCLUDE_H */
 
diff -u -r -N squid-6.7/src/esi/Libxml2Parser.h squid-6.8/src/esi/Libxml2Parser.h
--- squid-6.7/src/esi/Libxml2Parser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Libxml2Parser.h	2024-03-04 05:45:51.000000000 +0000
@@ -12,8 +12,8 @@
  * mail@joachim-bauch.de
  */
 
-#ifndef SQUID_ESILIBXML2PARSER_H
-#define SQUID_ESILIBXML2PARSER_H
+#ifndef SQUID_SRC_ESI_LIBXML2PARSER_H
+#define SQUID_SRC_ESI_LIBXML2PARSER_H
 
 #if USE_SQUID_ESI && HAVE_LIBXML2
 
@@ -70,5 +70,5 @@
 
 #endif /* USE_SQUID_ESI */
 
-#endif /* SQUID_ESILIBXML2PARSER_H */
+#endif /* SQUID_SRC_ESI_LIBXML2PARSER_H */
 
diff -u -r -N squid-6.7/src/esi/Literal.h squid-6.8/src/esi/Literal.h
--- squid-6.7/src/esi/Literal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Literal.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESILITERAL_H
-#define SQUID_ESILITERAL_H
+#ifndef SQUID_SRC_ESI_LITERAL_H
+#define SQUID_SRC_ESI_LITERAL_H
 
 #include "esi/Element.h"
 
@@ -42,5 +42,5 @@
     esiLiteral(esiLiteral const &);
 };
 
-#endif /* SQUID_ESILITERAL_H */
+#endif /* SQUID_SRC_ESI_LITERAL_H */
 
diff -u -r -N squid-6.7/src/esi/Parser.h squid-6.8/src/esi/Parser.h
--- squid-6.7/src/esi/Parser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Parser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESIPARSER_H
-#define SQUID_ESIPARSER_H
+#ifndef SQUID_SRC_ESI_PARSER_H
+#define SQUID_SRC_ESI_PARSER_H
 
 #include "base/RefCount.h"
 
@@ -70,5 +70,5 @@
 #define EsiParserDeclaration \
     static ESIParser::Pointer NewParser(ESIParserClient *aClient)
 
-#endif /* SQUID_ESIPARSER_H */
+#endif /* SQUID_SRC_ESI_PARSER_H */
 
diff -u -r -N squid-6.7/src/esi/Segment.h squid-6.8/src/esi/Segment.h
--- squid-6.7/src/esi/Segment.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Segment.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESISEGMENT_H
-#define SQUID_ESISEGMENT_H
+#ifndef SQUID_SRC_ESI_SEGMENT_H
+#define SQUID_SRC_ESI_SEGMENT_H
 
 /* TODO: Factor the store memory segment management into a reusable code block
  * or perhaps use membuffers here?
@@ -53,5 +53,5 @@
 
 void ESISegmentFreeList (ESISegment::Pointer &head);
 
-#endif /* SQUID_ESISEGMENT_H */
+#endif /* SQUID_SRC_ESI_SEGMENT_H */
 
diff -u -r -N squid-6.7/src/esi/Sequence.h squid-6.8/src/esi/Sequence.h
--- squid-6.7/src/esi/Sequence.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Sequence.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESISEQUENCE_H
-#define SQUID_ESISEQUENCE_H
+#ifndef SQUID_SRC_ESI_SEQUENCE_H
+#define SQUID_SRC_ESI_SEQUENCE_H
 
 #include "esi/Element.h"
 #include "mem/forward.h"
@@ -63,5 +63,5 @@
     void processStep(int dovars);
 };
 
-#endif /* SQUID_ESISEQUENCE_H */
+#endif /* SQUID_SRC_ESI_SEQUENCE_H */
 
diff -u -r -N squid-6.7/src/esi/Var.h squid-6.8/src/esi/Var.h
--- squid-6.7/src/esi/Var.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/Var.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 86    ESI processing */
 
-#ifndef SQUID_ESIVAR_H
-#define SQUID_ESIVAR_H
+#ifndef SQUID_SRC_ESI_VAR_H
+#define SQUID_SRC_ESI_VAR_H
 
 #include "esi/Element.h"
 #include "esi/Sequence.h"
@@ -25,5 +25,5 @@
     }
 };
 
-#endif /* SQUID_ESIVAR_H */
+#endif /* SQUID_SRC_ESI_VAR_H */
 
diff -u -r -N squid-6.7/src/esi/VarState.h squid-6.8/src/esi/VarState.h
--- squid-6.7/src/esi/VarState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/esi/VarState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ESIVARSTATE_H
-#define SQUID_ESIVARSTATE_H
+#ifndef SQUID_SRC_ESI_VARSTATE_H
+#define SQUID_SRC_ESI_VARSTATE_H
 
 #include "esi/Segment.h"
 #include "HttpHeader.h"
@@ -168,5 +168,5 @@
     char *browserversion;
 };
 
-#endif /* SQUID_ESIVARSTATE_H */
+#endif /* SQUID_SRC_ESI_VARSTATE_H */
 
diff -u -r -N squid-6.7/src/ETag.h squid-6.8/src/ETag.h
--- squid-6.7/src/ETag.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ETag.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_ETAG_H
-#define _SQUID_ETAG_H
+#ifndef SQUID_SRC_ETAG_H
+#define SQUID_SRC_ETAG_H
 
 /**
  * ETag support is rudimantal; this struct is likely to change
@@ -28,5 +28,5 @@
 /// whether etags are weak-equal
 bool etagIsWeakEqual(const ETag &tag1, const ETag &tag2);
 
-#endif /* _SQUIDETAG_H */
+#endif /* SQUID_SRC_ETAG_H */
 
diff -u -r -N squid-6.7/src/eui/Config.h squid-6.8/src/eui/Config.h
--- squid-6.7/src/eui/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/eui/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_EUI_CONFIG_H
-#define SQUID_EUI_CONFIG_H
+#ifndef SQUID_SRC_EUI_CONFIG_H
+#define SQUID_SRC_EUI_CONFIG_H
 
 namespace Eui
 {
@@ -22,5 +22,5 @@
 
 } // namespace Eui
 
-#endif /* SQUID_EUI_CONFIG_H */
+#endif /* SQUID_SRC_EUI_CONFIG_H */
 
diff -u -r -N squid-6.7/src/eui/Eui48.h squid-6.8/src/eui/Eui48.h
--- squid-6.7/src/eui/Eui48.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/eui/Eui48.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_EUI_EUI48_H
-#define _SQUID_EUI_EUI48_H
+#ifndef SQUID_SRC_EUI_EUI48_H
+#define SQUID_SRC_EUI_EUI48_H
 
 #if USE_SQUID_EUI
 
@@ -74,5 +74,5 @@
 } // namespace Eui
 
 #endif /* USE_SQUID_EUI */
-#endif /* _SQUID_EUI_EUI48_H */
+#endif /* SQUID_SRC_EUI_EUI48_H */
 
diff -u -r -N squid-6.7/src/eui/Eui64.h squid-6.8/src/eui/Eui64.h
--- squid-6.7/src/eui/Eui64.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/eui/Eui64.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_EUI_EUI64_H
-#define _SQUID_EUI_EUI64_H
+#ifndef SQUID_SRC_EUI_EUI64_H
+#define SQUID_SRC_EUI_EUI64_H
 
 #if USE_SQUID_EUI
 
@@ -88,5 +88,5 @@
 } // namespace Eui
 
 #endif /* USE_SQUID_EUI */
-#endif /* _SQUID_EUI_EUI64_H */
+#endif /* SQUID_SRC_EUI_EUI64_H */
 
diff -u -r -N squid-6.7/src/event.h squid-6.8/src/event.h
--- squid-6.7/src/event.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/event.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_EVENT_H
-#define SQUID_EVENT_H
+#ifndef SQUID_SRC_EVENT_H
+#define SQUID_SRC_EVENT_H
 
 #include "AsyncEngine.h"
 #include "base/Packable.h"
@@ -68,5 +68,5 @@
     ev_entry * tasks;
 };
 
-#endif /* SQUID_EVENT_H */
+#endif /* SQUID_SRC_EVENT_H */
 
diff -u -r -N squid-6.7/src/EventLoop.h squid-6.8/src/EventLoop.h
--- squid-6.7/src/EventLoop.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/EventLoop.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_EVENTLOOP_H
-#define SQUID_EVENTLOOP_H
+#ifndef SQUID_SRC_EVENTLOOP_H
+#define SQUID_SRC_EVENTLOOP_H
 
 #include "time/forward.h"
 
@@ -92,5 +92,5 @@
     bool runOnceResult; /**< the result from runOnce */
 };
 
-#endif /* SQUID_EVENTLOOP_H */
+#endif /* SQUID_SRC_EVENTLOOP_H */
 
diff -u -r -N squid-6.7/src/ExternalACLEntry.h squid-6.8/src/ExternalACLEntry.h
--- squid-6.7/src/ExternalACLEntry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ExternalACLEntry.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 82    External ACL */
 
-#ifndef SQUID_EXTERNALACLENTRY_H
-#define SQUID_EXTERNALACLENTRY_H
+#ifndef SQUID_SRC_EXTERNALACLENTRY_H
+#define SQUID_SRC_EXTERNALACLENTRY_H
 
 #include "acl/Acl.h"
 #include "acl/forward.h"
@@ -77,5 +77,5 @@
     external_acl *def;
 };
 
-#endif
+#endif /* SQUID_SRC_EXTERNALACLENTRY_H */
 
diff -u -r -N squid-6.7/src/ExternalACL.h squid-6.8/src/ExternalACL.h
--- squid-6.7/src/ExternalACL.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ExternalACL.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_EXTERNALACL_H
-#define SQUID_EXTERNALACL_H
+#ifndef SQUID_SRC_EXTERNALACL_H
+#define SQUID_SRC_EXTERNALACL_H
 
 #include "acl/Checklist.h"
 #include "base/RefCount.h"
@@ -71,5 +71,5 @@
 void externalAclInit(void);
 void externalAclShutdown(void);
 
-#endif /* SQUID_EXTERNALACL_H */
+#endif /* SQUID_SRC_EXTERNALACL_H */
 
diff -u -r -N squid-6.7/src/FadingCounter.h squid-6.8/src/FadingCounter.h
--- squid-6.7/src/FadingCounter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/FadingCounter.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FADING_COUNTER_H
-#define SQUID_FADING_COUNTER_H
+#ifndef SQUID_SRC_FADINGCOUNTER_H
+#define SQUID_SRC_FADINGCOUNTER_H
 
 #include <vector>
 
@@ -37,5 +37,5 @@
     int total; ///< number of remembered events (possibly stale)
 };
 
-#endif /* SQUID_FADING_COUNTER_H */
+#endif /* SQUID_SRC_FADINGCOUNTER_H */
 
diff -u -r -N squid-6.7/src/fatal.h squid-6.8/src/fatal.h
--- squid-6.7/src/fatal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fatal.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,12 +6,12 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FATAL_H
-#define SQUID_FATAL_H
+#ifndef SQUID_SRC_FATAL_H
+#define SQUID_SRC_FATAL_H
 
 void fatal(const char *message);
 void fatalf(const char *fmt,...) PRINTF_FORMAT_ARG1;
 void fatal_dump(const char *message);
 
-#endif /* SQUID_FATAL_H */
+#endif /* SQUID_SRC_FATAL_H */
 
diff -u -r -N squid-6.7/src/fde.h squid-6.8/src/fde.h
--- squid-6.7/src/fde.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fde.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FDE_H
-#define SQUID_FDE_H
+#ifndef SQUID_SRC_FDE_H
+#define SQUID_SRC_FDE_H
 
 #include "base/CodeContext.h" /* XXX: Remove by de-inlining ctor and clear() */
 #include "base/forward.h"
@@ -202,5 +202,5 @@
     return fd_table[fd].write(fd, buf, len);
 }
 
-#endif /* SQUID_FDE_H */
+#endif /* SQUID_SRC_FDE_H */
 
diff -u -r -N squid-6.7/src/fd.h squid-6.8/src/fd.h
--- squid-6.7/src/fd.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fd.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 51    Filedescriptor Functions */
 
-#ifndef SQUID_FD_H_
-#define SQUID_FD_H_
+#ifndef SQUID_SRC_FD_H
+#define SQUID_SRC_FD_H
 
 void fd_close(int fd);
 void fd_open(int fd, unsigned int type, const char *);
@@ -21,5 +21,5 @@
 int default_read_method(int, char *, int);
 int default_write_method(int, const char *, int);
 
-#endif /* SQUID_FD_H_ */
+#endif /* SQUID_SRC_FD_H */
 
diff -u -r -N squid-6.7/src/FileMap.h squid-6.8/src/FileMap.h
--- squid-6.7/src/FileMap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/FileMap.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 08    Swap File Bitmap */
 
-#ifndef FILEMAP_H_
-#define FILEMAP_H_
+#ifndef SQUID_SRC_FILEMAP_H
+#define SQUID_SRC_FILEMAP_H
 
 #include "store/forward.h"
 
@@ -76,5 +76,5 @@
     unsigned long *bitmap;
 };
 
-#endif /* FILEMAP_H_ */
+#endif /* SQUID_SRC_FILEMAP_H */
 
diff -u -r -N squid-6.7/src/format/ByteCode.h squid-6.8/src/format/ByteCode.h
--- squid-6.7/src/format/ByteCode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/ByteCode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_FMT_BYTECODE_H
-#define _SQUID_FMT_BYTECODE_H
+#ifndef SQUID_SRC_FORMAT_BYTECODE_H
+#define SQUID_SRC_FORMAT_BYTECODE_H
 
 /*
  * Squid configuration allows users to define custom formats in
@@ -269,5 +269,5 @@
 
 } // namespace Format
 
-#endif /* _SQUID_FMT_BYTECODE_H */
+#endif /* SQUID_SRC_FORMAT_BYTECODE_H */
 
diff -u -r -N squid-6.7/src/format/Config.h squid-6.8/src/format/Config.h
--- squid-6.7/src/format/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -81,5 +81,5 @@
 #define free_format(X)   do{ delete (*(X)).formats; (*(X)).formats=NULL; }while(false)
 #define dump_format(E,N,D) (D).dumpFormats((E),(N))
 
-#endif
+#endif /* SQUID_SRC_FORMAT_CONFIG_H */
 
diff -u -r -N squid-6.7/src/format/Format.h squid-6.8/src/format/Format.h
--- squid-6.7/src/format/Format.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/Format.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_FORMAT_FORMAT_H
-#define _SQUID_FORMAT_FORMAT_H
+#ifndef SQUID_SRC_FORMAT_FORMAT_H
+#define SQUID_SRC_FORMAT_FORMAT_H
 
 #include "base/RefCount.h"
 #include "ConfigParser.h"
@@ -69,5 +69,5 @@
 
 } // namespace Format
 
-#endif /* _SQUID_FORMAT_FORMAT_H */
+#endif /* SQUID_SRC_FORMAT_FORMAT_H */
 
diff -u -r -N squid-6.7/src/format/Quoting.h squid-6.8/src/format/Quoting.h
--- squid-6.7/src/format/Quoting.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/Quoting.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_FORMAT_QUOTING_H
-#define _SQUID_FORMAT_QUOTING_H
+#ifndef SQUID_SRC_FORMAT_QUOTING_H
+#define SQUID_SRC_FORMAT_QUOTING_H
 
 namespace Format
 {
@@ -24,5 +24,5 @@
 
 }; // namespace Format
 
-#endif /* _SQUID_FORMAT_QUOTING_H */
+#endif /* SQUID_SRC_FORMAT_QUOTING_H */
 
diff -u -r -N squid-6.7/src/format/Token.h squid-6.8/src/format/Token.h
--- squid-6.7/src/format/Token.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/Token.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_FORMAT_TOKEN_H
-#define _SQUID_FORMAT_TOKEN_H
+#ifndef SQUID_SRC_FORMAT_TOKEN_H
+#define SQUID_SRC_FORMAT_TOKEN_H
 
 #include "format/ByteCode.h"
 #include "proxyp/Elements.h"
@@ -76,5 +76,5 @@
 
 } // namespace Format
 
-#endif /* _SQUID_FORMAT_TOKEN_H */
+#endif /* SQUID_SRC_FORMAT_TOKEN_H */
 
diff -u -r -N squid-6.7/src/format/TokenTableEntry.h squid-6.8/src/format/TokenTableEntry.h
--- squid-6.7/src/format/TokenTableEntry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/format/TokenTableEntry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_FORMAT_TOKENTABLEENTRY_H
-#define _SQUID_FORMAT_TOKENTABLEENTRY_H
+#ifndef SQUID_SRC_FORMAT_TOKENTABLEENTRY_H
+#define SQUID_SRC_FORMAT_TOKENTABLEENTRY_H
 
 #include "format/ByteCode.h"
 
@@ -52,5 +52,5 @@
 
 } // namespace Format
 
-#endif /* _SQUID_FORMAT_TOKENTABLEENTRY_H */
+#endif /* SQUID_SRC_FORMAT_TOKENTABLEENTRY_H */
 
diff -u -r -N squid-6.7/src/fqdncache.h squid-6.8/src/fqdncache.h
--- squid-6.7/src/fqdncache.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fqdncache.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 35    FQDN Cache */
 
-#ifndef SQUID_FQDNCACHE_H_
-#define SQUID_FQDNCACHE_H_
+#ifndef SQUID_SRC_FQDNCACHE_H
+#define SQUID_SRC_FQDNCACHE_H
 
 #include "ip/Address.h"
 #include "sbuf/forward.h"
@@ -34,5 +34,5 @@
 const char *fqdncache_gethostbyaddr(const Ip::Address &, int flags);
 void fqdncache_nbgethostbyaddr(const Ip::Address &, FQDNH *, void *);
 
-#endif /* SQUID_FQDNCACHE_H_ */
+#endif /* SQUID_SRC_FQDNCACHE_H */
 
diff -u -r -N squid-6.7/src/fs/Module.h squid-6.8/src/fs/Module.h
--- squid-6.7/src/fs/Module.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/Module.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_MODULE_H
-#define SQUID_FS_MODULE_H
+#ifndef SQUID_SRC_FS_MODULE_H
+#define SQUID_SRC_FS_MODULE_H
 
 namespace Fs
 {
@@ -16,5 +16,5 @@
 
 } // namespace Fs
 
-#endif /* SQUID_FS_MODULE_H */
+#endif /* SQUID_SRC_FS_MODULE_H */
 
diff -u -r -N squid-6.7/src/fs/rock/forward.h squid-6.8/src/fs/rock/forward.h
--- squid-6.7/src/fs/rock/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_FORWARD_H
-#define SQUID_FS_ROCK_FORWARD_H
+#ifndef SQUID_SRC_FS_ROCK_FORWARD_H
+#define SQUID_SRC_FS_ROCK_FORWARD_H
 
 #include "store/forward.h"
 
@@ -49,5 +49,5 @@
 
 }
 
-#endif /* SQUID_FS_ROCK_FORWARD_H */
+#endif /* SQUID_SRC_FS_ROCK_FORWARD_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockDbCell.h squid-6.8/src/fs/rock/RockDbCell.h
--- squid-6.7/src/fs/rock/RockDbCell.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockDbCell.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_DB_CELL_H
-#define SQUID_FS_ROCK_DB_CELL_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKDBCELL_H
+#define SQUID_SRC_FS_ROCK_ROCKDBCELL_H
 
 #include "store/forward.h"
 
@@ -48,5 +48,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_DB_CELL_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKDBCELL_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockHeaderUpdater.h squid-6.8/src/fs/rock/RockHeaderUpdater.h
--- squid-6.7/src/fs/rock/RockHeaderUpdater.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockHeaderUpdater.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_HEADER_UPDATER_H
-#define SQUID_FS_ROCK_HEADER_UPDATER_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKHEADERUPDATER_H
+#define SQUID_SRC_FS_ROCK_ROCKHEADERUPDATER_H
 
 #include "base/AsyncJob.h"
 #include "cbdata.h"
@@ -82,5 +82,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_HEADER_UPDATER_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKHEADERUPDATER_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockIoRequests.h squid-6.8/src/fs/rock/RockIoRequests.h
--- squid-6.7/src/fs/rock/RockIoRequests.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockIoRequests.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_IO_REQUESTS_H
-#define SQUID_FS_ROCK_IO_REQUESTS_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKIOREQUESTS_H
+#define SQUID_SRC_FS_ROCK_ROCKIOREQUESTS_H
 
 #include "DiskIO/ReadRequest.h"
 #include "DiskIO/WriteRequest.h"
@@ -56,5 +56,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_IO_REQUESTS_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKIOREQUESTS_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockIoState.h squid-6.8/src/fs/rock/RockIoState.h
--- squid-6.7/src/fs/rock/RockIoState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockIoState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_IO_STATE_H
-#define SQUID_FS_ROCK_IO_STATE_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKIOSTATE_H
+#define SQUID_SRC_FS_ROCK_ROCKIOSTATE_H
 
 #include "fs/rock/forward.h"
 #include "fs/rock/RockSwapDir.h"
@@ -106,5 +106,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_IO_STATE_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKIOSTATE_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockRebuild.h squid-6.8/src/fs/rock/RockRebuild.h
--- squid-6.7/src/fs/rock/RockRebuild.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockRebuild.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_REBUILD_H
-#define SQUID_FS_ROCK_REBUILD_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKREBUILD_H
+#define SQUID_SRC_FS_ROCK_ROCKREBUILD_H
 
 #include "base/AsyncJob.h"
 #include "base/RunnersRegistry.h"
@@ -130,5 +130,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_REBUILD_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKREBUILD_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockStoreFileSystem.h squid-6.8/src/fs/rock/RockStoreFileSystem.h
--- squid-6.7/src/fs/rock/RockStoreFileSystem.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockStoreFileSystem.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_FS_H
-#define SQUID_FS_ROCK_FS_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKSTOREFILESYSTEM_H
+#define SQUID_SRC_FS_ROCK_ROCKSTOREFILESYSTEM_H
 
 #include "StoreFileSystem.h"
 
@@ -38,5 +38,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_FS_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKSTOREFILESYSTEM_H */
 
diff -u -r -N squid-6.7/src/fs/rock/RockSwapDir.h squid-6.8/src/fs/rock/RockSwapDir.h
--- squid-6.7/src/fs/rock/RockSwapDir.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/rock/RockSwapDir.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_ROCK_SWAP_DIR_H
-#define SQUID_FS_ROCK_SWAP_DIR_H
+#ifndef SQUID_SRC_FS_ROCK_ROCKSWAPDIR_H
+#define SQUID_SRC_FS_ROCK_ROCKSWAPDIR_H
 
 #include "DiskIO/DiskFile.h"
 #include "DiskIO/IORequestor.h"
@@ -170,5 +170,5 @@
 
 } // namespace Rock
 
-#endif /* SQUID_FS_ROCK_SWAP_DIR_H */
+#endif /* SQUID_SRC_FS_ROCK_ROCKSWAPDIR_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/RebuildState.h squid-6.8/src/fs/ufs/RebuildState.h
--- squid-6.7/src/fs/ufs/RebuildState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/RebuildState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_REBUILDSTATE_H
-#define SQUID_FS_UFS_REBUILDSTATE_H
+#ifndef SQUID_SRC_FS_UFS_REBUILDSTATE_H
+#define SQUID_SRC_FS_UFS_REBUILDSTATE_H
 
 #include "base/RefCount.h"
 #include "store_rebuild.h"
@@ -83,5 +83,5 @@
 } /* namespace Ufs */
 } /* namespace Fs */
 
-#endif /* SQUID_FS_UFS_REBUILDSTATE_H */
+#endif /* SQUID_SRC_FS_UFS_REBUILDSTATE_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/StoreFSufs.h squid-6.8/src/fs/ufs/StoreFSufs.h
--- squid-6.7/src/fs/ufs/StoreFSufs.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/StoreFSufs.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STOREFSUFS_H
-#define SQUID_STOREFSUFS_H
+#ifndef SQUID_SRC_FS_UFS_STOREFSUFS_H
+#define SQUID_SRC_FS_UFS_STOREFSUFS_H
 
 /**
  \defgroup UFS  UFS Storage Filesystem
@@ -72,5 +72,5 @@
 } /* namespace Ufs */
 } /* namespace Fs */
 
-#endif /* SQUID_STOREFSUFS_H */
+#endif /* SQUID_SRC_FS_UFS_STOREFSUFS_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/StoreSearchUFS.h squid-6.8/src/fs/ufs/StoreSearchUFS.h
--- squid-6.7/src/fs/ufs/StoreSearchUFS.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/StoreSearchUFS.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_STORESEARCHUFS_H
-#define SQUID_FS_UFS_STORESEARCHUFS_H
+#ifndef SQUID_SRC_FS_UFS_STORESEARCHUFS_H
+#define SQUID_SRC_FS_UFS_STORESEARCHUFS_H
 
 #include "StoreSearch.h"
 #include "UFSSwapDir.h"
@@ -59,5 +59,5 @@
 
 } //namespace Ufs
 } //namespace Fs
-#endif /* SQUID_FS_UFS_STORESEARCHUFS_H */
+#endif /* SQUID_SRC_FS_UFS_STORESEARCHUFS_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/UFSStoreState.h squid-6.8/src/fs/ufs/UFSStoreState.h
--- squid-6.7/src/fs/ufs/UFSStoreState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/UFSStoreState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_UFSSTORESTATE_H
-#define SQUID_FS_UFS_UFSSTORESTATE_H
+#ifndef SQUID_SRC_FS_UFS_UFSSTORESTATE_H
+#define SQUID_SRC_FS_UFS_UFSSTORESTATE_H
 
 #include "DiskIO/IORequestor.h"
 #include "StoreIOState.h"
@@ -133,5 +133,5 @@
 } //namespace Ufs
 } //namespace Fs
 
-#endif /* SQUID_FS_UFS_UFSSTORESTATE_H */
+#endif /* SQUID_SRC_FS_UFS_UFSSTORESTATE_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/UFSStrategy.h squid-6.8/src/fs/ufs/UFSStrategy.h
--- squid-6.7/src/fs/ufs/UFSStrategy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/UFSStrategy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_UFSSTRATEGY_H
-#define SQUID_FS_UFS_UFSSTRATEGY_H
+#ifndef SQUID_SRC_FS_UFS_UFSSTRATEGY_H
+#define SQUID_SRC_FS_UFS_UFSSTRATEGY_H
 
 #include "DiskIO/DiskFile.h"
 #include "StoreIOState.h"
@@ -64,5 +64,5 @@
 } //namespace Ufs
 } //namespace Fs
 
-#endif /* SQUID_FS_UFS_UFSSTRATEGY_H */
+#endif /* SQUID_SRC_FS_UFS_UFSSTRATEGY_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/UFSSwapDir.h squid-6.8/src/fs/ufs/UFSSwapDir.h
--- squid-6.7/src/fs/ufs/UFSSwapDir.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/UFSSwapDir.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_UFSSWAPDIR_H
-#define SQUID_FS_UFS_UFSSWAPDIR_H
+#ifndef SQUID_SRC_FS_UFS_UFSSWAPDIR_H
+#define SQUID_SRC_FS_UFS_UFSSWAPDIR_H
 
 #include "SquidString.h"
 #include "Store.h"
@@ -153,5 +153,5 @@
 
 } //namespace Ufs
 } //namespace Fs
-#endif /* SQUID_FS_UFS_UFSSWAPDIR_H */
+#endif /* SQUID_SRC_FS_UFS_UFSSWAPDIR_H */
 
diff -u -r -N squid-6.7/src/fs/ufs/UFSSwapLogParser.h squid-6.8/src/fs/ufs/UFSSwapLogParser.h
--- squid-6.7/src/fs/ufs/UFSSwapLogParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs/ufs/UFSSwapLogParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FS_UFS_UFSSWAPLOGPARSER_H
-#define SQUID_FS_UFS_UFSSWAPLOGPARSER_H
+#ifndef SQUID_SRC_FS_UFS_UFSSWAPLOGPARSER_H
+#define SQUID_SRC_FS_UFS_UFSSWAPLOGPARSER_H
 
 class StoreSwapLogData;
 
@@ -41,5 +41,5 @@
 
 } //namespace Ufs
 } //namespace Fs
-#endif /* SQUID_FS_UFS_UFSSWAPLOGPARSER_H */
+#endif /* SQUID_SRC_FS_UFS_UFSSWAPLOGPARSER_H */
 
diff -u -r -N squid-6.7/src/fs_io.h squid-6.8/src/fs_io.h
--- squid-6.7/src/fs_io.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/fs_io.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 06    Disk I/O Routines */
 
-#ifndef SQUID_FS_IO_H_
-#define SQUID_FS_IO_H_
+#ifndef SQUID_SRC_FS_IO_H
+#define SQUID_SRC_FS_IO_H
 
 #include "mem/forward.h"
 #include "sbuf/forward.h"
@@ -62,5 +62,5 @@
 int fsBlockSize(const char *path, int *blksize);
 int fsStats(const char *, int *, int *, int *, int *);
 
-#endif /* SQUID_FS_IO_H_ */
+#endif /* SQUID_SRC_FS_IO_H */
 
diff -u -r -N squid-6.7/src/ftp/Elements.h squid-6.8/src/ftp/Elements.h
--- squid-6.7/src/ftp/Elements.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ftp/Elements.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FTP_ELEMENTS_H
-#define SQUID_FTP_ELEMENTS_H
+#ifndef SQUID_SRC_FTP_ELEMENTS_H
+#define SQUID_SRC_FTP_ELEMENTS_H
 
 #include "http/forward.h"
 #include "http/StatusCode.h"
@@ -54,5 +54,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_FTP_ELEMENTS_H */
+#endif /* SQUID_SRC_FTP_ELEMENTS_H */
 
diff -u -r -N squid-6.7/src/ftp/Parsing.h squid-6.8/src/ftp/Parsing.h
--- squid-6.7/src/ftp/Parsing.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ftp/Parsing.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FTP_PARSING_H
-#define SQUID_FTP_PARSING_H
+#ifndef SQUID_SRC_FTP_PARSING_H
+#define SQUID_SRC_FTP_PARSING_H
 
 #include "ip/forward.h"
 
@@ -26,5 +26,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_FTP_PARSING_H */
+#endif /* SQUID_SRC_FTP_PARSING_H */
 
diff -u -r -N squid-6.7/src/FwdState.h squid-6.8/src/FwdState.h
--- squid-6.7/src/FwdState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/FwdState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FORWARD_H
-#define SQUID_FORWARD_H
+#ifndef SQUID_SRC_FWDSTATE_H
+#define SQUID_SRC_FWDSTATE_H
 
 #include "base/forward.h"
 #include "base/JobWait.h"
@@ -223,5 +223,5 @@
 /// a collection of previously used persistent Squid-to-peer HTTP(S) connections
 extern PconnPool *fwdPconnPool;
 
-#endif /* SQUID_FORWARD_H */
+#endif /* SQUID_SRC_FWDSTATE_H */
 
diff -u -r -N squid-6.7/src/Generic.h squid-6.8/src/Generic.h
--- squid-6.7/src/Generic.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Generic.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_GENERIC_H
-#define SQUID_GENERIC_H
+#ifndef SQUID_SRC_GENERIC_H
+#define SQUID_SRC_GENERIC_H
 
 #include "dlink.h"
 
@@ -93,5 +93,5 @@
     std::string delimiter;
 };
 
-#endif /* SQUID_GENERIC_H */
+#endif /* SQUID_SRC_GENERIC_H */
 
diff -u -r -N squid-6.7/src/globals.h squid-6.8/src/globals.h
--- squid-6.7/src/globals.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/globals.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_GLOBALS_H
-#define SQUID_GLOBALS_H
+#ifndef SQUID_SRC_GLOBALS_H
+#define SQUID_SRC_GLOBALS_H
 
 #include "CacheDigest.h"
 #include "defines.h"
@@ -109,5 +109,5 @@
 /// Zero for SMP-unaware code and in no-SMP mode.
 extern int KidIdentifier; /* 0 */
 
-#endif /* SQUID_GLOBALS_H */
+#endif /* SQUID_SRC_GLOBALS_H */
 
diff -u -r -N squid-6.7/src/HappyConnOpener.h squid-6.8/src/HappyConnOpener.h
--- squid-6.7/src/HappyConnOpener.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HappyConnOpener.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HAPPYCONNOPENER_H
-#define SQUID_HAPPYCONNOPENER_H
+#ifndef SQUID_SRC_HAPPYCONNOPENER_H
+#define SQUID_SRC_HAPPYCONNOPENER_H
 #include "base/RefCount.h"
 #include "comm.h"
 #include "comm/Connection.h"
@@ -245,5 +245,5 @@
     mutable const char *ranOutOfTimeOrAttemptsEarlier_ = nullptr;
 };
 
-#endif
+#endif /* SQUID_SRC_HAPPYCONNOPENER_H */
 
diff -u -r -N squid-6.7/src/helper/ChildConfig.h squid-6.8/src/helper/ChildConfig.h
--- squid-6.7/src/helper/ChildConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/ChildConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HELPER_CHILDCONFIG_H
-#define _SQUID_SRC_HELPER_CHILDCONFIG_H
+#ifndef SQUID_SRC_HELPER_CHILDCONFIG_H
+#define SQUID_SRC_HELPER_CHILDCONFIG_H
 
 namespace Helper
 {
@@ -116,5 +116,5 @@
 #define dump_HelperChildConfig(e,n,c)  storeAppendPrintf((e), "\n%s %d startup=%d idle=%d concurrency=%d\n", (n), (c).n_max, (c).n_startup, (c).n_idle, (c).concurrency)
 #define free_HelperChildConfig(dummy)  // NO.
 
-#endif /* _SQUID_SRC_HELPER_CHILDCONFIG_H */
+#endif /* SQUID_SRC_HELPER_CHILDCONFIG_H */
 
diff -u -r -N squid-6.7/src/helper/protocol_defines.h squid-6.8/src/helper/protocol_defines.h
--- squid-6.7/src/helper/protocol_defines.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/protocol_defines.h	2024-03-04 05:45:51.000000000 +0000
@@ -35,8 +35,8 @@
  * POSSIBILITY OF SUCH DAMAGE.
  */
 
-#ifndef __SQUID_HELPERS_DEFINES_H
-#define __SQUID_HELPERS_DEFINES_H
+#ifndef SQUID_SRC_HELPER_PROTOCOL_DEFINES_H
+#define SQUID_SRC_HELPER_PROTOCOL_DEFINES_H
 
 /*
  * This file contains several macro definitions which are
@@ -62,5 +62,5 @@
 /* send TT result to Squid with a string parameter. */
 #define SEND_TT(x)  std::cout << "TT " << x << std::endl
 
-#endif /* __SQUID_HELPERS_DEFINES_H */
+#endif /* SQUID_SRC_HELPER_PROTOCOL_DEFINES_H */
 
diff -u -r -N squid-6.7/src/helper/Reply.cc squid-6.8/src/helper/Reply.cc
--- squid-6.7/src/helper/Reply.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/Reply.cc	2024-03-04 05:45:51.000000000 +0000
@@ -17,6 +17,8 @@
 #include "rfc1738.h"
 #include "SquidString.h"
 
+#include <algorithm>
+
 Helper::Reply::Reply() :
     result(Helper::Unknown)
 {
diff -u -r -N squid-6.7/src/helper/Reply.h squid-6.8/src/helper/Reply.h
--- squid-6.7/src/helper/Reply.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/Reply.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HELPER_REPLY_H
-#define _SQUID_SRC_HELPER_REPLY_H
+#ifndef SQUID_SRC_HELPER_REPLY_H
+#define SQUID_SRC_HELPER_REPLY_H
 
 #include "base/CbcPointer.h"
 #include "helper/forward.h"
@@ -79,5 +79,5 @@
 
 } // namespace Helper
 
-#endif /* _SQUID_SRC_HELPER_REPLY_H */
+#endif /* SQUID_SRC_HELPER_REPLY_H */
 
diff -u -r -N squid-6.7/src/helper/Request.h squid-6.8/src/helper/Request.h
--- squid-6.7/src/helper/Request.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/Request.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HELPER_REQUEST_H
-#define _SQUID_SRC_HELPER_REQUEST_H
+#ifndef SQUID_SRC_HELPER_REQUEST_H
+#define SQUID_SRC_HELPER_REQUEST_H
 
 #include "helper/forward.h"
 #include "time/gadgets.h"
@@ -55,5 +55,5 @@
 
 } // namespace Helper
 
-#endif /* _SQUID_SRC_HELPER_REQUEST_H */
+#endif /* SQUID_SRC_HELPER_REQUEST_H */
 
diff -u -r -N squid-6.7/src/helper/ReservationId.h squid-6.8/src/helper/ReservationId.h
--- squid-6.7/src/helper/ReservationId.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/ReservationId.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HELPER_RESERVATIONID_H
-#define _SQUID_SRC_HELPER_RESERVATIONID_H
+#ifndef SQUID_SRC_HELPER_RESERVATIONID_H
+#define SQUID_SRC_HELPER_RESERVATIONID_H
 
 #include <ostream>
 
@@ -59,5 +59,5 @@
 };
 }
 
-#endif
+#endif /* SQUID_SRC_HELPER_RESERVATIONID_H */
 
diff -u -r -N squid-6.7/src/helper/ResultCode.h squid-6.8/src/helper/ResultCode.h
--- squid-6.7/src/helper/ResultCode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper/ResultCode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HELPER_RESULTCODE_H
-#define _SQUID_SRC_HELPER_RESULTCODE_H
+#ifndef SQUID_SRC_HELPER_RESULTCODE_H
+#define SQUID_SRC_HELPER_RESULTCODE_H
 
 namespace Helper
 {
@@ -27,5 +27,5 @@
 
 } // namespace Helper
 
-#endif /* _SQUID_SRC_HELPER_RESULTCODE_H */
+#endif /* SQUID_SRC_HELPER_RESULTCODE_H */
 
diff -u -r -N squid-6.7/src/helper.h squid-6.8/src/helper.h
--- squid-6.7/src/helper.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/helper.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 84    Helper process maintenance */
 
-#ifndef SQUID_HELPER_H
-#define SQUID_HELPER_H
+#ifndef SQUID_SRC_HELPER_H
+#define SQUID_SRC_HELPER_H
 
 #include "base/AsyncCall.h"
 #include "base/InstanceId.h"
@@ -325,5 +325,5 @@
 void helperShutdown(helper * hlp);
 void helperStatefulShutdown(statefulhelper * hlp);
 
-#endif /* SQUID_HELPER_H */
+#endif /* SQUID_SRC_HELPER_H */
 
diff -u -r -N squid-6.7/src/HierarchyLogEntry.h squid-6.8/src/HierarchyLogEntry.h
--- squid-6.7/src/HierarchyLogEntry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HierarchyLogEntry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHIERARCHYLOGENTRY_H
-#define SQUID_HTTPHIERARCHYLOGENTRY_H
+#ifndef SQUID_SRC_HIERARCHYLOGENTRY_H
+#define SQUID_SRC_HIERARCHYLOGENTRY_H
 
 #include "comm/Connection.h"
 #include "enums.h"
@@ -79,5 +79,5 @@
     struct timeval totalResponseTime_; ///< cumulative for all peers
 };
 
-#endif /* SQUID_HTTPHIERARCHYLOGENTRY_H */
+#endif /* SQUID_SRC_HIERARCHYLOGENTRY_H */
 
diff -u -r -N squid-6.7/src/hier_code.h squid-6.8/src/hier_code.h
--- squid-6.7/src/hier_code.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/hier_code.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__HIER_CODE_H
-#define SQUID__HIER_CODE_H
+#ifndef SQUID_SRC_HIER_CODE_H
+#define SQUID_SRC_HIER_CODE_H
 
 typedef enum {
     HIER_NONE,
@@ -42,5 +42,5 @@
 
 inline hier_code operator++(hier_code &i) { return i = (hier_code)(1+(int)i); }
 
-#endif /* SQUID__HIER_CODE_H */
+#endif /* SQUID_SRC_HIER_CODE_H */
 
diff -u -r -N squid-6.7/src/htcp.h squid-6.8/src/htcp.h
--- squid-6.7/src/htcp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/htcp.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTCP_H
-#define SQUID_HTCP_H
+#ifndef SQUID_SRC_HTCP_H
+#define SQUID_SRC_HTCP_H
 
 #if USE_HTCP
 
@@ -71,5 +71,5 @@
 
 #endif /* USE_HTCP */
 
-#endif /* SQUID_HTCP_H */
+#endif /* SQUID_SRC_HTCP_H */
 
diff -u -r -N squid-6.7/src/http/ContentLengthInterpreter.h squid-6.8/src/http/ContentLengthInterpreter.h
--- squid-6.7/src/http/ContentLengthInterpreter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/ContentLengthInterpreter.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_HTTP_CONTENTLENGTH_INTERPRETER_H
-#define SQUID_SRC_HTTP_CONTENTLENGTH_INTERPRETER_H
+#ifndef SQUID_SRC_HTTP_CONTENTLENGTHINTERPRETER_H
+#define SQUID_SRC_HTTP_CONTENTLENGTHINTERPRETER_H
 
 #include "http/StatusCode.h"
 
@@ -79,5 +79,5 @@
 
 } // namespace Http
 
-#endif /* SQUID_SRC_HTTP_CONTENTLENGTH_INTERPRETER_H */
+#endif /* SQUID_SRC_HTTP_CONTENTLENGTHINTERPRETER_H */
 
diff -u -r -N squid-6.7/src/http/Message.h squid-6.8/src/http/Message.h
--- squid-6.7/src/http/Message.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/Message.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_MESSAGE_H
-#define SQUID_HTTP_MESSAGE_H
+#ifndef SQUID_SRC_HTTP_MESSAGE_H
+#define SQUID_SRC_HTTP_MESSAGE_H
 
 #include "base/Lock.h"
 #include "BodyPipe.h"
@@ -163,5 +163,5 @@
         a->lock();
 }
 
-#endif /* SQUID_HTTPMSG_H */
+#endif /* SQUID_SRC_HTTP_MESSAGE_H */
 
diff -u -r -N squid-6.7/src/http/one/Parser.h squid-6.8/src/http/one/Parser.h
--- squid-6.7/src/http/one/Parser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/one/Parser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HTTP_ONE_PARSER_H
-#define _SQUID_SRC_HTTP_ONE_PARSER_H
+#ifndef SQUID_SRC_HTTP_ONE_PARSER_H
+#define SQUID_SRC_HTTP_ONE_PARSER_H
 
 #include "anyp/ProtocolVersion.h"
 #include "http/one/forward.h"
@@ -172,5 +172,5 @@
 } // namespace One
 } // namespace Http
 
-#endif /*  _SQUID_SRC_HTTP_ONE_PARSER_H */
+#endif /* SQUID_SRC_HTTP_ONE_PARSER_H */
 
diff -u -r -N squid-6.7/src/http/one/RequestParser.h squid-6.8/src/http/one/RequestParser.h
--- squid-6.7/src/http/one/RequestParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/one/RequestParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HTTP_ONE_REQUESTPARSER_H
-#define _SQUID_SRC_HTTP_ONE_REQUESTPARSER_H
+#ifndef SQUID_SRC_HTTP_ONE_REQUESTPARSER_H
+#define SQUID_SRC_HTTP_ONE_REQUESTPARSER_H
 
 #include "http/one/Parser.h"
 #include "http/RequestMethod.h"
@@ -83,5 +83,5 @@
 } // namespace One
 } // namespace Http
 
-#endif /*  _SQUID_SRC_HTTP_ONE_REQUESTPARSER_H */
+#endif /* SQUID_SRC_HTTP_ONE_REQUESTPARSER_H */
 
diff -u -r -N squid-6.7/src/http/one/ResponseParser.h squid-6.8/src/http/one/ResponseParser.h
--- squid-6.7/src/http/one/ResponseParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/one/ResponseParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H
-#define _SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H
+#ifndef SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H
+#define SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H
 
 #include "http/one/Parser.h"
 #include "http/StatusCode.h"
@@ -71,5 +71,5 @@
 } // namespace One
 } // namespace Http
 
-#endif /* _SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H */
+#endif /* SQUID_SRC_HTTP_ONE_RESPONSEPARSER_H */
 
diff -u -r -N squid-6.7/src/http/one/TeChunkedParser.h squid-6.8/src/http/one/TeChunkedParser.h
--- squid-6.7/src/http/one/TeChunkedParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/one/TeChunkedParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_HTTP_ONE_TeChunkedParser_H
-#define SQUID_SRC_HTTP_ONE_TeChunkedParser_H
+#ifndef SQUID_SRC_HTTP_ONE_TECHUNKEDPARSER_H
+#define SQUID_SRC_HTTP_ONE_TECHUNKEDPARSER_H
 
 #include "http/one/Parser.h"
 
@@ -88,5 +88,5 @@
 } // namespace One
 } // namespace Http
 
-#endif /* SQUID_SRC_HTTP_ONE_TeChunkedParser_H */
+#endif /* SQUID_SRC_HTTP_ONE_TECHUNKEDPARSER_H */
 
diff -u -r -N squid-6.7/src/http/ProtocolVersion.h squid-6.8/src/http/ProtocolVersion.h
--- squid-6.7/src/http/ProtocolVersion.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/ProtocolVersion.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_PROTOCOLVERSION_H
-#define SQUID_HTTP_PROTOCOLVERSION_H
+#ifndef SQUID_SRC_HTTP_PROTOCOLVERSION_H
+#define SQUID_SRC_HTTP_PROTOCOLVERSION_H
 
 #include "anyp/ProtocolVersion.h"
 
@@ -36,5 +36,5 @@
 
 }; // namespace Http
 
-#endif /* SQUID_HTTP_PROTOCOLVERSION_H */
+#endif /* SQUID_SRC_HTTP_PROTOCOLVERSION_H */
 
diff -u -r -N squid-6.7/src/http/RegisteredHeaders.h squid-6.8/src/http/RegisteredHeaders.h
--- squid-6.7/src/http/RegisteredHeaders.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/RegisteredHeaders.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_REGISTEREDHEADERS_H
-#define SQUID_HTTP_REGISTEREDHEADERS_H
+#ifndef SQUID_SRC_HTTP_REGISTEREDHEADERS_H
+#define SQUID_SRC_HTTP_REGISTEREDHEADERS_H
 
 #include "base/LookupTable.h"
 
@@ -226,5 +226,5 @@
 
 }; /* namespace Http */
 
-#endif /* SQUID_HTTP_REGISTEREDHEADERS_H */
+#endif /* SQUID_SRC_HTTP_REGISTEREDHEADERS_H */
 
diff -u -r -N squid-6.7/src/http/RequestMethod.h squid-6.8/src/http/RequestMethod.h
--- squid-6.7/src/http/RequestMethod.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/RequestMethod.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPREQUESTMETHOD_H
-#define SQUID_HTTPREQUESTMETHOD_H
+#ifndef SQUID_SRC_HTTP_REQUESTMETHOD_H
+#define SQUID_SRC_HTTP_REQUESTMETHOD_H
 
 #include "http/forward.h"
 #include "http/MethodType.h"
@@ -119,5 +119,5 @@
     return os;
 }
 
-#endif /* SQUID_HTTPREQUESTMETHOD_H */
+#endif /* SQUID_SRC_HTTP_REQUESTMETHOD_H */
 
diff -u -r -N squid-6.7/src/http/StatusCode.h squid-6.8/src/http/StatusCode.h
--- squid-6.7/src/http/StatusCode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/StatusCode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_HTTP_STATUSCODE_H
-#define _SQUID_SRC_HTTP_STATUSCODE_H
+#ifndef SQUID_SRC_HTTP_STATUSCODE_H
+#define SQUID_SRC_HTTP_STATUSCODE_H
 
 namespace Http
 {
@@ -99,5 +99,5 @@
 
 } // namespace Http
 
-#endif /* _SQUID_SRC_HTTP_STATUSCODE_H */
+#endif /* SQUID_SRC_HTTP_STATUSCODE_H */
 
diff -u -r -N squid-6.7/src/http/StatusLine.h squid-6.8/src/http/StatusLine.h
--- squid-6.7/src/http/StatusLine.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http/StatusLine.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_STATUSLINE_H
-#define SQUID_HTTP_STATUSLINE_H
+#ifndef SQUID_SRC_HTTP_STATUSLINE_H
+#define SQUID_SRC_HTTP_STATUSLINE_H
 
 #include "http/ProtocolVersion.h"
 #include "http/StatusCode.h"
@@ -74,5 +74,5 @@
 
 } // namespace Http
 
-#endif /* SQUID_HTTP_STATUSLINE_H */
+#endif /* SQUID_SRC_HTTP_STATUSLINE_H */
 
diff -u -r -N squid-6.7/src/http/url_rewriters/LFS/url_lfs_rewrite.8 squid-6.8/src/http/url_rewriters/LFS/url_lfs_rewrite.8
--- squid-6.7/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2024-02-06 20:50:07.000000000 +0000
+++ squid-6.8/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2024-03-04 06:02:59.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "URL_LFS_REWRITE 8"
-.TH URL_LFS_REWRITE 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH URL_LFS_REWRITE 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/HttpBody.h squid-6.8/src/HttpBody.h
--- squid-6.7/src/HttpBody.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpBody.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef HTTPBODY_H_
-#define HTTPBODY_H_
+#ifndef SQUID_SRC_HTTPBODY_H
+#define SQUID_SRC_HTTPBODY_H
 
 #include "sbuf/SBuf.h"
 
@@ -50,5 +50,5 @@
     SBuf raw_; // body bytes
 };
 
-#endif /* HTTPBODY_H_ */
+#endif /* SQUID_SRC_HTTPBODY_H */
 
diff -u -r -N squid-6.7/src/http.cc squid-6.8/src/http.cc
--- squid-6.7/src/http.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http.cc	2024-03-04 05:45:51.000000000 +0000
@@ -54,6 +54,7 @@
 #include "RefreshPattern.h"
 #include "rfc1738.h"
 #include "SquidConfig.h"
+#include "SquidMath.h"
 #include "StatCounters.h"
 #include "Store.h"
 #include "StrList.h"
@@ -1200,16 +1201,24 @@
      * Plus, it breaks our lame *HalfClosed() detection
      */
 
-    Must(maybeMakeSpaceAvailable(true));
-    CommIoCbParams rd(this); // will be expanded with ReadNow results
-    rd.conn = io.conn;
-    rd.size = entry->bytesWanted(Range<size_t>(0, inBuf.spaceSize()));
+    const auto moreDataPermission = canBufferMoreReplyBytes();
+    if (!moreDataPermission) {
+        abortTransaction("ready to read required data, but the read buffer is full and cannot be drained");
+        return;
+    }
+
+    const auto readSizeMax = maybeMakeSpaceAvailable(moreDataPermission.value());
+    // TODO: Move this logic inside maybeMakeSpaceAvailable():
+    const auto readSizeWanted = readSizeMax ? entry->bytesWanted(Range<size_t>(0, readSizeMax)) : 0;
 
-    if (rd.size <= 0) {
+    if (readSizeWanted <= 0) {
         delayRead();
         return;
     }
 
+    CommIoCbParams rd(this); // will be expanded with ReadNow results
+    rd.conn = io.conn;
+    rd.size = readSizeWanted;
     switch (Comm::ReadNow(rd, inBuf)) {
     case Comm::INPROGRESS:
         if (inBuf.isEmpty())
@@ -1591,8 +1600,10 @@
     if (!Comm::IsConnOpen(serverConnection) || fd_table[serverConnection->fd].closing())
         return;
 
-    if (!maybeMakeSpaceAvailable(false))
+    if (!canBufferMoreReplyBytes()) {
+        abortTransaction("more response bytes required, but the read buffer is full and cannot be drained");
         return;
+    }
 
     // XXX: get rid of the do_next_read flag
     // check for the proper reasons preventing read(2)
@@ -1610,40 +1621,78 @@
     Comm::Read(serverConnection, call);
 }
 
-bool
-HttpStateData::maybeMakeSpaceAvailable(bool doGrow)
+/// Desired inBuf capacity based on various capacity preferences/limits:
+/// * a smaller buffer may not hold enough for look-ahead header/body parsers;
+/// * a smaller buffer may result in inefficient tiny network reads;
+/// * a bigger buffer may waste memory;
+/// * a bigger buffer may exceed SBuf storage capabilities (SBuf::maxSize);
+size_t
+HttpStateData::calcReadBufferCapacityLimit() const
+{
+    if (!flags.headers_parsed)
+        return Config.maxReplyHeaderSize;
+
+    // XXX: Our inBuf is not used to maintain the read-ahead gap, and using
+    // Config.readAheadGap like this creates huge read buffers for large
+    // read_ahead_gap values. TODO: Switch to using tcp_recv_bufsize as the
+    // primary read buffer capacity factor.
+    //
+    // TODO: Cannot reuse throwing NaturalCast() here. Consider removing
+    // .value() dereference in NaturalCast() or add/use NaturalCastOrMax().
+    const auto configurationPreferences = NaturalSum<size_t>(Config.readAheadGap).value_or(SBuf::maxSize);
+
+    // TODO: Honor TeChunkedParser look-ahead and trailer parsing requirements
+    // (when explicit configurationPreferences are set too low).
+
+    return std::min<size_t>(configurationPreferences, SBuf::maxSize);
+}
+
+/// The maximum number of virgin reply bytes we may buffer before we violate
+/// the currently configured response buffering limits.
+/// \retval std::nullopt means that no more virgin response bytes can be read
+/// \retval 0 means that more virgin response bytes may be read later
+/// \retval >0 is the number of bytes that can be read now (subject to other constraints)
+std::optional<size_t>
+HttpStateData::canBufferMoreReplyBytes() const
 {
-    // how much we are allowed to buffer
-    const int limitBuffer = (flags.headers_parsed ? Config.readAheadGap : Config.maxReplyHeaderSize);
-
-    if (limitBuffer < 0 || inBuf.length() >= (SBuf::size_type)limitBuffer) {
-        // when buffer is at or over limit already
-        debugs(11, 7, "will not read up to " << limitBuffer << ". buffer has (" << inBuf.length() << "/" << inBuf.spaceSize() << ") from " << serverConnection);
-        debugs(11, DBG_DATA, "buffer has {" << inBuf << "}");
-        // Process next response from buffer
-        processReply();
-        return false;
+#if USE_ADAPTATION
+    // If we do not check this now, we may say the final "no" prematurely below
+    // because inBuf.length() will decrease as adaptation drains buffered bytes.
+    if (responseBodyBuffer) {
+        debugs(11, 3, "yes, but waiting for adaptation to drain read buffer");
+        return 0; // yes, we may be able to buffer more (but later)
     }
+#endif
 
+    const auto maxCapacity = calcReadBufferCapacityLimit();
+    if (inBuf.length() >= maxCapacity) {
+        debugs(11, 3, "no, due to a full buffer: " << inBuf.length() << '/' << inBuf.spaceSize() << "; limit: " << maxCapacity);
+        return std::nullopt; // no, configuration prohibits buffering more
+    }
+
+    const auto maxReadSize = maxCapacity - inBuf.length(); // positive
+    debugs(11, 7, "yes, may read up to " << maxReadSize << " into " << inBuf.length() << '/' << inBuf.spaceSize());
+    return maxReadSize; // yes, can read up to this many bytes (subject to other constraints)
+}
+
+/// prepare read buffer for reading
+/// \return the maximum number of bytes the caller should attempt to read
+/// \retval 0 means that the caller should delay reading
+size_t
+HttpStateData::maybeMakeSpaceAvailable(const size_t maxReadSize)
+{
     // how much we want to read
-    const size_t read_size = calcBufferSpaceToReserve(inBuf.spaceSize(), (limitBuffer - inBuf.length()));
+    const size_t read_size = calcBufferSpaceToReserve(inBuf.spaceSize(), maxReadSize);
 
-    if (!read_size) {
+    if (read_size < 2) {
         debugs(11, 7, "will not read up to " << read_size << " into buffer (" << inBuf.length() << "/" << inBuf.spaceSize() << ") from " << serverConnection);
-        return false;
+        return 0;
     }
 
-    // just report whether we could grow or not, do not actually do it
-    if (doGrow)
-        return (read_size >= 2);
-
     // we may need to grow the buffer
     inBuf.reserveSpace(read_size);
-    debugs(11, 8, (!flags.do_next_read ? "will not" : "may") <<
-           " read up to " << read_size << " bytes info buf(" << inBuf.length() << "/" << inBuf.spaceSize() <<
-           ") from " << serverConnection);
-
-    return (inBuf.spaceSize() >= 2); // only read if there is 1+ bytes of space available
+    debugs(11, 7, "may read up to " << read_size << " bytes info buffer (" << inBuf.length() << "/" << inBuf.spaceSize() << ") from " << serverConnection);
+    return read_size;
 }
 
 /// called after writing the very last request byte (body, last-chunk, etc)
diff -u -r -N squid-6.7/src/HttpControlMsg.h squid-6.8/src/HttpControlMsg.h
--- squid-6.7/src/HttpControlMsg.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpControlMsg.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_CONTROL_MSG_H
-#define SQUID_HTTP_CONTROL_MSG_H
+#ifndef SQUID_SRC_HTTPCONTROLMSG_H
+#define SQUID_SRC_HTTPCONTROLMSG_H
 
 #include "base/AsyncCall.h"
 #include "HttpReply.h"
@@ -66,5 +66,5 @@
     return os << msg.reply << ", " << msg.cbSuccess;
 }
 
-#endif /* SQUID_HTTP_CONTROL_MSG_H */
+#endif /* SQUID_SRC_HTTPCONTROLMSG_H */
 
diff -u -r -N squid-6.7/src/http.h squid-6.8/src/http.h
--- squid-6.7/src/http.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/http.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_H
-#define SQUID_HTTP_H
+#ifndef SQUID_SRC_HTTP_H
+#define SQUID_SRC_HTTP_H
 
 #include "clients/Client.h"
 #include "comm.h"
@@ -15,6 +15,8 @@
 #include "http/StateFlags.h"
 #include "sbuf/SBuf.h"
 
+#include <optional>
+
 class FwdState;
 class HttpHeader;
 class String;
@@ -114,16 +116,9 @@
 
     void abortTransaction(const char *reason) { abortAll(reason); } // abnormal termination
 
-    /**
-     * determine if read buffer can have space made available
-     * for a read.
-     *
-     * \param grow  whether to actually expand the buffer
-     *
-     * \return whether the buffer can be grown to provide space
-     *         regardless of whether the grow actually happened.
-     */
-    bool maybeMakeSpaceAvailable(bool grow);
+    size_t calcReadBufferCapacityLimit() const;
+    std::optional<size_t> canBufferMoreReplyBytes() const;
+    size_t maybeMakeSpaceAvailable(size_t maxReadSize);
 
     // consuming request body
     virtual void handleMoreRequestBodyAvailable();
@@ -168,5 +163,5 @@
 void httpStart(FwdState *);
 SBuf httpMakeVaryMark(HttpRequest * request, HttpReply const * reply);
 
-#endif /* SQUID_HTTP_H */
+#endif /* SQUID_SRC_HTTP_H */
 
diff -u -r -N squid-6.7/src/HttpHdrCc.h squid-6.8/src/HttpHdrCc.h
--- squid-6.7/src/HttpHdrCc.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHdrCc.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHDRCC_H
-#define SQUID_HTTPHDRCC_H
+#ifndef SQUID_SRC_HTTPHDRCC_H
+#define SQUID_SRC_HTTPHDRCC_H
 
 #include "defines.h"
 #include "dlink.h"
@@ -216,5 +216,5 @@
 
 std::ostream & operator<< (std::ostream &, HttpHdrCcType);
 
-#endif /* SQUID_HTTPHDRCC_H */
+#endif /* SQUID_SRC_HTTPHDRCC_H */
 
diff -u -r -N squid-6.7/src/HttpHdrContRange.h squid-6.8/src/HttpHdrContRange.h
--- squid-6.7/src/HttpHdrContRange.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHdrContRange.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHDRCONTRANGE_H
-#define SQUID_HTTPHDRCONTRANGE_H
+#ifndef SQUID_SRC_HTTPHDRCONTRANGE_H
+#define SQUID_SRC_HTTPHDRCONTRANGE_H
 
 #include "HttpHeaderRange.h"
 
@@ -37,5 +37,5 @@
 void httpHdrContRangeSet(HttpHdrContRange *, HttpHdrRangeSpec, int64_t);
 void httpHeaderAddContRange(HttpHeader *, HttpHdrRangeSpec, int64_t);
 
-#endif /* SQUID_HTTPHDRCONTRANGE_H */
+#endif /* SQUID_SRC_HTTPHDRCONTRANGE_H */
 
diff -u -r -N squid-6.7/src/HttpHdrSc.h squid-6.8/src/HttpHdrSc.h
--- squid-6.7/src/HttpHdrSc.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHdrSc.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHDRSURROGATECONTROL_H
-#define SQUID_HTTPHDRSURROGATECONTROL_H
+#ifndef SQUID_SRC_HTTPHDRSC_H
+#define SQUID_SRC_HTTPHDRSC_H
 
 #include "http/forward.h"
 #include "HttpHdrScTarget.h"
@@ -45,5 +45,5 @@
 void httpHdrScSetMaxAge(HttpHdrSc *, char const *, int);
 
 http_hdr_sc_type &operator++(http_hdr_sc_type &);
-#endif /* SQUID_HTTPHDRSURROGATECONTROL_H */
+#endif /* SQUID_SRC_HTTPHDRSC_H */
 
diff -u -r -N squid-6.7/src/HttpHdrScTarget.h squid-6.8/src/HttpHdrScTarget.h
--- squid-6.7/src/HttpHdrScTarget.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHdrScTarget.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHDRSURROGATECONTROLTARGET_H
-#define SQUID_HTTPHDRSURROGATECONTROLTARGET_H
+#ifndef SQUID_SRC_HTTPHDRSCTARGET_H
+#define SQUID_SRC_HTTPHDRSCTARGET_H
 
 #include "defines.h" //for bit mask operations
 #include "http/forward.h"
@@ -98,5 +98,5 @@
 
 void httpHdrScTargetStatDumper(StoreEntry * sentry, int idx, double val, double size, int count);
 
-#endif /* SQUID_HTTPHDRSURROGATECONTROLTARGET_H */
+#endif /* SQUID_SRC_HTTPHDRSCTARGET_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderFieldInfo.h squid-6.8/src/HttpHeaderFieldInfo.h
--- squid-6.7/src/HttpHeaderFieldInfo.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderFieldInfo.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADERFIELDINFO_H_
-#define SQUID_HTTPHEADERFIELDINFO_H_
+#ifndef SQUID_SRC_HTTPHEADERFIELDINFO_H
+#define SQUID_SRC_HTTPHEADERFIELDINFO_H
 
 #include "http/RegisteredHeaders.h"
 #include "HttpHeaderFieldStat.h"
@@ -25,5 +25,5 @@
     HttpHeaderFieldStat stat;
 };
 
-#endif /* SQUID_HTTPHEADERFIELDINFO_H_ */
+#endif /* SQUID_SRC_HTTPHEADERFIELDINFO_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderFieldStat.h squid-6.8/src/HttpHeaderFieldStat.h
--- squid-6.7/src/HttpHeaderFieldStat.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderFieldStat.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADERFIELDSTAT_H_
-#define SQUID_HTTPHEADERFIELDSTAT_H_
+#ifndef SQUID_SRC_HTTPHEADERFIELDSTAT_H
+#define SQUID_SRC_HTTPHEADERFIELDSTAT_H
 
 /// per field statistics. Currently a POD.
 class HttpHeaderFieldStat
@@ -22,5 +22,5 @@
     int repCount;       /* number of repetitons */
 };
 
-#endif /* SQUID_HTTPHEADERFIELDSTAT_H_ */
+#endif /* SQUID_SRC_HTTPHEADERFIELDSTAT_H */
 
diff -u -r -N squid-6.7/src/HttpHeader.h squid-6.8/src/HttpHeader.h
--- squid-6.7/src/HttpHeader.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeader.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADER_H
-#define SQUID_HTTPHEADER_H
+#ifndef SQUID_SRC_HTTPHEADER_H
+#define SQUID_SRC_HTTPHEADER_H
 
 #include "anyp/ProtocolVersion.h"
 #include "base/LookupTable.h"
@@ -205,5 +205,5 @@
 
 void httpHeaderInitModule(void);
 
-#endif /* SQUID_HTTPHEADER_H */
+#endif /* SQUID_SRC_HTTPHEADER_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderMask.h squid-6.8/src/HttpHeaderMask.h
--- squid-6.7/src/HttpHeaderMask.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderMask.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,13 +6,13 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADERMASK_H
-#define SQUID_HTTPHEADERMASK_H
+#ifndef SQUID_SRC_HTTPHEADERMASK_H
+#define SQUID_SRC_HTTPHEADERMASK_H
 
 /* big mask for http headers */
 typedef char HttpHeaderMask[12];
 
 void httpHeaderMaskInit(HttpHeaderMask * mask, int value);
 
-#endif /* SQUID_HTTPHEADERMASK_H */
+#endif /* SQUID_SRC_HTTPHEADERMASK_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderRange.h squid-6.8/src/HttpHeaderRange.h
--- squid-6.7/src/HttpHeaderRange.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderRange.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADERRANGE_H
-#define SQUID_HTTPHEADERRANGE_H
+#ifndef SQUID_SRC_HTTPHEADERRANGE_H
+#define SQUID_SRC_HTTPHEADERRANGE_H
 
 #include "base/Range.h"
 #include "mem/forward.h"
@@ -107,5 +107,5 @@
     bool valid = false;
 };
 
-#endif /* SQUID_HTTPHEADERRANGE_H */
+#endif /* SQUID_SRC_HTTPHEADERRANGE_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderStat.h squid-6.8/src/HttpHeaderStat.h
--- squid-6.7/src/HttpHeaderStat.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderStat.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef HTTPHEADERSTAT_H_
-#define HTTPHEADERSTAT_H_
+#ifndef SQUID_SRC_HTTPHEADERSTAT_H
+#define SQUID_SRC_HTTPHEADERSTAT_H
 
 #include "HttpHdrCc.h"
 #include "HttpHdrSc.h"
@@ -67,5 +67,5 @@
     int busyDestroyedCount;
 };
 
-#endif /* HTTPHEADERSTAT_H_ */
+#endif /* SQUID_SRC_HTTPHEADERSTAT_H */
 
diff -u -r -N squid-6.7/src/HttpHeaderTools.h squid-6.8/src/HttpHeaderTools.h
--- squid-6.7/src/HttpHeaderTools.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpHeaderTools.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPHEADERTOOLS_H
-#define SQUID_HTTPHEADERTOOLS_H
+#ifndef SQUID_SRC_HTTPHEADERTOOLS_H
+#define SQUID_SRC_HTTPHEADERTOOLS_H
 
 #include "acl/forward.h"
 #include "format/Format.h"
@@ -133,5 +133,5 @@
 
 void httpHdrMangleList(HttpHeader *, HttpRequest *, const AccessLogEntryPointer &al, req_or_rep_t req_or_rep);
 
-#endif
+#endif /* SQUID_SRC_HTTPHEADERTOOLS_H */
 
diff -u -r -N squid-6.7/src/HttpReply.h squid-6.8/src/HttpReply.h
--- squid-6.7/src/HttpReply.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpReply.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPREPLY_H
-#define SQUID_HTTPREPLY_H
+#ifndef SQUID_SRC_HTTPREPLY_H
+#define SQUID_SRC_HTTPREPLY_H
 
 #include "http/StatusLine.h"
 #include "HttpBody.h"
@@ -168,5 +168,5 @@
     bool parseFirstLine(const char *start, const char *end) override;
 };
 
-#endif /* SQUID_HTTPREPLY_H */
+#endif /* SQUID_SRC_HTTPREPLY_H */
 
diff -u -r -N squid-6.7/src/HttpRequest.h squid-6.8/src/HttpRequest.h
--- squid-6.7/src/HttpRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTPREQUEST_H
-#define SQUID_HTTPREQUEST_H
+#ifndef SQUID_SRC_HTTPREQUEST_H
+#define SQUID_SRC_HTTPREQUEST_H
 
 #include "anyp/Uri.h"
 #include "base/CbcPointer.h"
@@ -289,5 +289,5 @@
 /// nil parameter(s) indicate missing caller information and are handled safely
 unsigned short FindListeningPortNumber(const HttpRequest *, const AccessLogEntry *);
 
-#endif /* SQUID_HTTPREQUEST_H */
+#endif /* SQUID_SRC_HTTPREQUEST_H */
 
diff -u -r -N squid-6.7/src/HttpUpgradeProtocolAccess.h squid-6.8/src/HttpUpgradeProtocolAccess.h
--- squid-6.7/src/HttpUpgradeProtocolAccess.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/HttpUpgradeProtocolAccess.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_HTTP_UPGRADE_H
-#define SQUID_HTTP_UPGRADE_H
+#ifndef SQUID_SRC_HTTPUPGRADEPROTOCOLACCESS_H
+#define SQUID_SRC_HTTPUPGRADEPROTOCOLACCESS_H
 
 #include "acl/forward.h"
 #include "sbuf/SBuf.h"
@@ -114,5 +114,5 @@
         (void)visitor(ProtoOther, other);
 }
 
-#endif /* SQUID_HTTP_UPGRADE_H */
+#endif /* SQUID_SRC_HTTPUPGRADEPROTOCOLACCESS_H */
 
diff -u -r -N squid-6.7/src/icmp/Icmp4.h squid-6.8/src/icmp/Icmp4.h
--- squid-6.7/src/icmp/Icmp4.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/Icmp4.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 37    ICMP Routines */
 
-#ifndef _INCLUDE_ICMPV4_H
-#define _INCLUDE_ICMPV4_H
+#ifndef SQUID_SRC_ICMP_ICMP4_H
+#define SQUID_SRC_ICMP_ICMP4_H
 
 #include "Icmp.h"
 
@@ -151,5 +151,5 @@
 
 #endif /* USE_ICMP && SQUID_HELPER */
 
-#endif
+#endif /* SQUID_SRC_ICMP_ICMP4_H */
 
diff -u -r -N squid-6.7/src/icmp/Icmp6.h squid-6.8/src/icmp/Icmp6.h
--- squid-6.7/src/icmp/Icmp6.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/Icmp6.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 37    ICMP Routines */
 
-#ifndef _INCLUDE_ICMPV6_H
-#define _INCLUDE_ICMPV6_H
+#ifndef SQUID_SRC_ICMP_ICMP6_H
+#define SQUID_SRC_ICMP_ICMP6_H
 
 #include "Icmp.h"
 
@@ -62,5 +62,5 @@
 extern Icmp6 icmp6;
 
 #endif /* USE_ICMP && SQUID_HELPER */
-#endif /* _INCLUDE_ICMPV6_H */
+#endif /* SQUID_SRC_ICMP_ICMP6_H */
 
diff -u -r -N squid-6.7/src/icmp/IcmpConfig.h squid-6.8/src/icmp/IcmpConfig.h
--- squid-6.7/src/icmp/IcmpConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/IcmpConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 03    Configuration Settings */
 
-#ifndef ICMPCONFIG_H
-#define ICMPCONFIG_H
+#ifndef SQUID_SRC_ICMP_ICMPCONFIG_H
+#define SQUID_SRC_ICMP_ICMPCONFIG_H
 
 #if USE_ICMP
 
@@ -49,5 +49,5 @@
 #define free_icmp(x) (x)->clear()
 
 #endif /* USE_ICMP */
-#endif /* ICMPCONFIG_H */
+#endif /* SQUID_SRC_ICMP_ICMPCONFIG_H */
 
diff -u -r -N squid-6.7/src/icmp/Icmp.h squid-6.8/src/icmp/Icmp.h
--- squid-6.7/src/icmp/Icmp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/Icmp.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 37    ICMP Routines */
 
-#ifndef _INCLUDE_ICMP_H
-#define _INCLUDE_ICMP_H
+#ifndef SQUID_SRC_ICMP_ICMP_H
+#define SQUID_SRC_ICMP_ICMP_H
 
 #include "ip/Address.h"
 
@@ -123,5 +123,5 @@
 #endif /* USE_ICMP */
 };
 
-#endif
+#endif /* SQUID_SRC_ICMP_ICMP_H */
 
diff -u -r -N squid-6.7/src/icmp/IcmpPinger.h squid-6.8/src/icmp/IcmpPinger.h
--- squid-6.7/src/icmp/IcmpPinger.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/IcmpPinger.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 37    ICMP Routines */
 
-#ifndef _INCLUDE_ICMPPINGER_H
-#define _INCLUDE_ICMPPINGER_H
+#ifndef SQUID_SRC_ICMP_ICMPPINGER_H
+#define SQUID_SRC_ICMP_ICMPPINGER_H
 #include "Icmp.h"
 
 /**
@@ -55,5 +55,5 @@
 
 #endif
 
-#endif
+#endif /* SQUID_SRC_ICMP_ICMPPINGER_H */
 
diff -u -r -N squid-6.7/src/icmp/IcmpSquid.h squid-6.8/src/icmp/IcmpSquid.h
--- squid-6.7/src/icmp/IcmpSquid.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/IcmpSquid.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 37    ICMP Routines */
 
-#ifndef _INCLUDE_ICMPSQUID_H
-#define _INCLUDE_ICMPSQUID_H
+#ifndef SQUID_SRC_ICMP_ICMPSQUID_H
+#define SQUID_SRC_ICMP_ICMPSQUID_H
 
 #include "Icmp.h"
 
@@ -41,5 +41,5 @@
 // global engine within squid.
 extern IcmpSquid icmpEngine;
 
-#endif /* _INCLUDE_ICMPSQUID_H */
+#endif /* SQUID_SRC_ICMP_ICMPSQUID_H */
 
diff -u -r -N squid-6.7/src/icmp/net_db.h squid-6.8/src/icmp/net_db.h
--- squid-6.7/src/icmp/net_db.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icmp/net_db.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef ICMP_NET_DB_H
-#define ICMP_NET_DB_H
+#ifndef SQUID_SRC_ICMP_NET_DB_H
+#define SQUID_SRC_ICMP_NET_DB_H
 
 #include "anyp/forward.h"
 #include "hash.h"
@@ -85,5 +85,5 @@
 CachePeer *netdbClosestParent(PeerSelector *);
 void netdbHostData(const char *host, int *samp, int *rtt, int *hops);
 
-#endif /* ICMP_NET_DB_H */
+#endif /* SQUID_SRC_ICMP_NET_DB_H */
 
diff -u -r -N squid-6.7/src/ICP.h squid-6.8/src/ICP.h
--- squid-6.7/src/ICP.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ICP.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_ICP_H
-#define SQUID_ICP_H
+#ifndef SQUID_SRC_ICP_H
+#define SQUID_SRC_ICP_H
 
 /**
  \defgroup ServerProtocolICPAPI ICP
@@ -125,5 +125,5 @@
 /// \ingroup ServerProtocolICPAPI
 const cache_key *icpGetCacheKey(const char *url, int reqnum);
 
-#endif /* SQUID_ICP_H */
+#endif /* SQUID_SRC_ICP_H */
 
diff -u -r -N squid-6.7/src/icp_opcode.h squid-6.8/src/icp_opcode.h
--- squid-6.7/src/icp_opcode.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/icp_opcode.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_ICP_OPCODE_H
-#define _SQUID_ICP_OPCODE_H
+#ifndef SQUID_SRC_ICP_OPCODE_H
+#define SQUID_SRC_ICP_OPCODE_H
 
 /// \ingroup ServerProtocolICPAPI
 enum icp_opcode {
@@ -42,5 +42,5 @@
 
 extern const char *icp_opcode_str[];
 
-#endif /* _SQUID_ICP_OPCODE_H */
+#endif /* SQUID_SRC_ICP_OPCODE_H */
 
diff -u -r -N squid-6.7/src/ident/AclIdent.h squid-6.8/src/ident/AclIdent.h
--- squid-6.7/src/ident/AclIdent.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ident/AclIdent.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IDENT_ACLIDENT_H
-#define SQUID_IDENT_ACLIDENT_H
+#ifndef SQUID_SRC_IDENT_ACLIDENT_H
+#define SQUID_SRC_IDENT_ACLIDENT_H
 
 #if USE_IDENT
 
@@ -55,5 +55,5 @@
 };
 
 #endif /* USE_IDENT */
-#endif /* SQUID_IDENT_ACLIDENT_H */
+#endif /* SQUID_SRC_IDENT_ACLIDENT_H */
 
diff -u -r -N squid-6.7/src/ident/Config.h squid-6.8/src/ident/Config.h
--- squid-6.7/src/ident/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ident/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IDENT_CONFIG_H
-#define SQUID_IDENT_CONFIG_H
+#ifndef SQUID_SRC_IDENT_CONFIG_H
+#define SQUID_SRC_IDENT_CONFIG_H
 
 #if USE_IDENT
 
@@ -28,5 +28,5 @@
 } // namespace Ident
 
 #endif /* USE_IDENT */
-#endif /* SQUID_IDENT_CONFIG_H */
+#endif /* SQUID_SRC_IDENT_CONFIG_H */
 
diff -u -r -N squid-6.7/src/ident/Ident.h squid-6.8/src/ident/Ident.h
--- squid-6.7/src/ident/Ident.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ident/Ident.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IDENT_H
-#define SQUID_IDENT_H
+#ifndef SQUID_SRC_IDENT_IDENT_H
+#define SQUID_SRC_IDENT_IDENT_H
 
 #if USE_IDENT
 
@@ -29,5 +29,5 @@
 } // namespace Ident
 
 #endif /* USE_IDENT */
-#endif /* SQUID_IDENT_H */
+#endif /* SQUID_SRC_IDENT_IDENT_H */
 
diff -u -r -N squid-6.7/src/Instance.h squid-6.8/src/Instance.h
--- squid-6.7/src/Instance.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Instance.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_INSTANCE_H
-#define SQUID_INSTANCE_H
+#ifndef SQUID_SRC_INSTANCE_H
+#define SQUID_SRC_INSTANCE_H
 
 #if HAVE_SYS_TYPES_H
 #include <sys/types.h>
@@ -32,5 +32,5 @@
 
 } // namespace Instance
 
-#endif
+#endif /* SQUID_SRC_INSTANCE_H */
 
diff -u -r -N squid-6.7/src/internal.h squid-6.8/src/internal.h
--- squid-6.7/src/internal.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/internal.h	2024-03-04 05:45:51.000000000 +0000
@@ -11,8 +11,8 @@
  * AUTHOR: Duane, Alex, Henrik
  */
 
-#ifndef SQUID_INTERNAL_H_
-#define SQUID_INTERNAL_H_
+#ifndef SQUID_SRC_INTERNAL_H
+#define SQUID_SRC_INTERNAL_H
 
 #include "comm/forward.h"
 #include "log/forward.h"
@@ -33,5 +33,5 @@
 /// necessarily running on this Squid instance)
 bool ForSomeCacheManager(const SBuf &);
 
-#endif /* SQUID_INTERNAL_H_ */
+#endif /* SQUID_SRC_INTERNAL_H */
 
diff -u -r -N squid-6.7/src/int.h squid-6.8/src/int.h
--- squid-6.7/src/int.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/int.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,10 +8,10 @@
 
 /* DEBUG: section 21    Integer functions */
 
-#ifndef SQUID_INT_H_
-#define SQUID_INT_H_
+#ifndef SQUID_SRC_INT_H
+#define SQUID_SRC_INT_H
 
 int isPowTen(int); //int.cc
 
-#endif /* SQUID_INT_H_ */
+#endif /* SQUID_SRC_INT_H */
 
diff -u -r -N squid-6.7/src/IoStats.h squid-6.8/src/IoStats.h
--- squid-6.7/src/IoStats.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/IoStats.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IOSTATS_H_
-#define SQUID_IOSTATS_H_
+#ifndef SQUID_SRC_IOSTATS_H
+#define SQUID_SRC_IOSTATS_H
 
 /// IO statistics. Currently a POD.
 class IoStats
@@ -25,5 +25,5 @@
     Http, Ftp;
 };
 
-#endif /* SQUID_IOSTATS_H_ */
+#endif /* SQUID_SRC_IOSTATS_H */
 
diff -u -r -N squid-6.7/src/ip/Address.h squid-6.8/src/ip/Address.h
--- squid-6.7/src/ip/Address.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/Address.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 14    IP Storage and Handling */
 
-#ifndef _SQUID_SRC_IP_ADDRESS_H
-#define _SQUID_SRC_IP_ADDRESS_H
+#ifndef SQUID_SRC_IP_ADDRESS_H
+#define SQUID_SRC_IP_ADDRESS_H
 
 #include "ip/forward.h"
 
@@ -374,5 +374,5 @@
 
 void parse_IpAddress_list_token(Ip::Address_list **, char *);
 
-#endif /* _SQUID_SRC_IP_ADDRESS_H */
+#endif /* SQUID_SRC_IP_ADDRESS_H */
 
diff -u -r -N squid-6.7/src/ip/forward.h squid-6.8/src/ip/forward.h
--- squid-6.7/src/ip/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 14    IP Storage and Handling */
 
-#ifndef _SQUID_IP_FORWARD_H
-#define _SQUID_IP_FORWARD_H
+#ifndef SQUID_SRC_IP_FORWARD_H
+#define SQUID_SRC_IP_FORWARD_H
 
 // Forward-declare Ip classes needed by reference in other parts of the code
 // for passing objects around without actually touching them
@@ -26,5 +26,5 @@
 typedef uint32_t nfmark_t;
 typedef unsigned char tos_t;
 
-#endif /* _SQUID_IP_FORWARD_H */
+#endif /* SQUID_SRC_IP_FORWARD_H */
 
diff -u -r -N squid-6.7/src/ip/Intercept.h squid-6.8/src/ip/Intercept.h
--- squid-6.7/src/ip/Intercept.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/Intercept.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 89    NAT / IP Interception */
 
-#ifndef SQUID_IP_IPINTERCEPT_H
-#define SQUID_IP_IPINTERCEPT_H
+#ifndef SQUID_SRC_IP_INTERCEPT_H
+#define SQUID_SRC_IP_INTERCEPT_H
 
 namespace Ip
 {
@@ -129,5 +129,5 @@
 
 } // namespace Ip
 
-#endif /* SQUID_IP_IPINTERCEPT_H */
+#endif /* SQUID_SRC_IP_INTERCEPT_H */
 
diff -u -r -N squid-6.7/src/ip/NfMarkConfig.h squid-6.8/src/ip/NfMarkConfig.h
--- squid-6.7/src/ip/NfMarkConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/NfMarkConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_NFMARKCONFIG_H
-#define SQUID_NFMARKCONFIG_H
+#ifndef SQUID_SRC_IP_NFMARKCONFIG_H
+#define SQUID_SRC_IP_NFMARKCONFIG_H
 
 #include "ip/forward.h"
 
@@ -46,5 +46,5 @@
 
 } // namespace Ip
 
-#endif // SQUID_NFMARKCONFIG_H
+#endif /* SQUID_SRC_IP_NFMARKCONFIG_H */
 
diff -u -r -N squid-6.7/src/ip/QosConfig.h squid-6.8/src/ip/QosConfig.h
--- squid-6.7/src/ip/QosConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/QosConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_QOSCONFIG_H
-#define SQUID_QOSCONFIG_H
+#ifndef SQUID_SRC_IP_QOSCONFIG_H
+#define SQUID_SRC_IP_QOSCONFIG_H
 
 #include "acl/forward.h"
 #include "hier_code.h"
@@ -251,5 +251,5 @@
 
 } // namespace Ip
 
-#endif /* SQUID_QOSCONFIG_H */
+#endif /* SQUID_SRC_IP_QOSCONFIG_H */
 
diff -u -r -N squid-6.7/src/ip/tools.h squid-6.8/src/ip/tools.h
--- squid-6.7/src/ip/tools.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ip/tools.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_IP_TOOLS_H
-#define _SQUID_SRC_IP_TOOLS_H
+#ifndef SQUID_SRC_IP_TOOLS_H
+#define SQUID_SRC_IP_TOOLS_H
 
 namespace Ip
 {
@@ -26,5 +26,5 @@
 
 } // namespace Ip
 
-#endif /* _SQUID_SRC_IP_TOOLS_H */
+#endif /* SQUID_SRC_IP_TOOLS_H */
 
diff -u -r -N squid-6.7/src/ipc/Coordinator.h squid-6.8/src/ipc/Coordinator.h
--- squid-6.7/src/ipc/Coordinator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Coordinator.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_COORDINATOR_H
-#define SQUID_IPC_COORDINATOR_H
+#ifndef SQUID_SRC_IPC_COORDINATOR_H
+#define SQUID_SRC_IPC_COORDINATOR_H
 
 #include "ipc/Messages.h"
 #include "ipc/Port.h"
@@ -83,5 +83,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_COORDINATOR_H */
+#endif /* SQUID_SRC_IPC_COORDINATOR_H */
 
diff -u -r -N squid-6.7/src/ipc/FdNotes.h squid-6.8/src/ipc/FdNotes.h
--- squid-6.7/src/ipc/FdNotes.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/FdNotes.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_FD_NOTES_H
-#define SQUID_IPC_FD_NOTES_H
+#ifndef SQUID_SRC_IPC_FDNOTES_H
+#define SQUID_SRC_IPC_FDNOTES_H
 
 namespace Ipc
 {
@@ -28,5 +28,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_FD_NOTES_H */
+#endif /* SQUID_SRC_IPC_FDNOTES_H */
 
diff -u -r -N squid-6.7/src/ipc/Forwarder.h squid-6.8/src/ipc/Forwarder.h
--- squid-6.7/src/ipc/Forwarder.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Forwarder.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_FORWARDER_H
-#define SQUID_IPC_FORWARDER_H
+#ifndef SQUID_SRC_IPC_FORWARDER_H
+#define SQUID_SRC_IPC_FORWARDER_H
 
 #include "base/AsyncJob.h"
 #include "base/forward.h"
@@ -74,5 +74,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_FORWARDER_H */
+#endif /* SQUID_SRC_IPC_FORWARDER_H */
 
diff -u -r -N squid-6.7/src/ipc/forward.h squid-6.8/src/ipc/forward.h
--- squid-6.7/src/ipc/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_FORWARD_H
-#define SQUID_IPC_FORWARD_H
+#ifndef SQUID_SRC_IPC_FORWARD_H
+#define SQUID_SRC_IPC_FORWARD_H
 
 namespace Ipc
 {
@@ -26,5 +26,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_FORWARD_H */
+#endif /* SQUID_SRC_IPC_FORWARD_H */
 
diff -u -r -N squid-6.7/src/ipc/Inquirer.h squid-6.8/src/ipc/Inquirer.h
--- squid-6.7/src/ipc/Inquirer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Inquirer.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_INQUIRER_H
-#define SQUID_IPC_INQUIRER_H
+#ifndef SQUID_SRC_IPC_INQUIRER_H
+#define SQUID_SRC_IPC_INQUIRER_H
 
 #include "base/AsyncJob.h"
 #include "base/AsyncJobCalls.h"
@@ -78,5 +78,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_INQUIRER_H */
+#endif /* SQUID_SRC_IPC_INQUIRER_H */
 
diff -u -r -N squid-6.7/src/ipc/Kid.h squid-6.8/src/ipc/Kid.h
--- squid-6.7/src/ipc/Kid.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Kid.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_KID_H
-#define SQUID_IPC_KID_H
+#ifndef SQUID_SRC_IPC_KID_H
+#define SQUID_SRC_IPC_KID_H
 
 #include "SquidString.h"
 #include "tools.h"
@@ -110,5 +110,5 @@
 /// ProcessKind for the current process
 extern int TheProcessKind;
 
-#endif /* SQUID_IPC_KID_H */
+#endif /* SQUID_SRC_IPC_KID_H */
 
diff -u -r -N squid-6.7/src/ipc/Kids.h squid-6.8/src/ipc/Kids.h
--- squid-6.7/src/ipc/Kids.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Kids.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_KIDS_H
-#define SQUID_IPC_KIDS_H
+#ifndef SQUID_SRC_IPC_KIDS_H
+#define SQUID_SRC_IPC_KIDS_H
 
 #include "ipc/Kid.h"
 
@@ -66,5 +66,5 @@
 
 extern SBuf TheKidName; ///< current Squid process name (e.g., "squid-coord")
 
-#endif /* SQUID_IPC_KIDS_H */
+#endif /* SQUID_SRC_IPC_KIDS_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/FlexibleArray.h squid-6.8/src/ipc/mem/FlexibleArray.h
--- squid-6.7/src/ipc/mem/FlexibleArray.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/FlexibleArray.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_FLEXIBLE_ARRAY_H
-#define SQUID_IPC_MEM_FLEXIBLE_ARRAY_H
+#ifndef SQUID_SRC_IPC_MEM_FLEXIBLEARRAY_H
+#define SQUID_SRC_IPC_MEM_FLEXIBLEARRAY_H
 
 #include <cstddef>
 #include <new>
@@ -42,5 +42,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_MEM_FLEXIBLE_ARRAY_H */
+#endif /* SQUID_SRC_IPC_MEM_FLEXIBLEARRAY_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/forward.h squid-6.8/src/ipc/mem/forward.h
--- squid-6.7/src/ipc/mem/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_FORWARD_H
-#define SQUID_IPC_MEM_FORWARD_H
+#ifndef SQUID_SRC_IPC_MEM_FORWARD_H
+#define SQUID_SRC_IPC_MEM_FORWARD_H
 
 namespace Ipc
 {
@@ -19,5 +19,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_MEM_FORWARD_H */
+#endif /* SQUID_SRC_IPC_MEM_FORWARD_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/Page.h squid-6.8/src/ipc/mem/Page.h
--- squid-6.7/src/ipc/mem/Page.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/Page.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_PAGE_H
-#define SQUID_IPC_MEM_PAGE_H
+#ifndef SQUID_SRC_IPC_MEM_PAGE_H
+#define SQUID_SRC_IPC_MEM_PAGE_H
 
 #include "ipc/mem/forward.h"
 
@@ -52,5 +52,5 @@
 
 } // namespace Ipc
 
-#endif // SQUID_IPC_MEM_PAGE_H
+#endif /* SQUID_SRC_IPC_MEM_PAGE_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/PagePool.h squid-6.8/src/ipc/mem/PagePool.h
--- squid-6.7/src/ipc/mem/PagePool.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/PagePool.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_PAGE_POOL_H
-#define SQUID_IPC_MEM_PAGE_POOL_H
+#ifndef SQUID_SRC_IPC_MEM_PAGEPOOL_H
+#define SQUID_SRC_IPC_MEM_PAGEPOOL_H
 
 #include "ipc/mem/Page.h"
 #include "ipc/mem/PageStack.h"
@@ -60,5 +60,5 @@
 
 } // namespace Ipc
 
-#endif // SQUID_IPC_MEM_PAGE_POOL_H
+#endif /* SQUID_SRC_IPC_MEM_PAGEPOOL_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/Pages.h squid-6.8/src/ipc/mem/Pages.h
--- squid-6.7/src/ipc/mem/Pages.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/Pages.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_PAGES_H
-#define SQUID_IPC_MEM_PAGES_H
+#ifndef SQUID_SRC_IPC_MEM_PAGES_H
+#define SQUID_SRC_IPC_MEM_PAGES_H
 
 #include "ipc/mem/Page.h"
 
@@ -60,5 +60,5 @@
 
 } // namespace Ipc
 
-#endif // SQUID_IPC_MEM_PAGES_H
+#endif /* SQUID_SRC_IPC_MEM_PAGES_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/PageStack.h squid-6.8/src/ipc/mem/PageStack.h
--- squid-6.7/src/ipc/mem/PageStack.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/PageStack.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_PAGE_STACK_H
-#define SQUID_IPC_MEM_PAGE_STACK_H
+#ifndef SQUID_SRC_IPC_MEM_PAGESTACK_H
+#define SQUID_SRC_IPC_MEM_PAGESTACK_H
 
 #include "ipc/mem/FlexibleArray.h"
 #include "ipc/mem/forward.h"
@@ -183,5 +183,5 @@
 
 } // namespace Ipc
 
-#endif // SQUID_IPC_MEM_PAGE_STACK_H
+#endif /* SQUID_SRC_IPC_MEM_PAGESTACK_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/Pointer.h squid-6.8/src/ipc/mem/Pointer.h
--- squid-6.7/src/ipc/mem/Pointer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/Pointer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_POINTER_H
-#define SQUID_IPC_MEM_POINTER_H
+#ifndef SQUID_SRC_IPC_MEM_POINTER_H
+#define SQUID_SRC_IPC_MEM_POINTER_H
 
 #include "base/RefCount.h"
 #include "base/TextException.h"
@@ -204,5 +204,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_MEM_POINTER_H */
+#endif /* SQUID_SRC_IPC_MEM_POINTER_H */
 
diff -u -r -N squid-6.7/src/ipc/mem/Segment.h squid-6.8/src/ipc/mem/Segment.h
--- squid-6.7/src/ipc/mem/Segment.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/mem/Segment.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_MEM_SEGMENT_H
-#define SQUID_IPC_MEM_SEGMENT_H
+#ifndef SQUID_SRC_IPC_MEM_SEGMENT_H
+#define SQUID_SRC_IPC_MEM_SEGMENT_H
 
 #include "base/RunnersRegistry.h"
 #include "sbuf/forward.h"
@@ -99,5 +99,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_MEM_SEGMENT_H */
+#endif /* SQUID_SRC_IPC_MEM_SEGMENT_H */
 
diff -u -r -N squid-6.7/src/ipc/MemMap.h squid-6.8/src/ipc/MemMap.h
--- squid-6.7/src/ipc/MemMap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/MemMap.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_STORE_MAP_H
-#define SQUID_IPC_STORE_MAP_H
+#ifndef SQUID_SRC_IPC_MEMMAP_H
+#define SQUID_SRC_IPC_MEMMAP_H
 
 #include "debug/Stream.h"
 #include "ipc/mem/FlexibleArray.h"
@@ -150,5 +150,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_STORE_MAP_H */
+#endif /* SQUID_SRC_IPC_MEMMAP_H */
 
diff -u -r -N squid-6.7/src/ipc/Messages.h squid-6.8/src/ipc/Messages.h
--- squid-6.7/src/ipc/Messages.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Messages.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_MESSAGES_H
-#define SQUID_IPC_MESSAGES_H
+#ifndef SQUID_SRC_IPC_MESSAGES_H
+#define SQUID_SRC_IPC_MESSAGES_H
 
 /** Declarations used by various IPC messages */
 
@@ -45,5 +45,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_MESSAGES_H */
+#endif /* SQUID_SRC_IPC_MESSAGES_H */
 
diff -u -r -N squid-6.7/src/ipc/Port.h squid-6.8/src/ipc/Port.h
--- squid-6.7/src/ipc/Port.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Port.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_PORT_H
-#define SQUID_IPC_PORT_H
+#ifndef SQUID_SRC_IPC_PORT_H
+#define SQUID_SRC_IPC_PORT_H
 
 #include "ipc/UdsOp.h"
 #include "SquidString.h"
@@ -51,5 +51,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_PORT_H */
+#endif /* SQUID_SRC_IPC_PORT_H */
 
diff -u -r -N squid-6.7/src/ipc/Queue.h squid-6.8/src/ipc/Queue.h
--- squid-6.7/src/ipc/Queue.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Queue.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_QUEUE_H
-#define SQUID_IPC_QUEUE_H
+#ifndef SQUID_SRC_IPC_QUEUE_H
+#define SQUID_SRC_IPC_QUEUE_H
 
 #include "base/InstanceId.h"
 #include "debug/Stream.h"
@@ -630,5 +630,5 @@
 
 } // namespace Ipc
 
-#endif // SQUID_IPC_QUEUE_H
+#endif /* SQUID_SRC_IPC_QUEUE_H */
 
diff -u -r -N squid-6.7/src/ipc/ReadWriteLock.h squid-6.8/src/ipc/ReadWriteLock.h
--- squid-6.7/src/ipc/ReadWriteLock.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/ReadWriteLock.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_READ_WRITE_LOCK_H
-#define SQUID_IPC_READ_WRITE_LOCK_H
+#ifndef SQUID_SRC_IPC_READWRITELOCK_H
+#define SQUID_SRC_IPC_READWRITELOCK_H
 
 #include <atomic>
 #include <iosfwd>
@@ -90,5 +90,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_READ_WRITE_LOCK_H */
+#endif /* SQUID_SRC_IPC_READWRITELOCK_H */
 
diff -u -r -N squid-6.7/src/ipc/Request.h squid-6.8/src/ipc/Request.h
--- squid-6.7/src/ipc/Request.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Request.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_REQUEST_H
-#define SQUID_IPC_REQUEST_H
+#ifndef SQUID_SRC_IPC_REQUEST_H
+#define SQUID_SRC_IPC_REQUEST_H
 
 #include "base/RefCount.h"
 #include "base/TypeTraits.h"
@@ -51,5 +51,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_REQUEST_H */
+#endif /* SQUID_SRC_IPC_REQUEST_H */
 
diff -u -r -N squid-6.7/src/ipc/RequestId.h squid-6.8/src/ipc/RequestId.h
--- squid-6.7/src/ipc/RequestId.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/RequestId.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_REQUESTID_H
-#define SQUID_IPC_REQUESTID_H
+#ifndef SQUID_SRC_IPC_REQUESTID_H
+#define SQUID_SRC_IPC_REQUESTID_H
 
 #include "ipc/forward.h"
 #include "ipc/QuestionerId.h"
@@ -60,5 +60,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_REQUESTID_H */
+#endif /* SQUID_SRC_IPC_REQUESTID_H */
 
diff -u -r -N squid-6.7/src/ipc/Response.h squid-6.8/src/ipc/Response.h
--- squid-6.7/src/ipc/Response.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Response.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_RESPONSE_H
-#define SQUID_IPC_RESPONSE_H
+#ifndef SQUID_SRC_IPC_RESPONSE_H
+#define SQUID_SRC_IPC_RESPONSE_H
 
 #include "base/RefCount.h"
 #include "base/TypeTraits.h"
@@ -45,5 +45,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_RESPONSE_H */
+#endif /* SQUID_SRC_IPC_RESPONSE_H */
 
diff -u -r -N squid-6.7/src/ipc/SharedListen.h squid-6.8/src/ipc/SharedListen.h
--- squid-6.7/src/ipc/SharedListen.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/SharedListen.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_SHARED_LISTEN_H
-#define SQUID_IPC_SHARED_LISTEN_H
+#ifndef SQUID_SRC_IPC_SHAREDLISTEN_H
+#define SQUID_SRC_IPC_SHAREDLISTEN_H
 
 #include "base/AsyncCall.h"
 #include "base/Subscription.h"
@@ -82,5 +82,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_SHARED_LISTEN_H */
+#endif /* SQUID_SRC_IPC_SHAREDLISTEN_H */
 
diff -u -r -N squid-6.7/src/ipc/StartListening.h squid-6.8/src/ipc/StartListening.h
--- squid-6.7/src/ipc/StartListening.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/StartListening.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_START_LISTENING_H
-#define SQUID_IPC_START_LISTENING_H
+#ifndef SQUID_SRC_IPC_STARTLISTENING_H
+#define SQUID_SRC_IPC_STARTLISTENING_H
 
 #include "base/AsyncCall.h"
 #include "base/forward.h"
@@ -42,5 +42,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_START_LISTENING_H */
+#endif /* SQUID_SRC_IPC_STARTLISTENING_H */
 
diff -u -r -N squid-6.7/src/ipc/StoreMap.h squid-6.8/src/ipc/StoreMap.h
--- squid-6.7/src/ipc/StoreMap.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/StoreMap.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_STORE_MAP_H
-#define SQUID_IPC_STORE_MAP_H
+#ifndef SQUID_SRC_IPC_STOREMAP_H
+#define SQUID_SRC_IPC_STOREMAP_H
 
 #include "ipc/mem/FlexibleArray.h"
 #include "ipc/mem/Pointer.h"
@@ -408,5 +408,5 @@
 // We do not reuse FileMap because we cannot control its size,
 // resulting in sfilenos that are pointing beyond the database.
 
-#endif /* SQUID_IPC_STORE_MAP_H */
+#endif /* SQUID_SRC_IPC_STOREMAP_H */
 
diff -u -r -N squid-6.7/src/ipc/StrandCoord.h squid-6.8/src/ipc/StrandCoord.h
--- squid-6.7/src/ipc/StrandCoord.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/StrandCoord.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_STRAND_COORD_H
-#define SQUID_IPC_STRAND_COORD_H
+#ifndef SQUID_SRC_IPC_STRANDCOORD_H
+#define SQUID_SRC_IPC_STRANDCOORD_H
 
 #include "ipc/forward.h"
 #include "ipc/Messages.h"
@@ -58,5 +58,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_STRAND_COORD_H */
+#endif /* SQUID_SRC_IPC_STRANDCOORD_H */
 
diff -u -r -N squid-6.7/src/ipc/StrandCoords.h squid-6.8/src/ipc/StrandCoords.h
--- squid-6.7/src/ipc/StrandCoords.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/StrandCoords.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_STRAND_COORDS_H
-#define SQUID_IPC_STRAND_COORDS_H
+#ifndef SQUID_SRC_IPC_STRANDCOORDS_H
+#define SQUID_SRC_IPC_STRANDCOORDS_H
 
 #include "ipc/StrandCoord.h"
 #include <vector>
@@ -20,5 +20,5 @@
 
 } // namespace Ipc
 
-#endif /* SQUID_IPC_STRAND_COORDS_H */
+#endif /* SQUID_SRC_IPC_STRANDCOORDS_H */
 
diff -u -r -N squid-6.7/src/ipc/Strand.h squid-6.8/src/ipc/Strand.h
--- squid-6.7/src/ipc/Strand.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/Strand.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_STRAND_H
-#define SQUID_IPC_STRAND_H
+#ifndef SQUID_SRC_IPC_STRAND_H
+#define SQUID_SRC_IPC_STRAND_H
 
 #include "ipc/forward.h"
 #include "ipc/Port.h"
@@ -57,5 +57,5 @@
 
 }
 
-#endif /* SQUID_IPC_STRAND_H */
+#endif /* SQUID_SRC_IPC_STRAND_H */
 
diff -u -r -N squid-6.7/src/ipc/StrandSearch.h squid-6.8/src/ipc/StrandSearch.h
--- squid-6.7/src/ipc/StrandSearch.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/StrandSearch.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_IPC_STRAND_SEARCH_H
-#define SQUID_IPC_STRAND_SEARCH_H
+#ifndef SQUID_SRC_IPC_STRANDSEARCH_H
+#define SQUID_SRC_IPC_STRANDSEARCH_H
 
 #include "ipc/forward.h"
 #include "ipc/QuestionerId.h"
@@ -33,5 +33,5 @@
 
 } // namespace Ipc;
 
-#endif /* SQUID_IPC_STRAND_SEARCH_H */
+#endif /* SQUID_SRC_IPC_STRANDSEARCH_H */
 
diff -u -r -N squid-6.7/src/ipc/TypedMsgHdr.h squid-6.8/src/ipc/TypedMsgHdr.h
--- squid-6.7/src/ipc/TypedMsgHdr.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/TypedMsgHdr.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_TYPED_MSG_HDR_H
-#define SQUID_IPC_TYPED_MSG_HDR_H
+#ifndef SQUID_SRC_IPC_TYPEDMSGHDR_H
+#define SQUID_SRC_IPC_TYPEDMSGHDR_H
 
 #include "compat/cmsg.h"
 #include "ipc/Messages.h"
@@ -129,5 +129,5 @@
     putFixed(&pod, sizeof(pod));
 }
 
-#endif /* SQUID_IPC_TYPED_MSG_HDR_H */
+#endif /* SQUID_SRC_IPC_TYPEDMSGHDR_H */
 
diff -u -r -N squid-6.7/src/ipc/UdsOp.h squid-6.8/src/ipc/UdsOp.h
--- squid-6.7/src/ipc/UdsOp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipc/UdsOp.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_IPC_ASYNCUDSOP_H
-#define SQUID_IPC_ASYNCUDSOP_H
+#ifndef SQUID_SRC_IPC_UDSOP_H
+#define SQUID_SRC_IPC_UDSOP_H
 
 #include "base/AsyncJob.h"
 #include "base/forward.h"
@@ -107,5 +107,5 @@
 
 }
 
-#endif /* SQUID_IPC_ASYNCUDSOP_H */
+#endif /* SQUID_SRC_IPC_UDSOP_H */
 
diff -u -r -N squid-6.7/src/ipcache.cc squid-6.8/src/ipcache.cc
--- squid-6.7/src/ipcache.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipcache.cc	2024-03-04 05:45:51.000000000 +0000
@@ -974,9 +974,10 @@
         for (auto &cachedIp: ips)
             cachedIp.forgetMarking();
         badCount_ = 0;
+        debugs(14, 3, "cleared all " << size() << " bad IPs for " << name);
+        // fall through to reset goodPosition and report the current state
     }
     Must(seekNewGood(name));
-    debugs(14, 3, "cleared all IPs for " << name << "; now back to " << *this);
 }
 
 bool
@@ -991,6 +992,7 @@
             debugs(14, 7, ip << " at " << pos << " in " << *this);
             return true;
         }
+        ++pos; // TODO: Replace with std::views::enumerate() after upgrading to C++23
     }
     // no such address; leave *position as is
     debugs(14, 7, " no " << ip << " in " << *this);
diff -u -r -N squid-6.7/src/ipcache.h squid-6.8/src/ipcache.h
--- squid-6.7/src/ipcache.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ipcache.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_IPCACHE_H
-#define _SQUID_IPCACHE_H
+#ifndef SQUID_SRC_IPCACHE_H
+#define SQUID_SRC_IPCACHE_H
 
 #include "base/CbcPointer.h"
 #include "dns/forward.h"
@@ -251,5 +251,5 @@
     return IpsSelector<IpsIterator>(*this);
 }
 
-#endif /* _SQUID_IPCACHE_H */
+#endif /* SQUID_SRC_IPCACHE_H */
 
diff -u -r -N squid-6.7/src/LoadableModule.h squid-6.8/src/LoadableModule.h
--- squid-6.7/src/LoadableModule.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/LoadableModule.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_LOADABLE_MODULE_H
-#define SQUID_LOADABLE_MODULE_H
+#ifndef SQUID_SRC_LOADABLEMODULE_H
+#define SQUID_SRC_LOADABLEMODULE_H
 
 #include "SquidString.h"
 
@@ -36,5 +36,5 @@
     const char *errorMsg();
 };
 
-#endif
+#endif /* SQUID_SRC_LOADABLEMODULE_H */
 
diff -u -r -N squid-6.7/src/LoadableModules.h squid-6.8/src/LoadableModules.h
--- squid-6.7/src/LoadableModules.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/LoadableModules.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_LOADABLE_MODULES_H
-#define SQUID_LOADABLE_MODULES_H
+#ifndef SQUID_SRC_LOADABLEMODULES_H
+#define SQUID_SRC_LOADABLEMODULES_H
 
 // TODO: add reporting for cachemgr
 // TODO: add reconfiguration support
@@ -15,5 +15,5 @@
 class wordlist;
 void LoadableModulesConfigure(const wordlist *names);
 
-#endif /* SQUID_LOADABLE_MODULES_H */
+#endif /* SQUID_SRC_LOADABLEMODULES_H */
 
diff -u -r -N squid-6.7/src/log/access_log.h squid-6.8/src/log/access_log.h
--- squid-6.7/src/log/access_log.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/access_log.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 46    Access Log */
 
-#ifndef SQUID_LOG_ACCESS_LOG_H_
-#define SQUID_LOG_ACCESS_LOG_H_
+#ifndef SQUID_SRC_LOG_ACCESS_LOG_H
+#define SQUID_SRC_LOG_ACCESS_LOG_H
 
 #include "LogTags.h"
 #include "sbuf/forward.h"
@@ -25,5 +25,5 @@
 void headersLog(int cs, int pq, const HttpRequestMethod& m, void *data);
 #endif
 
-#endif /* SQUID_LOG_ACCESS_LOG_H_ */
+#endif /* SQUID_SRC_LOG_ACCESS_LOG_H */
 
diff -u -r -N squid-6.7/src/log/Config.h squid-6.8/src/log/Config.h
--- squid-6.7/src/log/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -36,7 +36,8 @@
 
     void parseFormats();
     void dumpFormats(StoreEntry *e, const char *name) {
-        logformats->dump(e, name);
+        if (logformats)
+            logformats->dump(e, name);
     }
 
     /// File path to logging daemon executable
@@ -63,5 +64,5 @@
 #define free_logformat(X)   do{ delete (*X).logformats; (*X).logformats=NULL; }while(false)
 #define dump_logformat(E,N,D) (D).dumpFormats((E),(N))
 
-#endif
+#endif /* SQUID_SRC_LOG_CONFIG_H */
 
diff -u -r -N squid-6.7/src/log/CustomLog.h squid-6.8/src/log/CustomLog.h
--- squid-6.7/src/log/CustomLog.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/CustomLog.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_CUSTOMLOG_H_
-#define SQUID_CUSTOMLOG_H_
+#ifndef SQUID_SRC_LOG_CUSTOMLOG_H
+#define SQUID_SRC_LOG_CUSTOMLOG_H
 
 #include "log/FormattedLog.h"
 
@@ -21,5 +21,5 @@
     CustomLog *next = nullptr;
 };
 
-#endif /* SQUID_CUSTOMLOG_H_ */
+#endif /* SQUID_SRC_LOG_CUSTOMLOG_H */
 
diff -u -r -N squid-6.7/src/log/DB/log_db_daemon.8 squid-6.8/src/log/DB/log_db_daemon.8
--- squid-6.7/src/log/DB/log_db_daemon.8	2024-02-06 20:50:08.000000000 +0000
+++ squid-6.8/src/log/DB/log_db_daemon.8	2024-03-04 06:03:00.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "LOG_DB_DAEMON 8"
-.TH LOG_DB_DAEMON 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH LOG_DB_DAEMON 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/log/Formats.h squid-6.8/src/log/Formats.h
--- squid-6.7/src/log/Formats.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/Formats.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_LOG_FORMATS_H
-#define _SQUID_LOG_FORMATS_H
+#ifndef SQUID_SRC_LOG_FORMATS_H
+#define SQUID_SRC_LOG_FORMATS_H
 
 #include "AccessLogEntry.h"
 #include "base/RefCount.h"
@@ -61,5 +61,5 @@
 }; // namespace Format
 }; // namespace Log
 
-#endif /* _SQUID_LOG_FORMATS_H */
+#endif /* SQUID_SRC_LOG_FORMATS_H */
 
diff -u -r -N squid-6.7/src/log/FormattedLog.h squid-6.8/src/log/FormattedLog.h
--- squid-6.7/src/log/FormattedLog.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/FormattedLog.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_LOG_FORMATTEDLOG_H_
-#define SQUID_LOG_FORMATTEDLOG_H_
+#ifndef SQUID_SRC_LOG_FORMATTEDLOG_H
+#define SQUID_SRC_LOG_FORMATTEDLOG_H
 
 #include "acl/forward.h"
 #include "log/Formats.h"
@@ -76,5 +76,5 @@
     bool fatal = true;
 };
 
-#endif /* SQUID_LOG_FORMATTEDLOG_H_ */
+#endif /* SQUID_SRC_LOG_FORMATTEDLOG_H */
 
diff -u -r -N squid-6.7/src/log/forward.h squid-6.8/src/log/forward.h
--- squid-6.7/src/log/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_FORMAT_FORWARD_H
-#define SQUID_FORMAT_FORWARD_H
+#ifndef SQUID_SRC_LOG_FORWARD_H
+#define SQUID_SRC_LOG_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -18,5 +18,5 @@
 class LogTags;
 class LogTagsErrors;
 
-#endif /* SQUID_FORMAT_FORWARD_H */
+#endif /* SQUID_SRC_LOG_FORWARD_H */
 
diff -u -r -N squid-6.7/src/log/ModDaemon.h squid-6.8/src/log/ModDaemon.h
--- squid-6.7/src/log/ModDaemon.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/ModDaemon.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,12 +8,12 @@
 
 /* DEBUG: section 50    Log file handling */
 
-#ifndef _SQUID_SRC_LOG_MODDAEMON_H
-#define _SQUID_SRC_LOG_MODDAEMON_H
+#ifndef SQUID_SRC_LOG_MODDAEMON_H
+#define SQUID_SRC_LOG_MODDAEMON_H
 
 class Logfile;
 
 int logfile_mod_daemon_open(Logfile * lf, const char *path, size_t bufsz, int fatal_flag);
 
-#endif /* _SQUID_SRC_LOG_MODDAEMON_H */
+#endif /* SQUID_SRC_LOG_MODDAEMON_H */
 
diff -u -r -N squid-6.7/src/log/ModStdio.h squid-6.8/src/log/ModStdio.h
--- squid-6.7/src/log/ModStdio.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/ModStdio.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,12 +8,12 @@
 
 /* DEBUG: section 50    Log file handling */
 
-#ifndef _SQUID_SRC_LOG_MODSTDIO_H
-#define _SQUID_SRC_LOG_MODSTDIO_H
+#ifndef SQUID_SRC_LOG_MODSTDIO_H
+#define SQUID_SRC_LOG_MODSTDIO_H
 
 class Logfile;
 
 int logfile_mod_stdio_open(Logfile * lf, const char *path, size_t bufsz, int fatal_flag);
 
-#endif /* _SQUID_SRC_LOG_MODSTDIO_H */
+#endif /* SQUID_SRC_LOG_MODSTDIO_H */
 
diff -u -r -N squid-6.7/src/log/ModSyslog.h squid-6.8/src/log/ModSyslog.h
--- squid-6.7/src/log/ModSyslog.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/ModSyslog.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,12 +8,12 @@
 
 /* DEBUG: section 50    Log file handling */
 
-#ifndef _SQUID_SRC_LOG_MODSYSLOG_H
-#define _SQUID_SRC_LOG_MODSYSLOG_H
+#ifndef SQUID_SRC_LOG_MODSYSLOG_H
+#define SQUID_SRC_LOG_MODSYSLOG_H
 
 class Logfile;
 
 int logfile_mod_syslog_open(Logfile * lf, const char *path, size_t bufsz, int fatal_flag);
 
-#endif /* _SQUID_SRC_LOG_MODSYSLOG_H */
+#endif /* SQUID_SRC_LOG_MODSYSLOG_H */
 
diff -u -r -N squid-6.7/src/log/ModUdp.h squid-6.8/src/log/ModUdp.h
--- squid-6.7/src/log/ModUdp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/ModUdp.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,12 +8,12 @@
 
 /* DEBUG: section 50    Log file handling */
 
-#ifndef _SQUID_SRC_LOG_MODUDP_H
-#define _SQUID_SRC_LOG_MODUDP_H
+#ifndef SQUID_SRC_LOG_MODUDP_H
+#define SQUID_SRC_LOG_MODUDP_H
 
 class Logfile;
 
 int logfile_mod_udp_open(Logfile * lf, const char *path, size_t bufsz, int fatal_flag);
 
-#endif /* _SQUID_SRC_LOG_MODUDP_H */
+#endif /* SQUID_SRC_LOG_MODUDP_H */
 
diff -u -r -N squid-6.7/src/log/TcpLogger.h squid-6.8/src/log/TcpLogger.h
--- squid-6.7/src/log/TcpLogger.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/log/TcpLogger.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_LOG_TCPLOGGER_H
-#define _SQUID_SRC_LOG_TCPLOGGER_H
+#ifndef SQUID_SRC_LOG_TCPLOGGER_H
+#define SQUID_SRC_LOG_TCPLOGGER_H
 
 #include "base/AsyncJob.h"
 #include "base/JobWait.h"
@@ -114,5 +114,5 @@
 
 } // namespace Log
 
-#endif /* _SQUID_SRC_LOG_TCPLOGGER_H */
+#endif /* SQUID_SRC_LOG_TCPLOGGER_H */
 
diff -u -r -N squid-6.7/src/LogTags.h squid-6.8/src/LogTags.h
--- squid-6.7/src/LogTags.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/LogTags.h	2024-03-04 05:45:51.000000000 +0000
@@ -103,5 +103,5 @@
     return aLogType;
 }
 
-#endif
+#endif /* SQUID_SRC_LOGTAGS_H */
 
diff -u -r -N squid-6.7/src/lookup_t.h squid-6.8/src/lookup_t.h
--- squid-6.7/src/lookup_t.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/lookup_t.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_LOOKUP_T_H
-#define _SQUID_LOOKUP_T_H
+#ifndef SQUID_SRC_LOOKUP_T_H
+#define SQUID_SRC_LOOKUP_T_H
 
 typedef enum {
     LOOKUP_NONE,
@@ -17,5 +17,5 @@
 
 extern const char *lookup_t_str[];
 
-#endif /* _SQUID_LOOKUP_T_H */
+#endif /* SQUID_SRC_LOOKUP_T_H */
 
diff -u -r -N squid-6.7/src/Makefile.am squid-6.8/src/Makefile.am
--- squid-6.7/src/Makefile.am	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Makefile.am	2024-03-04 05:45:51.000000000 +0000
@@ -707,6 +707,9 @@
 	@$(SHELL) $(top_srcdir)/scripts/remove-cfg.sh "$(RM)" $(DESTDIR)$(DEFAULT_MIME_TABLE) $(srcdir)/mime.conf.default
 	@$(SHELL) $(top_srcdir)/scripts/remove-cfg.sh "$(RM)" $(DESTDIR)$(DEFAULT_CONFIG_FILE) squid.conf.default
 
+clean-local:
+	-rm -rf cf_gen.dSYM
+
 CLEANFILES += cf.data squid.conf.default squid.conf.documented \
 	test_tools.cc *.a
 
diff -u -r -N squid-6.7/src/Makefile.in squid-6.8/src/Makefile.in
--- squid-6.7/src/Makefile.in	2024-02-06 20:48:22.000000000 +0000
+++ squid-6.8/src/Makefile.in	2024-03-04 05:50:15.000000000 +0000
@@ -6638,8 +6638,9 @@
 clean: clean-recursive
 
 clean-am: clean-binPROGRAMS clean-checkPROGRAMS clean-generic \
-	clean-libexecPROGRAMS clean-libtool clean-noinstLTLIBRARIES \
-	clean-noinstPROGRAMS clean-sbinPROGRAMS mostlyclean-am
+	clean-libexecPROGRAMS clean-libtool clean-local \
+	clean-noinstLTLIBRARIES clean-noinstPROGRAMS \
+	clean-sbinPROGRAMS mostlyclean-am
 
 distclean: distclean-recursive
 		-rm -f ./$(DEPDIR)/AccessLogEntry.Po
@@ -7260,25 +7261,25 @@
 .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
 	am--depfiles check check-TESTS check-am clean \
 	clean-binPROGRAMS clean-checkPROGRAMS clean-generic \
-	clean-libexecPROGRAMS clean-libtool clean-noinstLTLIBRARIES \
-	clean-noinstPROGRAMS clean-sbinPROGRAMS cscopelist-am ctags \
-	ctags-am distclean distclean-compile distclean-generic \
-	distclean-libtool distclean-tags distdir dvi dvi-am html \
-	html-am info info-am install install-am install-binPROGRAMS \
-	install-data install-data-am install-data-local \
-	install-dataDATA install-dvi install-dvi-am install-exec \
-	install-exec-am install-html install-html-am install-info \
-	install-info-am install-libexecPROGRAMS install-man \
-	install-man8 install-pdf install-pdf-am install-ps \
-	install-ps-am install-sbinPROGRAMS install-strip \
-	install-sysconfDATA installcheck installcheck-am installdirs \
-	installdirs-am maintainer-clean maintainer-clean-generic \
-	mostlyclean mostlyclean-compile mostlyclean-generic \
-	mostlyclean-libtool pdf pdf-am ps ps-am recheck tags tags-am \
-	uninstall uninstall-am uninstall-binPROGRAMS \
-	uninstall-dataDATA uninstall-libexecPROGRAMS uninstall-local \
-	uninstall-man uninstall-man8 uninstall-sbinPROGRAMS \
-	uninstall-sysconfDATA
+	clean-libexecPROGRAMS clean-libtool clean-local \
+	clean-noinstLTLIBRARIES clean-noinstPROGRAMS \
+	clean-sbinPROGRAMS cscopelist-am ctags ctags-am distclean \
+	distclean-compile distclean-generic distclean-libtool \
+	distclean-tags distdir dvi dvi-am html html-am info info-am \
+	install install-am install-binPROGRAMS install-data \
+	install-data-am install-data-local install-dataDATA \
+	install-dvi install-dvi-am install-exec install-exec-am \
+	install-html install-html-am install-info install-info-am \
+	install-libexecPROGRAMS install-man install-man8 install-pdf \
+	install-pdf-am install-ps install-ps-am install-sbinPROGRAMS \
+	install-strip install-sysconfDATA installcheck installcheck-am \
+	installdirs installdirs-am maintainer-clean \
+	maintainer-clean-generic mostlyclean mostlyclean-compile \
+	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
+	recheck tags tags-am uninstall uninstall-am \
+	uninstall-binPROGRAMS uninstall-dataDATA \
+	uninstall-libexecPROGRAMS uninstall-local uninstall-man \
+	uninstall-man8 uninstall-sbinPROGRAMS uninstall-sysconfDATA
 
 .PRECIOUS: Makefile
 
@@ -7382,6 +7383,9 @@
 	@$(SHELL) $(top_srcdir)/scripts/remove-cfg.sh "$(RM)" $(DESTDIR)$(DEFAULT_MIME_TABLE) $(srcdir)/mime.conf.default
 	@$(SHELL) $(top_srcdir)/scripts/remove-cfg.sh "$(RM)" $(DESTDIR)$(DEFAULT_CONFIG_FILE) squid.conf.default
 
+clean-local:
+	-rm -rf cf_gen.dSYM
+
 test_tools.cc: $(top_srcdir)/test-suite/test_tools.cc
 	cp $(top_srcdir)/test-suite/test_tools.cc .
 
diff -u -r -N squid-6.7/src/mem/AllocatorProxy.h squid-6.8/src/mem/AllocatorProxy.h
--- squid-6.7/src/mem/AllocatorProxy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/AllocatorProxy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_MEM_ALLOCATORPROXY_H
-#define _SQUID_SRC_MEM_ALLOCATORPROXY_H
+#ifndef SQUID_SRC_MEM_ALLOCATORPROXY_H
+#define SQUID_SRC_MEM_ALLOCATORPROXY_H
 
 // XXX: remove AllocatorProxy.h include from mem/forward.h
 namespace Mem {
@@ -93,5 +93,5 @@
 
 } // namespace Mem
 
-#endif /* _SQUID_SRC_MEM_ALLOCATORPROXY_H */
+#endif /* SQUID_SRC_MEM_ALLOCATORPROXY_H */
 
diff -u -r -N squid-6.7/src/mem/forward.h squid-6.8/src/mem/forward.h
--- squid-6.7/src/mem/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 13    High Level Memory Pool Management */
 
-#ifndef _SQUID_SRC_MEM_FORWARD_H
-#define _SQUID_SRC_MEM_FORWARD_H
+#ifndef SQUID_SRC_MEM_FORWARD_H
+#define SQUID_SRC_MEM_FORWARD_H
 
 #include "mem/AllocatorProxy.h"
 
@@ -73,5 +73,5 @@
 void memCheckInit(void);
 size_t memStringCount();
 
-#endif /* _SQUID_SRC_MEM_FORWARD_H */
+#endif /* SQUID_SRC_MEM_FORWARD_H */
 
diff -u -r -N squid-6.7/src/mem/PoolChunked.h squid-6.8/src/mem/PoolChunked.h
--- squid-6.7/src/mem/PoolChunked.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/PoolChunked.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _MEM_POOL_CHUNKED_H_
-#define _MEM_POOL_CHUNKED_H_
+#ifndef SQUID_SRC_MEM_POOLCHUNKED_H
+#define SQUID_SRC_MEM_POOLCHUNKED_H
 
 #include "mem/Allocator.h"
 #include "splay.h"
@@ -65,5 +65,5 @@
     MemPoolChunked *pool;
 };
 
-#endif /* _MEM_POOL_CHUNKED_H_ */
+#endif /* SQUID_SRC_MEM_POOLCHUNKED_H */
 
diff -u -r -N squid-6.7/src/mem/Pool.h squid-6.8/src/mem/Pool.h
--- squid-6.7/src/mem/Pool.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/Pool.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _MEM_POOL_H_
-#define _MEM_POOL_H_
+#ifndef SQUID_SRC_MEM_POOL_H
+#define SQUID_SRC_MEM_POOL_H
 
 /**
  \defgroup MemPoolsAPI  Memory Management (Memory Pool Allocator)
@@ -122,5 +122,5 @@
 /// Creates a named MemPool of elements with the given size
 #define memPoolCreate MemPools::GetInstance().create
 
-#endif /* _MEM_POOL_H_ */
+#endif /* SQUID_SRC_MEM_POOL_H */
 
diff -u -r -N squid-6.7/src/mem/PoolingAllocator.h squid-6.8/src/mem/PoolingAllocator.h
--- squid-6.7/src/mem/PoolingAllocator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/PoolingAllocator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEM_POOLINGALLOCATOR_H
-#define SQUID_MEM_POOLINGALLOCATOR_H
+#ifndef SQUID_SRC_MEM_POOLINGALLOCATOR_H
+#define SQUID_SRC_MEM_POOLINGALLOCATOR_H
 
 #include "mem/forward.h"
 
@@ -46,5 +46,5 @@
     return !(l == r);
 }
 
-#endif /* SQUID_MEM_POOLINGALLOCATOR_H */
+#endif /* SQUID_SRC_MEM_POOLINGALLOCATOR_H */
 
diff -u -r -N squid-6.7/src/mem/PoolMalloc.h squid-6.8/src/mem/PoolMalloc.h
--- squid-6.7/src/mem/PoolMalloc.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/PoolMalloc.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _MEM_POOL_MALLOC_H_
-#define _MEM_POOL_MALLOC_H_
+#ifndef SQUID_SRC_MEM_POOLMALLOC_H
+#define SQUID_SRC_MEM_POOLMALLOC_H
 
 /**
  \defgroup MemPoolsAPI  Memory Management (Memory Pool Allocator)
@@ -53,5 +53,5 @@
     std::stack<void *> freelist;
 };
 
-#endif /* _MEM_POOL_MALLOC_H_ */
+#endif /* SQUID_SRC_MEM_POOLMALLOC_H */
 
diff -u -r -N squid-6.7/src/mem/Stats.h squid-6.8/src/mem/Stats.h
--- squid-6.7/src/mem/Stats.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem/Stats.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_MEM_STATS_H
-#define SQUID__SRC_MEM_STATS_H
+#ifndef SQUID_SRC_MEM_STATS_H
+#define SQUID_SRC_MEM_STATS_H
 
 #include "mem/forward.h"
 
@@ -47,4 +47,4 @@
 
 } // namespace Mem
 
-#endif /* SQUID__SRC_MEM_STATS_H */
+#endif /* SQUID_SRC_MEM_STATS_H */
diff -u -r -N squid-6.7/src/MemBuf.h squid-6.8/src/MemBuf.h
--- squid-6.7/src/MemBuf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MemBuf.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEMBUF_H
-#define SQUID_MEMBUF_H
+#ifndef SQUID_SRC_MEMBUF_H
+#define SQUID_SRC_MEMBUF_H
 
 #include "base/Packable.h"
 #include "cbdata.h"
@@ -159,5 +159,5 @@
 /** returns free() function to be used, _freezes_ the object! */
 void memBufReport(MemBuf * mb);
 
-#endif /* SQUID_MEMBUF_H */
+#endif /* SQUID_SRC_MEMBUF_H */
 
diff -u -r -N squid-6.7/src/mem_node.h squid-6.8/src/mem_node.h
--- squid-6.7/src/mem_node.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mem_node.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEM_NODE_H
-#define SQUID_MEM_NODE_H
+#ifndef SQUID_SRC_MEM_NODE_H
+#define SQUID_SRC_MEM_NODE_H
 
 #include "base/Range.h"
 #include "defines.h"
@@ -47,5 +47,5 @@
 
 void memNodeWriteComplete(void *);
 
-#endif /* SQUID_MEM_NODE_H */
+#endif /* SQUID_SRC_MEM_NODE_H */
 
diff -u -r -N squid-6.7/src/MemObject.h squid-6.8/src/MemObject.h
--- squid-6.7/src/MemObject.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MemObject.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEMOBJECT_H
-#define SQUID_MEMOBJECT_H
+#ifndef SQUID_SRC_MEMOBJECT_H
+#define SQUID_SRC_MEMOBJECT_H
 
 #include "base/DelayedAsyncCalls.h"
 #include "dlink.h"
@@ -228,5 +228,5 @@
 /** global current memory removal policy */
 extern RemovalPolicy *mem_policy;
 
-#endif /* SQUID_MEMOBJECT_H */
+#endif /* SQUID_SRC_MEMOBJECT_H */
 
diff -u -r -N squid-6.7/src/MemStore.h squid-6.8/src/MemStore.h
--- squid-6.7/src/MemStore.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MemStore.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEMSTORE_H
-#define SQUID_MEMSTORE_H
+#ifndef SQUID_SRC_MEMSTORE_H
+#define SQUID_SRC_MEMSTORE_H
 
 #include "ipc/mem/Page.h"
 #include "ipc/mem/PageStack.h"
@@ -123,5 +123,5 @@
 // to check/update memory cache separately from the disk cache. And same API
 // would hurt because we can support synchronous get/put, unlike the disks.
 
-#endif /* SQUID_MEMSTORE_H */
+#endif /* SQUID_SRC_MEMSTORE_H */
 
diff -u -r -N squid-6.7/src/MessageBucket.h squid-6.8/src/MessageBucket.h
--- squid-6.7/src/MessageBucket.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MessageBucket.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef MESSAGEBUCKET_H
-#define MESSAGEBUCKET_H
+#ifndef SQUID_SRC_MESSAGEBUCKET_H
+#define SQUID_SRC_MESSAGEBUCKET_H
 
 #if USE_DELAY_POOLS
 
@@ -37,5 +37,5 @@
 
 #endif /* USE_DELAY_POOLS */
 
-#endif
+#endif /* SQUID_SRC_MESSAGEBUCKET_H */
 
diff -u -r -N squid-6.7/src/MessageDelayPools.h squid-6.8/src/MessageDelayPools.h
--- squid-6.7/src/MessageDelayPools.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MessageDelayPools.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef MESSAGEDELAYPOOLS_H
-#define MESSAGEDELAYPOOLS_H
+#ifndef SQUID_SRC_MESSAGEDELAYPOOLS_H
+#define SQUID_SRC_MESSAGEDELAYPOOLS_H
 
 #if USE_DELAY_POOLS
 
@@ -131,5 +131,5 @@
 }
 
 #endif
-#endif
+#endif /* SQUID_SRC_MESSAGEDELAYPOOLS_H */
 
diff -u -r -N squid-6.7/src/MessageSizes.h squid-6.8/src/MessageSizes.h
--- squid-6.7/src/MessageSizes.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/MessageSizes.h	2024-03-04 05:45:51.000000000 +0000
@@ -27,5 +27,5 @@
     uint64_t messageTotal() const {return header + payloadData;}
 };
 
-#endif  /* SQUID_SRC_MESSAGESIZES_H */
+#endif /* SQUID_SRC_MESSAGESIZES_H */
 
diff -u -r -N squid-6.7/src/mgr/ActionCreator.h squid-6.8/src/mgr/ActionCreator.h
--- squid-6.7/src/mgr/ActionCreator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ActionCreator.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_ACTION_CREATOR_H
-#define SQUID_MGR_ACTION_CREATOR_H
+#ifndef SQUID_SRC_MGR_ACTIONCREATOR_H
+#define SQUID_SRC_MGR_ACTIONCREATOR_H
 
 #include "mgr/forward.h"
 
@@ -33,5 +33,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_ACTION_CREATOR_H */
+#endif /* SQUID_SRC_MGR_ACTIONCREATOR_H */
 
diff -u -r -N squid-6.7/src/mgr/Action.h squid-6.8/src/mgr/Action.h
--- squid-6.7/src/mgr/Action.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Action.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_ACTION_H
-#define SQUID_MGR_ACTION_H
+#ifndef SQUID_SRC_MGR_ACTION_H
+#define SQUID_SRC_MGR_ACTION_H
 
 #include "ipc/forward.h"
 #include "mgr/forward.h"
@@ -92,5 +92,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_ACTION_H */
+#endif /* SQUID_SRC_MGR_ACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/ActionParams.h squid-6.8/src/mgr/ActionParams.h
--- squid-6.7/src/mgr/ActionParams.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ActionParams.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_ACTION_PARAMS_H
-#define SQUID_MGR_ACTION_PARAMS_H
+#ifndef SQUID_SRC_MGR_ACTIONPARAMS_H
+#define SQUID_SRC_MGR_ACTIONPARAMS_H
 
 #include "http/RequestMethod.h"
 #include "ipc/forward.h"
@@ -44,5 +44,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_ACTION_PARAMS_H */
+#endif /* SQUID_SRC_MGR_ACTIONPARAMS_H */
 
diff -u -r -N squid-6.7/src/mgr/ActionPasswordList.h squid-6.8/src/mgr/ActionPasswordList.h
--- squid-6.7/src/mgr/ActionPasswordList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ActionPasswordList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MGR_CACHEMGRPASSWD_H_
-#define SQUID_MGR_CACHEMGRPASSWD_H_
+#ifndef SQUID_SRC_MGR_ACTIONPASSWORDLIST_H
+#define SQUID_SRC_MGR_ACTIONPASSWORDLIST_H
 
 #include "sbuf/forward.h"
 
@@ -27,5 +27,5 @@
 
 } //namespace Mgr
 
-#endif /* SQUID_MGR_CACHEMGRPASSWD_H_ */
+#endif /* SQUID_SRC_MGR_ACTIONPASSWORDLIST_H */
 
diff -u -r -N squid-6.7/src/mgr/ActionProfile.h squid-6.8/src/mgr/ActionProfile.h
--- squid-6.7/src/mgr/ActionProfile.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ActionProfile.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_ACTION_PROFILE_H
-#define SQUID_MGR_ACTION_PROFILE_H
+#ifndef SQUID_SRC_MGR_ACTIONPROFILE_H
+#define SQUID_SRC_MGR_ACTIONPROFILE_H
 
 #include "mgr/ActionCreator.h"
 #include "mgr/forward.h"
@@ -46,5 +46,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_ACTION_PROFILE_H */
+#endif /* SQUID_SRC_MGR_ACTIONPROFILE_H */
 
diff -u -r -N squid-6.7/src/mgr/ActionWriter.h squid-6.8/src/mgr/ActionWriter.h
--- squid-6.7/src/mgr/ActionWriter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ActionWriter.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_ACTION_WRITER_H
-#define SQUID_MGR_ACTION_WRITER_H
+#ifndef SQUID_SRC_MGR_ACTIONWRITER_H
+#define SQUID_SRC_MGR_ACTIONWRITER_H
 
 #include "comm/forward.h"
 #include "mgr/StoreToCommWriter.h"
@@ -36,5 +36,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_ACTION_WRITER_H */
+#endif /* SQUID_SRC_MGR_ACTIONWRITER_H */
 
diff -u -r -N squid-6.7/src/mgr/BasicActions.h squid-6.8/src/mgr/BasicActions.h
--- squid-6.7/src/mgr/BasicActions.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/BasicActions.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_BASIC_ACTIONS_H
-#define SQUID_MGR_BASIC_ACTIONS_H
+#ifndef SQUID_SRC_MGR_BASICACTIONS_H
+#define SQUID_SRC_MGR_BASICACTIONS_H
 
 #include "mgr/Action.h"
 
@@ -98,5 +98,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_BASIC_ACTIONS_H */
+#endif /* SQUID_SRC_MGR_BASICACTIONS_H */
 
diff -u -r -N squid-6.7/src/mgr/Command.h squid-6.8/src/mgr/Command.h
--- squid-6.7/src/mgr/Command.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Command.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_COMMAND_H
-#define SQUID_MGR_COMMAND_H
+#ifndef SQUID_SRC_MGR_COMMAND_H
+#define SQUID_SRC_MGR_COMMAND_H
 
 #include "mgr/ActionParams.h"
 #include "mgr/forward.h"
@@ -32,5 +32,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_COMMAND_H */
+#endif /* SQUID_SRC_MGR_COMMAND_H */
 
diff -u -r -N squid-6.7/src/mgr/CountersAction.h squid-6.8/src/mgr/CountersAction.h
--- squid-6.7/src/mgr/CountersAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/CountersAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_COUNTERS_ACTION_H
-#define SQUID_MGR_COUNTERS_ACTION_H
+#ifndef SQUID_SRC_MGR_COUNTERSACTION_H
+#define SQUID_SRC_MGR_COUNTERSACTION_H
 
 #include "mgr/Action.h"
 
@@ -111,5 +111,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_COUNTERS_ACTION_H */
+#endif /* SQUID_SRC_MGR_COUNTERSACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/Filler.h squid-6.8/src/mgr/Filler.h
--- squid-6.7/src/mgr/Filler.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Filler.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_FILLER_H
-#define SQUID_MGR_FILLER_H
+#ifndef SQUID_SRC_MGR_FILLER_H
+#define SQUID_SRC_MGR_FILLER_H
 
 #include "comm/forward.h"
 #include "ipc/forward.h"
@@ -39,5 +39,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_FILLER_H */
+#endif /* SQUID_SRC_MGR_FILLER_H */
 
diff -u -r -N squid-6.7/src/mgr/Forwarder.h squid-6.8/src/mgr/Forwarder.h
--- squid-6.7/src/mgr/Forwarder.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Forwarder.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_FORWARDER_H
-#define SQUID_MGR_FORWARDER_H
+#ifndef SQUID_SRC_MGR_FORWARDER_H
+#define SQUID_SRC_MGR_FORWARDER_H
 
 #include "comm/forward.h"
 #include "ipc/Forwarder.h"
@@ -58,5 +58,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_FORWARDER_H */
+#endif /* SQUID_SRC_MGR_FORWARDER_H */
 
diff -u -r -N squid-6.7/src/mgr/forward.h squid-6.8/src/mgr/forward.h
--- squid-6.7/src/mgr/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_FORWARD_H
-#define SQUID_MGR_FORWARD_H
+#ifndef SQUID_SRC_MGR_FORWARD_H
+#define SQUID_SRC_MGR_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -43,5 +43,5 @@
  */
 typedef void OBJH(StoreEntry *);
 
-#endif /* SQUID_MGR_FORWARD_H */
+#endif /* SQUID_SRC_MGR_FORWARD_H */
 
diff -u -r -N squid-6.7/src/mgr/FunAction.h squid-6.8/src/mgr/FunAction.h
--- squid-6.7/src/mgr/FunAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/FunAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_FUN_ACTION_H
-#define SQUID_MGR_FUN_ACTION_H
+#ifndef SQUID_SRC_MGR_FUNACTION_H
+#define SQUID_SRC_MGR_FUNACTION_H
 
 #include "mgr/Action.h"
 #include "mgr/ActionCreator.h"
@@ -57,5 +57,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_FUN_ACTION_H */
+#endif /* SQUID_SRC_MGR_FUNACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/InfoAction.h squid-6.8/src/mgr/InfoAction.h
--- squid-6.7/src/mgr/InfoAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/InfoAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_INFO_ACTION_H
-#define SQUID_MGR_INFO_ACTION_H
+#ifndef SQUID_SRC_MGR_INFOACTION_H
+#define SQUID_SRC_MGR_INFOACTION_H
 
 #include "mgr/Action.h"
 #include "StoreStats.h"
@@ -115,5 +115,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_INFO_ACTION_H */
+#endif /* SQUID_SRC_MGR_INFOACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/Inquirer.h squid-6.8/src/mgr/Inquirer.h
--- squid-6.7/src/mgr/Inquirer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Inquirer.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_INQUIRER_H
-#define SQUID_MGR_INQUIRER_H
+#ifndef SQUID_SRC_MGR_INQUIRER_H
+#define SQUID_SRC_MGR_INQUIRER_H
 
 #include "comm/forward.h"
 #include "ipc/Inquirer.h"
@@ -58,5 +58,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_INQUIRER_H */
+#endif /* SQUID_SRC_MGR_INQUIRER_H */
 
diff -u -r -N squid-6.7/src/mgr/IntervalAction.h squid-6.8/src/mgr/IntervalAction.h
--- squid-6.7/src/mgr/IntervalAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/IntervalAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_INTERVAL_ACTION_H
-#define SQUID_MGR_INTERVAL_ACTION_H
+#ifndef SQUID_SRC_MGR_INTERVALACTION_H
+#define SQUID_SRC_MGR_INTERVALACTION_H
 
 #include "mgr/Action.h"
 
@@ -133,5 +133,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_INTERVAL_ACTION_H */
+#endif /* SQUID_SRC_MGR_INTERVALACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/IntParam.h squid-6.8/src/mgr/IntParam.h
--- squid-6.7/src/mgr/IntParam.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/IntParam.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_INT_PARAM_H
-#define SQUID_MGR_INT_PARAM_H
+#ifndef SQUID_SRC_MGR_INTPARAM_H
+#define SQUID_SRC_MGR_INTPARAM_H
 
 #include "ipc/forward.h"
 #include "mgr/forward.h"
@@ -34,5 +34,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_INT_PARAM_H */
+#endif /* SQUID_SRC_MGR_INTPARAM_H */
 
diff -u -r -N squid-6.7/src/mgr/IoAction.h squid-6.8/src/mgr/IoAction.h
--- squid-6.7/src/mgr/IoAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/IoAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_IO_ACTION_H
-#define SQUID_MGR_IO_ACTION_H
+#ifndef SQUID_SRC_MGR_IOACTION_H
+#define SQUID_SRC_MGR_IOACTION_H
 
 #include "IoStats.h"
 #include "mgr/Action.h"
@@ -55,5 +55,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_IO_ACTION_H */
+#endif /* SQUID_SRC_MGR_IOACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/QueryParam.h squid-6.8/src/mgr/QueryParam.h
--- squid-6.7/src/mgr/QueryParam.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/QueryParam.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_QUERY_PARAM_H
-#define SQUID_MGR_QUERY_PARAM_H
+#ifndef SQUID_SRC_MGR_QUERYPARAM_H
+#define SQUID_SRC_MGR_QUERYPARAM_H
 
 #include "base/RefCount.h"
 #include "ipc/forward.h"
@@ -39,5 +39,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_QUERY_PARAM_H */
+#endif /* SQUID_SRC_MGR_QUERYPARAM_H */
 
diff -u -r -N squid-6.7/src/mgr/QueryParams.h squid-6.8/src/mgr/QueryParams.h
--- squid-6.7/src/mgr/QueryParams.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/QueryParams.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_QUERY_PARAMS_H
-#define SQUID_MGR_QUERY_PARAMS_H
+#ifndef SQUID_SRC_MGR_QUERYPARAMS_H
+#define SQUID_SRC_MGR_QUERYPARAMS_H
 
 #include "ipc/forward.h"
 #include "mgr/QueryParam.h"
@@ -48,5 +48,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_QUERY_PARAMS_H */
+#endif /* SQUID_SRC_MGR_QUERYPARAMS_H */
 
diff -u -r -N squid-6.7/src/mgr/Registration.h squid-6.8/src/mgr/Registration.h
--- squid-6.7/src/mgr/Registration.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Registration.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_REGISTRATION_H
-#define SQUID_MGR_REGISTRATION_H
+#ifndef SQUID_SRC_MGR_REGISTRATION_H
+#define SQUID_SRC_MGR_REGISTRATION_H
 
 #include "mgr/forward.h"
 
@@ -26,5 +26,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_REGISTRATION_H */
+#endif /* SQUID_SRC_MGR_REGISTRATION_H */
 
diff -u -r -N squid-6.7/src/mgr/Request.h squid-6.8/src/mgr/Request.h
--- squid-6.7/src/mgr/Request.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Request.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_REQUEST_H
-#define SQUID_MGR_REQUEST_H
+#ifndef SQUID_SRC_MGR_REQUEST_H
+#define SQUID_SRC_MGR_REQUEST_H
 
 #include "ipc/forward.h"
 #include "ipc/Request.h"
@@ -38,5 +38,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_REQUEST_H */
+#endif /* SQUID_SRC_MGR_REQUEST_H */
 
diff -u -r -N squid-6.7/src/mgr/Response.h squid-6.8/src/mgr/Response.h
--- squid-6.7/src/mgr/Response.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/Response.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_RESPONSE_H
-#define SQUID_MGR_RESPONSE_H
+#ifndef SQUID_SRC_MGR_RESPONSE_H
+#define SQUID_SRC_MGR_RESPONSE_H
 
 #include "ipc/forward.h"
 #include "ipc/Response.h"
@@ -41,5 +41,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_RESPONSE_H */
+#endif /* SQUID_SRC_MGR_RESPONSE_H */
 
diff -u -r -N squid-6.7/src/mgr/ServiceTimesAction.h squid-6.8/src/mgr/ServiceTimesAction.h
--- squid-6.7/src/mgr/ServiceTimesAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/ServiceTimesAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_SERVICE_TIMES_ACTION_H
-#define SQUID_MGR_SERVICE_TIMES_ACTION_H
+#ifndef SQUID_SRC_MGR_SERVICETIMESACTION_H
+#define SQUID_SRC_MGR_SERVICETIMESACTION_H
 
 #include "mgr/Action.h"
 
@@ -68,5 +68,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_SERVICE_TIMES_ACTION_H */
+#endif /* SQUID_SRC_MGR_SERVICETIMESACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/StoreIoAction.h squid-6.8/src/mgr/StoreIoAction.h
--- squid-6.7/src/mgr/StoreIoAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/StoreIoAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_STORE_IO_ACTION_H
-#define SQUID_MGR_STORE_IO_ACTION_H
+#ifndef SQUID_SRC_MGR_STOREIOACTION_H
+#define SQUID_SRC_MGR_STOREIOACTION_H
 
 #include "mgr/Action.h"
 
@@ -54,5 +54,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_STORE_IO_ACTION_H */
+#endif /* SQUID_SRC_MGR_STOREIOACTION_H */
 
diff -u -r -N squid-6.7/src/mgr/StoreToCommWriter.h squid-6.8/src/mgr/StoreToCommWriter.h
--- squid-6.7/src/mgr/StoreToCommWriter.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/StoreToCommWriter.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_STORE_TO_COMM_WRITER_H
-#define SQUID_MGR_STORE_TO_COMM_WRITER_H
+#ifndef SQUID_SRC_MGR_STORETOCOMMWRITER_H
+#define SQUID_SRC_MGR_STORETOCOMMWRITER_H
 
 #include "base/AsyncJob.h"
 #include "comm/forward.h"
@@ -71,5 +71,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_STORE_TO_COMM_WRITER_H */
+#endif /* SQUID_SRC_MGR_STORETOCOMMWRITER_H */
 
diff -u -r -N squid-6.7/src/mgr/StringParam.h squid-6.8/src/mgr/StringParam.h
--- squid-6.7/src/mgr/StringParam.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mgr/StringParam.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 16    Cache Manager API */
 
-#ifndef SQUID_MGR_STRING_PARAM_H
-#define SQUID_MGR_STRING_PARAM_H
+#ifndef SQUID_SRC_MGR_STRINGPARAM_H
+#define SQUID_SRC_MGR_STRINGPARAM_H
 
 #include "ipc/forward.h"
 #include "mgr/forward.h"
@@ -34,5 +34,5 @@
 
 } // namespace Mgr
 
-#endif /* SQUID_MGR_STRING_PARAM_H */
+#endif /* SQUID_SRC_MGR_STRINGPARAM_H */
 
diff -u -r -N squid-6.7/src/mime.h squid-6.8/src/mime.h
--- squid-6.7/src/mime.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mime.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 25    MIME Parsing and Internal Icons */
 
-#ifndef SQUID_MIME_H_
-#define SQUID_MIME_H_
+#ifndef SQUID_SRC_MIME_H
+#define SQUID_SRC_MIME_H
 
 void mimeInit(char *filename);
 const char *mimeGetContentEncoding(const char *fn);
@@ -19,5 +19,5 @@
 bool mimeGetDownloadOption(const char *fn);
 bool mimeGetViewOption(const char *fn);
 
-#endif /* SQUID_MIME_H_ */
+#endif /* SQUID_SRC_MIME_H */
 
diff -u -r -N squid-6.7/src/mime_header.h squid-6.8/src/mime_header.h
--- squid-6.7/src/mime_header.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/mime_header.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 25    MiME Header Parsing */
 
-#ifndef SQUID_MIME_HEADER_H_
-#define SQUID_MIME_HEADER_H_
+#ifndef SQUID_SRC_MIME_HEADER_H
+#define SQUID_SRC_MIME_HEADER_H
 
 #include "sbuf/forward.h"
 
@@ -44,5 +44,5 @@
     return headersEnd(buf, sz, ignored);
 }
 
-#endif /* SQUID_MIME_HEADER_H_ */
+#endif /* SQUID_SRC_MIME_HEADER_H */
 
diff -u -r -N squid-6.7/src/multicast.h squid-6.8/src/multicast.h
--- squid-6.7/src/multicast.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/multicast.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,13 +8,13 @@
 
 /* DEBUG: section 07    Multicast */
 
-#ifndef SQUID_MULTICAST_H_
-#define SQUID_MULTICAST_H_
+#ifndef SQUID_SRC_MULTICAST_H
+#define SQUID_SRC_MULTICAST_H
 
 #include "ipcache.h"
 
 int mcastSetTtl(int, int);
 extern IPH mcastJoinGroups;
 
-#endif /* SQUID_MULTICAST_H_ */
+#endif /* SQUID_SRC_MULTICAST_H */
 
diff -u -r -N squid-6.7/src/neighbors.h squid-6.8/src/neighbors.h
--- squid-6.7/src/neighbors.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/neighbors.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 15    Neighbor Routines */
 
-#ifndef SQUID_NEIGHBORS_H_
-#define SQUID_NEIGHBORS_H_
+#ifndef SQUID_SRC_NEIGHBORS_H
+#define SQUID_SRC_NEIGHBORS_H
 
 #include "anyp/forward.h"
 #include "enums.h"
@@ -79,5 +79,5 @@
 
 CachePeer *whichPeer(const Ip::Address &from);
 
-#endif /* SQUID_NEIGHBORS_H_ */
+#endif /* SQUID_SRC_NEIGHBORS_H */
 
diff -u -r -N squid-6.7/src/NeighborTypeDomainList.h squid-6.8/src/NeighborTypeDomainList.h
--- squid-6.7/src/NeighborTypeDomainList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/NeighborTypeDomainList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_NEIGHBORTYPEDOMAINLIST_H_
-#define SQUID_NEIGHBORTYPEDOMAINLIST_H_
+#ifndef SQUID_SRC_NEIGHBORTYPEDOMAINLIST_H
+#define SQUID_SRC_NEIGHBORTYPEDOMAINLIST_H
 
 /// representation of a neighbor_type_domain configuration directive. A POD
 class NeighborTypeDomainList
@@ -18,5 +18,5 @@
     NeighborTypeDomainList *next;
 };
 
-#endif /* SQUID_NEIGHBORTYPEDOMAINLIST_H_ */
+#endif /* SQUID_SRC_NEIGHBORTYPEDOMAINLIST_H */
 
diff -u -r -N squid-6.7/src/Notes.h squid-6.8/src/Notes.h
--- squid-6.7/src/Notes.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Notes.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_NOTES_H
-#define SQUID_NOTES_H
+#ifndef SQUID_SRC_NOTES_H
+#define SQUID_SRC_NOTES_H
 
 #include "acl/forward.h"
 #include "base/RefCount.h"
@@ -262,5 +262,5 @@
     Entries entries; ///< The key/value pair entries
 };
 
-#endif
+#endif /* SQUID_SRC_NOTES_H */
 
diff -u -r -N squid-6.7/src/NullDelayId.h squid-6.8/src/NullDelayId.h
--- squid-6.7/src/NullDelayId.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/NullDelayId.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 77    Delay Pools */
 
-#ifndef NULLDELAYID_H
-#define NULLDELAYID_H
+#ifndef SQUID_SRC_NULLDELAYID_H
+#define SQUID_SRC_NULLDELAYID_H
 
 #if USE_DELAY_POOLS
 #include "DelayIdComposite.h"
@@ -24,5 +24,5 @@
     void bytesIn(int) override {}
 };
 #endif
-#endif /* NULLDELAYID_H */
+#endif /* SQUID_SRC_NULLDELAYID_H */
 
diff -u -r -N squid-6.7/src/parser/BinaryTokenizer.h squid-6.8/src/parser/BinaryTokenizer.h
--- squid-6.7/src/parser/BinaryTokenizer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/parser/BinaryTokenizer.h	2024-03-04 05:45:51.000000000 +0000
@@ -157,5 +157,5 @@
 
 } /* namespace Parser */
 
-#endif // SQUID_SRC_PARSER_BINARYTOKENIZER_H
+#endif /* SQUID_SRC_PARSER_BINARYTOKENIZER_H */
 
diff -u -r -N squid-6.7/src/parser/forward.h squid-6.8/src/parser/forward.h
--- squid-6.7/src/parser/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/parser/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PARSER_FORWARD_H
-#define SQUID_PARSER_FORWARD_H
+#ifndef SQUID_SRC_PARSER_FORWARD_H
+#define SQUID_SRC_PARSER_FORWARD_H
 
 namespace Parser {
 class Tokenizer;
@@ -18,5 +18,5 @@
 class InsufficientInput {};
 } // namespace Parser
 
-#endif /* SQUID_PARSER_FORWARD_H */
+#endif /* SQUID_SRC_PARSER_FORWARD_H */
 
diff -u -r -N squid-6.7/src/parser/Tokenizer.h squid-6.8/src/parser/Tokenizer.h
--- squid-6.7/src/parser/Tokenizer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/parser/Tokenizer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PARSER_TOKENIZER_H_
-#define SQUID_PARSER_TOKENIZER_H_
+#ifndef SQUID_SRC_PARSER_TOKENIZER_H
+#define SQUID_SRC_PARSER_TOKENIZER_H
 
 #include "base/CharacterSet.h"
 #include "sbuf/SBuf.h"
@@ -179,5 +179,5 @@
 
 } /* namespace Parser */
 
-#endif /* SQUID_PARSER_TOKENIZER_H_ */
+#endif /* SQUID_SRC_PARSER_TOKENIZER_H */
 
diff -u -r -N squid-6.7/src/Parsing.h squid-6.8/src/Parsing.h
--- squid-6.7/src/Parsing.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Parsing.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 03    Configuration File Parsing */
 
-#ifndef SQUID_PARSING_H
-#define SQUID_PARSING_H
+#ifndef SQUID_SRC_PARSING_H
+#define SQUID_SRC_PARSING_H
 
 #include "ip/Address.h"
 
@@ -60,5 +60,5 @@
  */
 bool GetHostWithPort(char *token, Ip::Address *ipa);
 
-#endif /* SQUID_PARSING_H */
+#endif /* SQUID_SRC_PARSING_H */
 
diff -u -r -N squid-6.7/src/pconn.h squid-6.8/src/pconn.h
--- squid-6.7/src/pconn.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/pconn.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PCONN_H
-#define SQUID_PCONN_H
+#ifndef SQUID_SRC_PCONN_H
+#define SQUID_SRC_PCONN_H
 
 #include "base/CbcPointer.h"
 #include "base/RunnersRegistry.h"
@@ -191,5 +191,5 @@
     static PconnModule * instance;
 };
 
-#endif /* SQUID_PCONN_H */
+#endif /* SQUID_SRC_PCONN_H */
 
diff -u -r -N squid-6.7/src/PeerDigest.h squid-6.8/src/PeerDigest.h
--- squid-6.7/src/PeerDigest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/PeerDigest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   SQUID_PEERDIGEST_H
-#define   SQUID_PEERDIGEST_H
+#ifndef SQUID_SRC_PEERDIGEST_H
+#define SQUID_SRC_PEERDIGEST_H
 
 #if USE_CACHE_DIGESTS
 
@@ -122,5 +122,5 @@
 
 #endif /* USE_CACHE_DIGESTS */
 
-#endif /* SQUID_PEERDIGEST_H */
+#endif /* SQUID_SRC_PEERDIGEST_H */
 
diff -u -r -N squid-6.7/src/PeerPoolMgr.h squid-6.8/src/PeerPoolMgr.h
--- squid-6.7/src/PeerPoolMgr.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/PeerPoolMgr.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PEERPOOLMGR_H
-#define SQUID_PEERPOOLMGR_H
+#ifndef SQUID_SRC_PEERPOOLMGR_H
+#define SQUID_SRC_PEERPOOLMGR_H
 
 #include "base/AsyncJob.h"
 #include "base/JobWait.h"
@@ -71,5 +71,5 @@
     unsigned int addrUsed; ///< counter for cycling through peer addresses
 };
 
-#endif /* SQUID_PEERPOOLMGR_H */
+#endif /* SQUID_SRC_PEERPOOLMGR_H */
 
diff -u -r -N squid-6.7/src/peer_proxy_negotiate_auth.h squid-6.8/src/peer_proxy_negotiate_auth.h
--- squid-6.7/src/peer_proxy_negotiate_auth.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/peer_proxy_negotiate_auth.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PEER_PROXY_NEGOTIATE_AUTH_H_
-#define SQUID_PEER_PROXY_NEGOTIATE_AUTH_H_
+#ifndef SQUID_SRC_PEER_PROXY_NEGOTIATE_AUTH_H
+#define SQUID_SRC_PEER_PROXY_NEGOTIATE_AUTH_H
 
 #define PEER_PROXY_NEGOTIATE_NOKEYTAB   1
 
@@ -17,5 +17,5 @@
 SQUIDCEXTERN char *peer_proxy_negotiate_auth(char *principal_name, char *proxy, int flags);
 #endif
 
-#endif /* SQUID_PEER_PROXY_NEGOTIATE_AUTH_H_ */
+#endif /* SQUID_SRC_PEER_PROXY_NEGOTIATE_AUTH_H */
 
diff -u -r -N squid-6.7/src/PeerSelectState.h squid-6.8/src/PeerSelectState.h
--- squid-6.7/src/PeerSelectState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/PeerSelectState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   SQUID_PEERSELECTSTATE_H
-#define   SQUID_PEERSELECTSTATE_H
+#ifndef SQUID_SRC_PEERSELECTSTATE_H
+#define SQUID_SRC_PEERSELECTSTATE_H
 
 #include "AccessLogEntry.h"
 #include "acl/Checklist.h"
@@ -166,5 +166,5 @@
     const InstanceId<PeerSelector> id; ///< unique identification in worker log
 };
 
-#endif /* SQUID_PEERSELECTSTATE_H */
+#endif /* SQUID_SRC_PEERSELECTSTATE_H */
 
diff -u -r -N squid-6.7/src/peer_sourcehash.h squid-6.8/src/peer_sourcehash.h
--- squid-6.7/src/peer_sourcehash.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/peer_sourcehash.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 39    Peer source hash based selection */
 
-#ifndef SQUID_PEER_SOURCEHASH_H_
-#define SQUID_PEER_SOURCEHASH_H_
+#ifndef SQUID_SRC_PEER_SOURCEHASH_H
+#define SQUID_SRC_PEER_SOURCEHASH_H
 
 class CachePeer;
 class PeerSelector;
@@ -17,5 +17,5 @@
 void peerSourceHashInit(void);
 CachePeer * peerSourceHashSelectParent(PeerSelector*);
 
-#endif /* SQUID_PEER_SOURCEHASH_H_ */
+#endif /* SQUID_SRC_PEER_SOURCEHASH_H */
 
diff -u -r -N squid-6.7/src/peer_userhash.h squid-6.8/src/peer_userhash.h
--- squid-6.7/src/peer_userhash.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/peer_userhash.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 39    Peer user hash based selection */
 
-#ifndef SQUID_PEER_USERHASH_H_
-#define SQUID_PEER_USERHASH_H_
+#ifndef SQUID_SRC_PEER_USERHASH_H
+#define SQUID_SRC_PEER_USERHASH_H
 
 class CachePeer;
 class HttpRequest;
@@ -18,5 +18,5 @@
 void peerUserHashInit(void);
 CachePeer * peerUserHashSelectParent(PeerSelector *);
 
-#endif /* SQUID_PEER_USERHASH_H_ */
+#endif /* SQUID_SRC_PEER_USERHASH_H */
 
diff -u -r -N squid-6.7/src/PingData.h squid-6.8/src/PingData.h
--- squid-6.7/src/PingData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/PingData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PINGDATA_H
-#define SQUID_PINGDATA_H
+#ifndef SQUID_SRC_PINGDATA_H
+#define SQUID_SRC_PINGDATA_H
 
 #include "mem/PoolingAllocator.h"
 
@@ -49,5 +49,5 @@
     WaitingPeerSelectorPosition monitorRegistration;
 };
 
-#endif /* SQUID_PINGDATA_H */
+#endif /* SQUID_SRC_PINGDATA_H */
 
diff -u -r -N squid-6.7/src/protos.h squid-6.8/src/protos.h
--- squid-6.7/src/protos.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/protos.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,12 +6,12 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PROTOS_H
-#define SQUID_PROTOS_H
+#ifndef SQUID_SRC_PROTOS_H
+#define SQUID_SRC_PROTOS_H
 
 void shut_down(int);
 void rotate_logs(int);
 void reconfigure(int);
 
-#endif /* SQUID_PROTOS_H */
+#endif /* SQUID_SRC_PROTOS_H */
 
diff -u -r -N squid-6.7/src/proxyp/Elements.h squid-6.8/src/proxyp/Elements.h
--- squid-6.7/src/proxyp/Elements.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/proxyp/Elements.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PROXYP_ELEMENTS_H
-#define SQUID_PROXYP_ELEMENTS_H
+#ifndef SQUID_SRC_PROXYP_ELEMENTS_H
+#define SQUID_SRC_PROXYP_ELEMENTS_H
 
 #include "sbuf/SBuf.h"
 
@@ -88,5 +88,5 @@
 
 } // namespace ProxyProtocol
 
-#endif
+#endif /* SQUID_SRC_PROXYP_ELEMENTS_H */
 
diff -u -r -N squid-6.7/src/proxyp/forward.h squid-6.8/src/proxyp/forward.h
--- squid-6.7/src/proxyp/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/proxyp/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_PROXYP_FORWARD_H
-#define _SQUID_SRC_PROXYP_FORWARD_H
+#ifndef SQUID_SRC_PROXYP_FORWARD_H
+#define SQUID_SRC_PROXYP_FORWARD_H
 
 #include "base/RefCount.h"
 
@@ -20,5 +20,5 @@
 
 }
 
-#endif /* _SQUID_SRC_PROXYP_FORWARD_H */
+#endif /* SQUID_SRC_PROXYP_FORWARD_H */
 
diff -u -r -N squid-6.7/src/proxyp/Header.h squid-6.8/src/proxyp/Header.h
--- squid-6.7/src/proxyp/Header.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/proxyp/Header.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PROXYP_HEADER_H
-#define SQUID_PROXYP_HEADER_H
+#ifndef SQUID_SRC_PROXYP_HEADER_H
+#define SQUID_SRC_PROXYP_HEADER_H
 
 #include "base/RefCount.h"
 #include "ip/Address.h"
@@ -83,5 +83,5 @@
 
 } // namespace ProxyProtocol
 
-#endif
+#endif /* SQUID_SRC_PROXYP_HEADER_H */
 
diff -u -r -N squid-6.7/src/proxyp/Parser.h squid-6.8/src/proxyp/Parser.h
--- squid-6.7/src/proxyp/Parser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/proxyp/Parser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_PROXYP_PARSER_H
-#define SQUID_PROXYP_PARSER_H
+#ifndef SQUID_SRC_PROXYP_PARSER_H
+#define SQUID_SRC_PROXYP_PARSER_H
 
 #include "proxyp/forward.h"
 #include "sbuf/forward.h"
@@ -32,5 +32,5 @@
 
 } // namespace ProxyProtocol
 
-#endif
+#endif /* SQUID_SRC_PROXYP_PARSER_H */
 
diff -u -r -N squid-6.7/src/redirect.h squid-6.8/src/redirect.h
--- squid-6.7/src/redirect.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/redirect.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 61    Redirector */
 
-#ifndef SQUID_REDIRECT_H_
-#define SQUID_REDIRECT_H_
+#ifndef SQUID_SRC_REDIRECT_H
+#define SQUID_SRC_REDIRECT_H
 
 #include "helper.h"
 
@@ -23,5 +23,5 @@
 void redirectStart(ClientHttpRequest *, HLPCB *, void *);
 void storeIdStart(ClientHttpRequest *, HLPCB *, void *);
 
-#endif /* SQUID_REDIRECT_H_ */
+#endif /* SQUID_SRC_REDIRECT_H */
 
diff -u -r -N squid-6.7/src/refresh.cc squid-6.8/src/refresh.cc
--- squid-6.7/src/refresh.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/refresh.cc	2024-03-04 05:45:51.000000000 +0000
@@ -144,14 +144,10 @@
         sf->expires = true;
 
         if (entry->expires > check_time) {
-            debugs(22, 3, "FRESH: expires " << entry->expires <<
-                   " >= check_time " << check_time << " ");
-
+            debugs(22, 3, "FRESH: expires " << entry->expires << " > check_time " << check_time);
             return -1;
         } else {
-            debugs(22, 3, "STALE: expires " << entry->expires <<
-                   " < check_time " << check_time << " ");
-
+            debugs(22, 3, "STALE: expires " << entry->expires << " <= check_time " << check_time);
             return (check_time - entry->expires);
         }
     }
@@ -160,7 +156,7 @@
 
     // 2. If the entry is older than the maximum age in the refresh_pattern, it is STALE.
     if (age > R->max) {
-        debugs(22, 3, "STALE: age " << age << " > max " << R->max << " ");
+        debugs(22, 3, "STALE: age " << age << " > max " << R->max);
         sf->max = true;
         return (age - R->max);
     }
diff -u -r -N squid-6.7/src/refresh.h squid-6.8/src/refresh.h
--- squid-6.7/src/refresh.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/refresh.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 22    Refresh Calculation */
 
-#ifndef SQUID_REFRESH_H_
-#define SQUID_REFRESH_H_
+#ifndef SQUID_SRC_REFRESH_H
+#define SQUID_SRC_REFRESH_H
 
 class RefreshPattern;
 
@@ -23,5 +23,5 @@
 void refreshInit(void);
 const RefreshPattern *refreshLimits(const char *url);
 
-#endif /* SQUID_REFRESH_H_ */
+#endif /* SQUID_SRC_REFRESH_H */
 
diff -u -r -N squid-6.7/src/RefreshPattern.h squid-6.8/src/RefreshPattern.h
--- squid-6.7/src/RefreshPattern.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/RefreshPattern.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_REFRESHPATTERN_H_
-#define SQUID_REFRESHPATTERN_H_
+#ifndef SQUID_SRC_REFRESHPATTERN_H
+#define SQUID_SRC_REFRESHPATTERN_H
 
 #include "base/RegexPattern.h"
 
@@ -35,7 +35,7 @@
     explicit RefreshPattern(RegexPointer aRegex):
         min(0), pct(0.20), max(REFRESH_DEFAULT_MAX),
         next(nullptr),
-        max_stale(0),
+        max_stale(-1),
         regex_(std::move(aRegex))
     {
         memset(&flags, 0, sizeof(flags));
@@ -99,5 +99,5 @@
     return os;
 }
 
-#endif /* SQUID_REFRESHPATTERN_H_ */
+#endif /* SQUID_SRC_REFRESHPATTERN_H */
 
diff -u -r -N squid-6.7/src/RemovalPolicy.h squid-6.8/src/RemovalPolicy.h
--- squid-6.7/src/RemovalPolicy.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/RemovalPolicy.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef   SQUID_REMOVALPOLICY_H
-#define   SQUID_REMOVALPOLICY_H
+#ifndef SQUID_SRC_REMOVALPOLICY_H
+#define SQUID_SRC_REMOVALPOLICY_H
 
 #include "cbdata.h"
 
@@ -79,5 +79,5 @@
 
 typedef RemovalPolicy *REMOVALPOLICYCREATE(wordlist * args);
 
-#endif /* SQUID_REMOVALPOLICY_H */
+#endif /* SQUID_SRC_REMOVALPOLICY_H */
 
diff -u -r -N squid-6.7/src/repl/heap/store_heap_replacement.h squid-6.8/src/repl/heap/store_heap_replacement.h
--- squid-6.7/src/repl/heap/store_heap_replacement.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/repl/heap/store_heap_replacement.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUIDINC_STORE_HEAP_REPLACEMENT_H
-#define _SQUIDINC_STORE_HEAP_REPLACEMENT_H
+#ifndef SQUID_SRC_REPL_HEAP_STORE_HEAP_REPLACEMENT_H
+#define SQUID_SRC_REPL_HEAP_STORE_HEAP_REPLACEMENT_H
 
 #include "heap.h"
 
@@ -15,5 +15,5 @@
 heap_key HeapKeyGen_StoreEntry_GDSF(void *entry, double age);
 heap_key HeapKeyGen_StoreEntry_LRU(void *entry, double age);
 
-#endif /* _SQUIDINC_STORE_HEAP_REPLACEMENT_H */
+#endif /* SQUID_SRC_REPL_HEAP_STORE_HEAP_REPLACEMENT_H */
 
diff -u -r -N squid-6.7/src/repl_modules.h squid-6.8/src/repl_modules.h
--- squid-6.7/src/repl_modules.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/repl_modules.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_REPL_MODULES_H_
-#define SQUID_REPL_MODULES_H_
+#ifndef SQUID_SRC_REPL_MODULES_H
+#define SQUID_SRC_REPL_MODULES_H
 
 /*
  * Note: repl_modules.cc will be autogenerated.
@@ -15,5 +15,5 @@
 
 void storeReplSetup(void);
 
-#endif /* SQUID_REPL_MODULES_H_ */
+#endif /* SQUID_SRC_REPL_MODULES_H */
 
diff -u -r -N squid-6.7/src/RequestFlags.h squid-6.8/src/RequestFlags.h
--- squid-6.7/src/RequestFlags.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/RequestFlags.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 73    HTTP Request */
 
-#ifndef SQUID_REQUESTFLAGS_H_
-#define SQUID_REQUESTFLAGS_H_
+#ifndef SQUID_SRC_REQUESTFLAGS_H
+#define SQUID_SRC_REQUESTFLAGS_H
 
 #include "base/SupportOrVeto.h"
 
@@ -141,5 +141,5 @@
     void disableCacheUse(const char *reason);
 };
 
-#endif /* SQUID_REQUESTFLAGS_H_ */
+#endif /* SQUID_SRC_REQUESTFLAGS_H */
 
diff -u -r -N squid-6.7/src/ResolvedPeers.cc squid-6.8/src/ResolvedPeers.cc
--- squid-6.7/src/ResolvedPeers.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ResolvedPeers.cc	2024-03-04 05:45:51.000000000 +0000
@@ -13,6 +13,8 @@
 #include "ResolvedPeers.h"
 #include "SquidConfig.h"
 
+#include <algorithm>
+
 ResolvedPeers::ResolvedPeers()
 {
     if (Config.forward_max_tries > 0)
diff -u -r -N squid-6.7/src/ResolvedPeers.h squid-6.8/src/ResolvedPeers.h
--- squid-6.7/src/ResolvedPeers.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ResolvedPeers.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_RESOLVEDPEERS_H
-#define SQUID_RESOLVEDPEERS_H
+#ifndef SQUID_SRC_RESOLVEDPEERS_H
+#define SQUID_SRC_RESOLVEDPEERS_H
 
 #include "base/RefCount.h"
 #include "comm/forward.h"
@@ -162,5 +162,5 @@
     return os;
 }
 
-#endif /* SQUID_RESOLVEDPEERS_H */
+#endif /* SQUID_SRC_RESOLVEDPEERS_H */
 
diff -u -r -N squid-6.7/src/sbuf/Algorithms.h squid-6.8/src/sbuf/Algorithms.h
--- squid-6.7/src/sbuf/Algorithms.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/Algorithms.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SBUFALGOS_H_
-#define SQUID_SBUFALGOS_H_
+#ifndef SQUID_SRC_SBUF_ALGORITHMS_H
+#define SQUID_SRC_SBUF_ALGORITHMS_H
 
 #include "sbuf/SBuf.h"
 
@@ -132,5 +132,5 @@
     }
 };
 
-#endif /* SQUID_SBUFALGOS_H_ */
+#endif /* SQUID_SRC_SBUF_ALGORITHMS_H */
 
diff -u -r -N squid-6.7/src/sbuf/List.cc squid-6.8/src/sbuf/List.cc
--- squid-6.7/src/sbuf/List.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/List.cc	2024-03-04 05:45:51.000000000 +0000
@@ -10,6 +10,8 @@
 #include "sbuf/Algorithms.h"
 #include "sbuf/List.h"
 
+#include <algorithm>
+
 bool
 IsMember(const SBufList & sl, const SBuf &S, const SBufCaseSensitive case_sensitive)
 {
diff -u -r -N squid-6.7/src/sbuf/List.h squid-6.8/src/sbuf/List.h
--- squid-6.7/src/sbuf/List.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/List.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SBUFLIST_H
-#define SQUID_SBUFLIST_H
+#ifndef SQUID_SRC_SBUF_LIST_H
+#define SQUID_SRC_SBUF_LIST_H
 
 #include "sbuf/SBuf.h"
 
@@ -22,5 +22,5 @@
  */
 bool IsMember(const SBufList &, const SBuf &, const SBufCaseSensitive isCaseSensitive = caseSensitive);
 
-#endif /* SQUID_SBUFLIST_H */
+#endif /* SQUID_SRC_SBUF_LIST_H */
 
diff -u -r -N squid-6.7/src/sbuf/MemBlob.h squid-6.8/src/sbuf/MemBlob.h
--- squid-6.7/src/sbuf/MemBlob.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/MemBlob.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_MEMBLOB_H_
-#define SQUID_MEMBLOB_H_
+#ifndef SQUID_SRC_SBUF_MEMBLOB_H
+#define SQUID_SRC_SBUF_MEMBLOB_H
 
 #define MEMBLOB_DEBUGSECTION 24
 
@@ -130,5 +130,5 @@
     MemBlob& operator =(const MemBlob &);
 };
 
-#endif /* SQUID_MEMBLOB_H_ */
+#endif /* SQUID_SRC_SBUF_MEMBLOB_H */
 
diff -u -r -N squid-6.7/src/sbuf/SBuf.h squid-6.8/src/sbuf/SBuf.h
--- squid-6.7/src/sbuf/SBuf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/SBuf.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 24    SBuf */
 
-#ifndef SQUID_SBUF_H
-#define SQUID_SBUF_H
+#ifndef SQUID_SRC_SBUF_SBUF_H
+#define SQUID_SRC_SBUF_SBUF_H
 
 #include "base/InstanceId.h"
 #include "base/TextException.h"
@@ -791,5 +791,5 @@
     return iter != s.iter;
 }
 
-#endif /* SQUID_SBUF_H */
+#endif /* SQUID_SRC_SBUF_SBUF_H */
 
diff -u -r -N squid-6.7/src/sbuf/Stats.h squid-6.8/src/sbuf/Stats.h
--- squid-6.7/src/sbuf/Stats.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/Stats.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SBUF_STATS_H
-#define SQUID_SBUF_STATS_H
+#ifndef SQUID_SRC_SBUF_STATS_H
+#define SQUID_SRC_SBUF_STATS_H
 
 #include <iosfwd>
 
@@ -66,5 +66,5 @@
     static SizeRecorder MemBlobSizeAtDestructRecorder;
 };
 
-#endif /* SQUID_SBUF_STATS_H */
+#endif /* SQUID_SRC_SBUF_STATS_H */
 
diff -u -r -N squid-6.7/src/sbuf/Stream.h squid-6.8/src/sbuf/Stream.h
--- squid-6.7/src/sbuf/Stream.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/Stream.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SBUFSTREAM_H
-#define SQUID_SBUFSTREAM_H
+#ifndef SQUID_SRC_SBUF_STREAM_H
+#define SQUID_SRC_SBUF_STREAM_H
 
 #include "base/PackableStream.h"
 #include "sbuf/SBuf.h"
@@ -67,5 +67,5 @@
     return out.buf();
 }
 
-#endif /* SQUID_SBUFSTREAM_H */
+#endif /* SQUID_SRC_SBUF_STREAM_H */
 
diff -u -r -N squid-6.7/src/sbuf/StringConvert.h squid-6.8/src/sbuf/StringConvert.h
--- squid-6.7/src/sbuf/StringConvert.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/sbuf/StringConvert.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_SBUF_SBUFSTRING_H_
-#define SQUID_SRC_SBUF_SBUFSTRING_H_
+#ifndef SQUID_SRC_SBUF_STRINGCONVERT_H
+#define SQUID_SRC_SBUF_STRINGCONVERT_H
 
 #include "sbuf/SBuf.h"
 #include "SquidString.h"
@@ -30,5 +30,5 @@
     return rv;
 }
 
-#endif /* SQUID_SRC_SBUF_SBUFSTRING_H_ */
+#endif /* SQUID_SRC_SBUF_STRINGCONVERT_H */
 
diff -u -r -N squid-6.7/src/SBufStatsAction.h squid-6.8/src/SBufStatsAction.h
--- squid-6.7/src/SBufStatsAction.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SBufStatsAction.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SBUFEXTRAS_H
-#define SQUID_SBUFEXTRAS_H
+#ifndef SQUID_SRC_SBUFSTATSACTION_H
+#define SQUID_SRC_SBUFSTATSACTION_H
 
 #include "mgr/Action.h"
 #include "sbuf/SBuf.h"
@@ -41,5 +41,5 @@
     StatHist mbsizesatdestruct;
 };
 
-#endif /* SQUID_SBUFSTATSACTION_H */
+#endif /* SQUID_SRC_SBUFSTATSACTION_H */
 
diff -u -r -N squid-6.7/src/security/cert_generators/file/certificate_db.h squid-6.8/src/security/cert_generators/file/certificate_db.h
--- squid-6.7/src/security/cert_generators/file/certificate_db.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/cert_generators/file/certificate_db.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_CERTIFICATE_DB_H
-#define SQUID_SSL_CERTIFICATE_DB_H
+#ifndef SQUID_SRC_SECURITY_CERT_GENERATORS_FILE_CERTIFICATE_DB_H
+#define SQUID_SRC_SECURITY_CERT_GENERATORS_FILE_CERTIFICATE_DB_H
 
 #include "base/Here.h"
 #include "ssl/gadgets.h"
@@ -184,5 +184,5 @@
 };
 
 } // namespace Ssl
-#endif // SQUID_SSL_CERTIFICATE_DB_H
+#endif /* SQUID_SRC_SECURITY_CERT_GENERATORS_FILE_CERTIFICATE_DB_H */
 
diff -u -r -N squid-6.7/src/security/cert_validators/fake/security_fake_certverify.8 squid-6.8/src/security/cert_validators/fake/security_fake_certverify.8
--- squid-6.7/src/security/cert_validators/fake/security_fake_certverify.8	2024-02-06 20:50:10.000000000 +0000
+++ squid-6.8/src/security/cert_validators/fake/security_fake_certverify.8	2024-03-04 06:03:03.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "SECURITY_FAKE_CERTVERIFY 8"
-.TH SECURITY_FAKE_CERTVERIFY 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH SECURITY_FAKE_CERTVERIFY 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/security/CommunicationSecrets.h squid-6.8/src/security/CommunicationSecrets.h
--- squid-6.7/src/security/CommunicationSecrets.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/CommunicationSecrets.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_SECURITY_COMMUNICATION_SECRETS_H
-#define SQUID_SRC_SECURITY_COMMUNICATION_SECRETS_H
+#ifndef SQUID_SRC_SECURITY_COMMUNICATIONSECRETS_H
+#define SQUID_SRC_SECURITY_COMMUNICATIONSECRETS_H
 
 #include "sbuf/SBuf.h"
 #include "security/forward.h"
@@ -52,5 +52,5 @@
 
 } // namespace Security
 
-#endif /* SQUID_SRC_SECURITY_COMMUNICATION_SECRETS_H */
+#endif /* SQUID_SRC_SECURITY_COMMUNICATIONSECRETS_H */
 
diff -u -r -N squid-6.7/src/security/EncryptorAnswer.h squid-6.8/src/security/EncryptorAnswer.h
--- squid-6.7/src/security/EncryptorAnswer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/EncryptorAnswer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SECURITY_ENCRYPTORANSWER_H
-#define SQUID_SECURITY_ENCRYPTORANSWER_H
+#ifndef SQUID_SRC_SECURITY_ENCRYPTORANSWER_H
+#define SQUID_SRC_SECURITY_ENCRYPTORANSWER_H
 
 #include "base/CbcPointer.h"
 #include "comm/forward.h"
@@ -37,5 +37,5 @@
 
 } // namespace Security
 
-#endif /* SQUID_SECURITY_ENCRYPTORANSWER_H */
+#endif /* SQUID_SRC_SECURITY_ENCRYPTORANSWER_H */
 
diff -u -r -N squid-6.7/src/security/ErrorDetail.h squid-6.8/src/security/ErrorDetail.h
--- squid-6.7/src/security/ErrorDetail.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/ErrorDetail.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_SECURITY_DETAIL_H
-#define SQUID_SRC_SECURITY_DETAIL_H
+#ifndef SQUID_SRC_SECURITY_ERRORDETAIL_H
+#define SQUID_SRC_SECURITY_ERRORDETAIL_H
 
 #include "base/RefCount.h"
 #include "error/Detail.h"
@@ -138,5 +138,5 @@
 
 } // namespace Security
 
-#endif
+#endif /* SQUID_SRC_SECURITY_ERRORDETAIL_H */
 
diff -u -r -N squid-6.7/src/security/Handshake.h squid-6.8/src/security/Handshake.h
--- squid-6.7/src/security/Handshake.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/Handshake.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SECURITY_HANDSHAKE_H
-#define SQUID_SECURITY_HANDSHAKE_H
+#ifndef SQUID_SRC_SECURITY_HANDSHAKE_H
+#define SQUID_SRC_SECURITY_HANDSHAKE_H
 
 #include "anyp/ProtocolVersion.h"
 #include "base/YesNoNone.h"
@@ -164,5 +164,5 @@
 
 }
 
-#endif // SQUID_SECURITY_HANDSHAKE_H
+#endif /* SQUID_SRC_SECURITY_HANDSHAKE_H */
 
diff -u -r -N squid-6.7/src/security/KeyData.cc squid-6.8/src/security/KeyData.cc
--- squid-6.7/src/security/KeyData.cc	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/KeyData.cc	2024-03-04 05:45:51.000000000 +0000
@@ -15,6 +15,8 @@
 #include "ssl/bio.h"
 #include "ssl/gadgets.h"
 
+#include <algorithm>
+
 /// load the signing certificate and its chain, if any, from certFile
 /// \return true if the signing certificate was obtained
 bool
diff -u -r -N squid-6.7/src/security/KeyLogger.h squid-6.8/src/security/KeyLogger.h
--- squid-6.7/src/security/KeyLogger.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/security/KeyLogger.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_SECURITY_KEY_LOGGER_H
-#define SQUID_SRC_SECURITY_KEY_LOGGER_H
+#ifndef SQUID_SRC_SECURITY_KEYLOGGER_H
+#define SQUID_SRC_SECURITY_KEYLOGGER_H
 
 #include "acl/forward.h"
 #include "security/CommunicationSecrets.h"
@@ -53,5 +53,5 @@
         maybeLog(sconn, caller);
 }
 
-#endif /* SQUID_SRC_SECURITY_KEY_LOGGER_H */
+#endif /* SQUID_SRC_SECURITY_KEYLOGGER_H */
 
diff -u -r -N squid-6.7/src/servers/forward.h squid-6.8/src/servers/forward.h
--- squid-6.7/src/servers/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/servers/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SERVERS_FORWARD_H
-#define SQUID_SERVERS_FORWARD_H
+#ifndef SQUID_SRC_SERVERS_FORWARD_H
+#define SQUID_SRC_SERVERS_FORWARD_H
 
 class MasterXaction;
 template <class C> class RefCount;
@@ -46,5 +46,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_SERVERS_FORWARD_H */
+#endif /* SQUID_SRC_SERVERS_FORWARD_H */
 
diff -u -r -N squid-6.7/src/servers/FtpServer.h squid-6.8/src/servers/FtpServer.h
--- squid-6.7/src/servers/FtpServer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/servers/FtpServer.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 33    Client-side Routines */
 
-#ifndef SQUID_SERVERS_FTP_SERVER_H
-#define SQUID_SERVERS_FTP_SERVER_H
+#ifndef SQUID_SRC_SERVERS_FTPSERVER_H
+#define SQUID_SRC_SERVERS_FTPSERVER_H
 
 #include "base/JobWait.h"
 #include "base/Lock.h"
@@ -208,5 +208,5 @@
 
 } // namespace Ftp
 
-#endif /* SQUID_SERVERS_FTP_SERVER_H */
+#endif /* SQUID_SRC_SERVERS_FTPSERVER_H */
 
diff -u -r -N squid-6.7/src/servers/Server.h squid-6.8/src/servers/Server.h
--- squid-6.7/src/servers/Server.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/servers/Server.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 33    Client-side Routines */
 
-#ifndef SQUID_SERVERS_SERVER_H
-#define SQUID_SERVERS_SERVER_H
+#ifndef SQUID_SRC_SERVERS_SERVER_H
+#define SQUID_SRC_SERVERS_SERVER_H
 
 #include "anyp/forward.h"
 #include "anyp/ProtocolVersion.h"
@@ -126,5 +126,5 @@
     AsyncCall::Pointer writer; ///< set when we are writing
 };
 
-#endif /* SQUID_SERVERS_SERVER_H */
+#endif /* SQUID_SRC_SERVERS_SERVER_H */
 
diff -u -r -N squid-6.7/src/snmp/Forwarder.h squid-6.8/src/snmp/Forwarder.h
--- squid-6.7/src/snmp/Forwarder.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Forwarder.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_FORWARDER_H
-#define SQUID_SNMPX_FORWARDER_H
+#ifndef SQUID_SRC_SNMP_FORWARDER_H
+#define SQUID_SRC_SNMP_FORWARDER_H
 
 #include "ipc/Forwarder.h"
 #include "snmp/Pdu.h"
@@ -51,5 +51,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_FORWARDER_H */
+#endif /* SQUID_SRC_SNMP_FORWARDER_H */
 
diff -u -r -N squid-6.7/src/snmp/forward.h squid-6.8/src/snmp/forward.h
--- squid-6.7/src/snmp/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_FORWARD_H
-#define SQUID_SNMPX_FORWARD_H
+#ifndef SQUID_SRC_SNMP_FORWARD_H
+#define SQUID_SRC_SNMP_FORWARD_H
 
 namespace Snmp
 {
@@ -22,5 +22,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_FORWARD_H */
+#endif /* SQUID_SRC_SNMP_FORWARD_H */
 
diff -u -r -N squid-6.7/src/snmp/Inquirer.h squid-6.8/src/snmp/Inquirer.h
--- squid-6.7/src/snmp/Inquirer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Inquirer.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_INQUIRER_H
-#define SQUID_SNMPX_INQUIRER_H
+#ifndef SQUID_SRC_SNMP_INQUIRER_H
+#define SQUID_SRC_SNMP_INQUIRER_H
 
 #include "comm/forward.h"
 #include "ipc/Inquirer.h"
@@ -54,5 +54,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_INQUIRER_H */
+#endif /* SQUID_SRC_SNMP_INQUIRER_H */
 
diff -u -r -N squid-6.7/src/snmp/Pdu.h squid-6.8/src/snmp/Pdu.h
--- squid-6.7/src/snmp/Pdu.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Pdu.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_PDU_H
-#define SQUID_SNMPX_PDU_H
+#ifndef SQUID_SRC_SNMP_PDU_H
+#define SQUID_SRC_SNMP_PDU_H
 
 #include "base/Range.h"
 #include "ipc/forward.h"
@@ -48,5 +48,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_PDU_H */
+#endif /* SQUID_SRC_SNMP_PDU_H */
 
diff -u -r -N squid-6.7/src/snmp/Request.h squid-6.8/src/snmp/Request.h
--- squid-6.7/src/snmp/Request.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Request.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_REQUEST_H
-#define SQUID_SNMPX_REQUEST_H
+#ifndef SQUID_SRC_SNMP_REQUEST_H
+#define SQUID_SRC_SNMP_REQUEST_H
 
 #include "ip/Address.h"
 #include "ipc/forward.h"
@@ -41,5 +41,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_REQUEST_H */
+#endif /* SQUID_SRC_SNMP_REQUEST_H */
 
diff -u -r -N squid-6.7/src/snmp/Response.h squid-6.8/src/snmp/Response.h
--- squid-6.7/src/snmp/Response.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Response.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_RESPONSE_H
-#define SQUID_SNMPX_RESPONSE_H
+#ifndef SQUID_SRC_SNMP_RESPONSE_H
+#define SQUID_SRC_SNMP_RESPONSE_H
 
 #include "ipc/forward.h"
 #include "ipc/Response.h"
@@ -35,5 +35,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_RESPONSE_H */
+#endif /* SQUID_SRC_SNMP_RESPONSE_H */
 
diff -u -r -N squid-6.7/src/snmp/Session.h squid-6.8/src/snmp/Session.h
--- squid-6.7/src/snmp/Session.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Session.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_SESSION_H
-#define SQUID_SNMPX_SESSION_H
+#ifndef SQUID_SRC_SNMP_SESSION_H
+#define SQUID_SRC_SNMP_SESSION_H
 
 #include "ipc/forward.h"
 #include "snmp.h"
@@ -36,5 +36,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_SESSION_H */
+#endif /* SQUID_SRC_SNMP_SESSION_H */
 
diff -u -r -N squid-6.7/src/snmp/Var.h squid-6.8/src/snmp/Var.h
--- squid-6.7/src/snmp/Var.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp/Var.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMPX_VAR_H
-#define SQUID_SNMPX_VAR_H
+#ifndef SQUID_SRC_SNMP_VAR_H
+#define SQUID_SRC_SNMP_VAR_H
 
 #include "base/Range.h"
 #include "ipc/forward.h"
@@ -70,5 +70,5 @@
 
 } // namespace Snmp
 
-#endif /* SQUID_SNMPX_VAR_H */
+#endif /* SQUID_SRC_SNMP_VAR_H */
 
diff -u -r -N squid-6.7/src/snmp_agent.h squid-6.8/src/snmp_agent.h
--- squid-6.7/src/snmp_agent.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp_agent.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMP_AGENT_H_
-#define SQUID_SNMP_AGENT_H_
+#ifndef SQUID_SRC_SNMP_AGENT_H
+#define SQUID_SRC_SNMP_AGENT_H
 
 #if SQUID_SNMP
 
@@ -26,5 +26,5 @@
 variable_list *snmp_meshPtblFn(variable_list *, snint *);
 
 #endif /* SQUID_SNMP */
-#endif /* SQUID_SNMP_AGENT_H_ */
+#endif /* SQUID_SRC_SNMP_AGENT_H */
 
diff -u -r -N squid-6.7/src/snmp_core.h squid-6.8/src/snmp_core.h
--- squid-6.7/src/snmp_core.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/snmp_core.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 49    SNMP Interface */
 
-#ifndef SQUID_SNMP_CORE_H
-#define SQUID_SNMP_CORE_H
+#ifndef SQUID_SRC_SNMP_CORE_H
+#define SQUID_SRC_SNMP_CORE_H
 
 #include "acl/Strategy.h"
 #include "cache_snmp.h"
@@ -58,5 +58,5 @@
     int match (ACLData<MatchType> *&data, ACLFilledChecklist *checklist) override;
 };
 
-#endif /* SQUID_SNMP_CORE_H */
+#endif /* SQUID_SRC_SNMP_CORE_H */
 
diff -u -r -N squid-6.7/src/SnmpRequest.h squid-6.8/src/SnmpRequest.h
--- squid-6.7/src/SnmpRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SnmpRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SNMPREQUEST_H_
-#define SQUID_SNMPREQUEST_H_
+#ifndef SQUID_SRC_SNMPREQUEST_H
+#define SQUID_SRC_SNMPREQUEST_H
 
 #if SQUID_SNMP
 #include "snmp_session.h"
@@ -34,5 +34,5 @@
 
 #endif /* SQUID_SNMP */
 
-#endif /* SQUID_SNMPREQUEST_H_ */
+#endif /* SQUID_SRC_SNMPREQUEST_H */
 
diff -u -r -N squid-6.7/src/SquidConfig.h squid-6.8/src/SquidConfig.h
--- squid-6.7/src/SquidConfig.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SquidConfig.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SQUIDCONFIG_H_
-#define SQUID_SQUIDCONFIG_H_
+#ifndef SQUID_SRC_SQUIDCONFIG_H
+#define SQUID_SRC_SQUIDCONFIG_H
 
 #include "acl/forward.h"
 #include "base/RefCount.h"
@@ -572,5 +572,5 @@
 
 extern SquidConfig2 Config2;
 
-#endif /* SQUID_SQUIDCONFIG_H_ */
+#endif /* SQUID_SRC_SQUIDCONFIG_H */
 
diff -u -r -N squid-6.7/src/SquidIpc.h squid-6.8/src/SquidIpc.h
--- squid-6.7/src/SquidIpc.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SquidIpc.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 54    Interprocess Communication */
 
-#ifndef SQUID_SQUIDIPC_H_
-#define SQUID_SQUIDIPC_H_
+#ifndef SQUID_SRC_SQUIDIPC_H
+#define SQUID_SRC_SQUIDIPC_H
 
 namespace Ip
 {
@@ -24,5 +24,5 @@
                 int *wfd,
                 void **hIpc);
 
-#endif /* SQUID_SQUIDIPC_H_ */
+#endif /* SQUID_SRC_SQUIDIPC_H */
 
diff -u -r -N squid-6.7/src/SquidMath.h squid-6.8/src/SquidMath.h
--- squid-6.7/src/SquidMath.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SquidMath.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SRC_SQUIDMATH_H
-#define _SQUID_SRC_SQUIDMATH_H
+#ifndef SQUID_SRC_SQUIDMATH_H
+#define SQUID_SRC_SQUIDMATH_H
 
 #include "base/forward.h"
 #include "base/TypeTraits.h"
@@ -188,5 +188,5 @@
     return NaturalSum<Result>(s).value();
 }
 
-#endif /* _SQUID_SRC_SQUIDMATH_H */
+#endif /* SQUID_SRC_SQUIDMATH_H */
 
diff -u -r -N squid-6.7/src/SquidString.h squid-6.8/src/SquidString.h
--- squid-6.7/src/SquidString.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/SquidString.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 67    String */
 
-#ifndef SQUID_STRING_H
-#define SQUID_STRING_H
+#ifndef SQUID_SRC_SQUIDSTRING_H
+#define SQUID_SRC_SQUIDSTRING_H
 
 #include "base/TextException.h"
 #include "debug/Stream.h"
@@ -185,5 +185,5 @@
 int stringHasCntl(const char *);
 char *strwordtok(char *buf, char **t);
 
-#endif /* SQUID_STRING_H */
+#endif /* SQUID_SRC_SQUIDSTRING_H */
 
diff -u -r -N squid-6.7/src/ssl/bio.h squid-6.8/src/ssl/bio.h
--- squid-6.7/src/ssl/bio.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/bio.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_BIO_H
-#define SQUID_SSL_BIO_H
+#ifndef SQUID_SRC_SSL_BIO_H
+#define SQUID_SRC_SSL_BIO_H
 
 #if USE_OPENSSL
 
@@ -201,5 +201,5 @@
 applyTlsDetailsToSSL(SSL *ssl, Security::TlsDetails::Pointer const &details, Ssl::BumpMode bumpMode);
 
 #endif /* USE_OPENSSL */
-#endif /* SQUID_SSL_BIO_H */
+#endif /* SQUID_SRC_SSL_BIO_H */
 
diff -u -r -N squid-6.7/src/ssl/cert_validate_message.h squid-6.8/src/ssl/cert_validate_message.h
--- squid-6.7/src/ssl/cert_validate_message.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/cert_validate_message.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_CERT_VALIDATE_MESSAGE_H
-#define SQUID_SSL_CERT_VALIDATE_MESSAGE_H
+#ifndef SQUID_SRC_SSL_CERT_VALIDATE_MESSAGE_H
+#define SQUID_SRC_SSL_CERT_VALIDATE_MESSAGE_H
 
 #include "base/RefCount.h"
 #include "helper/ResultCode.h"
@@ -130,5 +130,5 @@
 
 }//namespace Ssl
 
-#endif // SQUID_SSL_CERT_VALIDATE_MESSAGE_H
+#endif /* SQUID_SRC_SSL_CERT_VALIDATE_MESSAGE_H */
 
diff -u -r -N squid-6.7/src/ssl/Config.h squid-6.8/src/ssl/Config.h
--- squid-6.7/src/ssl/Config.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/Config.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_CONFIG_H
-#define SQUID_SSL_CONFIG_H
+#ifndef SQUID_SRC_SSL_CONFIG_H
+#define SQUID_SRC_SSL_CONFIG_H
 
 #include "helper/ChildConfig.h"
 
@@ -34,5 +34,5 @@
 extern Config TheConfig;
 
 } // namespace Ssl
-#endif
+#endif /* SQUID_SRC_SSL_CONFIG_H */
 
diff -u -r -N squid-6.7/src/ssl/context_storage.h squid-6.8/src/ssl/context_storage.h
--- squid-6.7/src/ssl/context_storage.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/context_storage.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_CONTEXT_STORAGE_H
-#define SQUID_SSL_CONTEXT_STORAGE_H
+#ifndef SQUID_SRC_SSL_CONTEXT_STORAGE_H
+#define SQUID_SRC_SSL_CONTEXT_STORAGE_H
 
 #if USE_OPENSSL
 
@@ -78,5 +78,5 @@
 } //namespace Ssl
 #endif // USE_OPENSSL
 
-#endif // SQUID_SSL_CONTEXT_STORAGE_H
+#endif /* SQUID_SRC_SSL_CONTEXT_STORAGE_H */
 
diff -u -r -N squid-6.7/src/ssl/crtd_message.h squid-6.8/src/ssl/crtd_message.h
--- squid-6.7/src/ssl/crtd_message.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/crtd_message.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_CRTD_MESSAGE_H
-#define SQUID_SSL_CRTD_MESSAGE_H
+#ifndef SQUID_SRC_SSL_CRTD_MESSAGE_H
+#define SQUID_SRC_SSL_CRTD_MESSAGE_H
 
 #include <map>
 #include <string>
@@ -105,5 +105,5 @@
 
 } //namespace Ssl
 
-#endif // SQUID_SSL_CRTD_MESSAGE_H
+#endif /* SQUID_SRC_SSL_CRTD_MESSAGE_H */
 
diff -u -r -N squid-6.7/src/ssl/ErrorDetail.h squid-6.8/src/ssl/ErrorDetail.h
--- squid-6.7/src/ssl/ErrorDetail.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/ErrorDetail.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SSL_ERROR_DETAIL_H
-#define _SQUID_SSL_ERROR_DETAIL_H
+#ifndef SQUID_SRC_SSL_ERRORDETAIL_H
+#define SQUID_SRC_SSL_ERRORDETAIL_H
 
 #include "security/ErrorDetail.h"
 
@@ -45,5 +45,5 @@
 bool ErrorIsOptional(const char *name);
 
 }//namespace Ssl
-#endif
+#endif /* SQUID_SRC_SSL_ERRORDETAIL_H */
 
diff -u -r -N squid-6.7/src/ssl/ErrorDetailManager.h squid-6.8/src/ssl/ErrorDetailManager.h
--- squid-6.7/src/ssl/ErrorDetailManager.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/ErrorDetailManager.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SSL_ERRORDETAILMANAGER_H
-#define _SQUID_SSL_ERRORDETAILMANAGER_H
+#ifndef SQUID_SRC_SSL_ERRORDETAILMANAGER_H
+#define SQUID_SRC_SSL_ERRORDETAILMANAGER_H
 
 #include "base/RefCount.h"
 #include "HttpRequest.h"
@@ -94,5 +94,5 @@
 void errorDetailInitialize();
 void errorDetailClean();
 } //namespace Ssl
-#endif
+#endif /* SQUID_SRC_SSL_ERRORDETAILMANAGER_H */
 
diff -u -r -N squid-6.7/src/ssl/gadgets.h squid-6.8/src/ssl/gadgets.h
--- squid-6.7/src/ssl/gadgets.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/gadgets.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_GADGETS_H
-#define SQUID_SSL_GADGETS_H
+#ifndef SQUID_SRC_SSL_GADGETS_H
+#define SQUID_SRC_SSL_GADGETS_H
 
 #if USE_OPENSSL
 
@@ -293,5 +293,5 @@
 } // namespace Ssl
 
 #endif // USE_OPENSSL
-#endif // SQUID_SSL_GADGETS_H
+#endif /* SQUID_SRC_SSL_GADGETS_H */
 
diff -u -r -N squid-6.7/src/ssl/helper.h squid-6.8/src/ssl/helper.h
--- squid-6.7/src/ssl/helper.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/helper.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSL_HELPER_H
-#define SQUID_SSL_HELPER_H
+#ifndef SQUID_SRC_SSL_HELPER_H
+#define SQUID_SRC_SSL_HELPER_H
 
 #if USE_OPENSSL
 
@@ -62,5 +62,5 @@
 } //namespace Ssl
 
 #endif /* USE_OPENSSL */
-#endif // SQUID_SSL_HELPER_H
+#endif /* SQUID_SRC_SSL_HELPER_H */
 
diff -u -r -N squid-6.7/src/ssl/ProxyCerts.h squid-6.8/src/ssl/ProxyCerts.h
--- squid-6.7/src/ssl/ProxyCerts.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/ProxyCerts.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SSLPROXYCERTS_H_
-#define SQUID_SSLPROXYCERTS_H_
+#ifndef SQUID_SRC_SSL_PROXYCERTS_H
+#define SQUID_SRC_SSL_PROXYCERTS_H
 
 #if USE_OPENSSL
 #include "acl/forward.h"
@@ -59,5 +59,5 @@
 };
 #endif
 
-#endif /* SQUID_SSLPROXYCERTS_H_ */
+#endif /* SQUID_SRC_SSL_PROXYCERTS_H */
 
diff -u -r -N squid-6.7/src/ssl/ServerBump.h squid-6.8/src/ssl/ServerBump.h
--- squid-6.7/src/ssl/ServerBump.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/ServerBump.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SSL_PEEKER_H
-#define _SQUID_SSL_PEEKER_H
+#ifndef SQUID_SRC_SSL_SERVERBUMP_H
+#define SQUID_SRC_SSL_SERVERBUMP_H
 
 #include "base/AsyncJob.h"
 #include "base/CbcPointer.h"
@@ -69,5 +69,5 @@
 
 } // namespace Ssl
 
-#endif
+#endif /* SQUID_SRC_SSL_SERVERBUMP_H */
 
diff -u -r -N squid-6.7/src/ssl/support.h squid-6.8/src/ssl/support.h
--- squid-6.7/src/ssl/support.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/ssl/support.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 83    SSL accelerator support */
 
-#ifndef SQUID_SSL_SUPPORT_H
-#define SQUID_SSL_SUPPORT_H
+#ifndef SQUID_SRC_SSL_SUPPORT_H
+#define SQUID_SRC_SSL_SUPPORT_H
 
 #if USE_OPENSSL
 
@@ -397,5 +397,5 @@
 #endif /* _SQUID_WINDOWS_ */
 
 #endif /* USE_OPENSSL */
-#endif /* SQUID_SSL_SUPPORT_H */
+#endif /* SQUID_SRC_SSL_SUPPORT_H */
 
diff -u -r -N squid-6.7/src/StatCounters.h squid-6.8/src/StatCounters.h
--- squid-6.7/src/StatCounters.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StatCounters.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef STATCOUNTERS_H_
-#define STATCOUNTERS_H_
+#ifndef SQUID_SRC_STATCOUNTERS_H
+#define SQUID_SRC_STATCOUNTERS_H
 
 #include "base/ByteCounter.h"
 #include "StatHist.h"
@@ -169,5 +169,5 @@
 
 extern StatCounters statCounter;
 
-#endif /* STATCOUNTERS_H_ */
+#endif /* SQUID_SRC_STATCOUNTERS_H */
 
diff -u -r -N squid-6.7/src/stat.h squid-6.8/src/stat.h
--- squid-6.7/src/stat.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/stat.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 18    Cache Manager Statistics */
 
-#ifndef SQUID_STAT_H_
-#define SQUID_STAT_H_
+#ifndef SQUID_SRC_STAT_H
+#define SQUID_SRC_STAT_H
 
 void statInit(void);
 double median_svc_get(int, int);
@@ -24,5 +24,5 @@
 class StatCounters;
 StatCounters *snmpStatGet(int);
 
-#endif /* SQUID_STAT_H_ */
+#endif /* SQUID_SRC_STAT_H */
 
diff -u -r -N squid-6.7/src/StatHist.h squid-6.8/src/StatHist.h
--- squid-6.7/src/StatHist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StatHist.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef STATHIST_H_
-#define STATHIST_H_
+#ifndef SQUID_SRC_STATHIST_H
+#define SQUID_SRC_STATHIST_H
 
 /* for StoreEntry */
 #include "Store.h"
@@ -138,5 +138,5 @@
     return *this;
 }
 
-#endif /* STATHIST_H_ */
+#endif /* SQUID_SRC_STATHIST_H */
 
diff -u -r -N squid-6.7/src/stmem.h squid-6.8/src/stmem.h
--- squid-6.7/src/stmem.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/stmem.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STMEM_H
-#define SQUID_STMEM_H
+#ifndef SQUID_SRC_STMEM_H
+#define SQUID_SRC_STMEM_H
 
 #include "base/Range.h"
 #include "splay.h"
@@ -60,5 +60,5 @@
     Splay<mem_node *> nodes;
 };
 
-#endif /* SQUID_STMEM_H */
+#endif /* SQUID_SRC_STMEM_H */
 
diff -u -r -N squid-6.7/src/store/Controlled.h squid-6.8/src/store/Controlled.h
--- squid-6.7/src/store/Controlled.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/Controlled.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_CONTROLLED_H
-#define SQUID_STORE_CONTROLLED_H
+#ifndef SQUID_SRC_STORE_CONTROLLED_H
+#define SQUID_SRC_STORE_CONTROLLED_H
 
 #include "store/Storage.h"
 
@@ -46,5 +46,5 @@
 
 } // namespace Store
 
-#endif /* SQUID_STORE_CONTROLLED_H */
+#endif /* SQUID_SRC_STORE_CONTROLLED_H */
 
diff -u -r -N squid-6.7/src/store/Controller.h squid-6.8/src/store/Controller.h
--- squid-6.7/src/store/Controller.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/Controller.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_CONTROLLER_H
-#define SQUID_STORE_CONTROLLER_H
+#ifndef SQUID_SRC_STORE_CONTROLLER_H
+#define SQUID_SRC_STORE_CONTROLLER_H
 
 #include "store/Storage.h"
 
@@ -173,5 +173,5 @@
 
 } // namespace Store
 
-#endif /* SQUID_STORE_CONTROLLER_H */
+#endif /* SQUID_SRC_STORE_CONTROLLER_H */
 
diff -u -r -N squid-6.7/src/store/Disk.h squid-6.8/src/store/Disk.h
--- squid-6.7/src/store/Disk.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/Disk.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_DISK_H
-#define SQUID_STORE_DISK_H
+#ifndef SQUID_SRC_STORE_DISK_H
+#define SQUID_SRC_STORE_DISK_H
 
 #include "store/Controlled.h"
 #include "StoreIOState.h"
@@ -149,5 +149,5 @@
 
 } // namespace Store
 
-#endif /* SQUID_STORE_DISK_H */
+#endif /* SQUID_SRC_STORE_DISK_H */
 
diff -u -r -N squid-6.7/src/store/Disks.h squid-6.8/src/store/Disks.h
--- squid-6.7/src/store/Disks.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/Disks.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_DISKS_H
-#define SQUID_STORE_DISKS_H
+#ifndef SQUID_SRC_STORE_DISKS_H
+#define SQUID_SRC_STORE_DISKS_H
 
 #include "store/Controlled.h"
 #include "store/forward.h"
@@ -82,5 +82,5 @@
 /* Globals that should be moved to some Store::UFS-specific logging module */
 void storeDirSwapLog(const StoreEntry *e, int op);
 
-#endif /* SQUID_STORE_DISKS_H */
+#endif /* SQUID_SRC_STORE_DISKS_H */
 
diff -u -r -N squid-6.7/src/store/forward.h squid-6.8/src/store/forward.h
--- squid-6.7/src/store/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_FORWARD_H
-#define SQUID_STORE_FORWARD_H
+#ifndef SQUID_SRC_STORE_FORWARD_H
+#define SQUID_SRC_STORE_FORWARD_H
 
 // bug 4610 see comments 22-38
 // Nasty hack, but it turns out C++ allows int32_t to be
@@ -60,5 +60,5 @@
 template <class C> class RefCount;
 typedef RefCount<Store::Disk> SwapDirPointer;
 
-#endif /* SQUID_STORE_FORWARD_H */
+#endif /* SQUID_SRC_STORE_FORWARD_H */
 
diff -u -r -N squid-6.7/src/store/id_rewriters/file/storeid_file_rewrite.8 squid-6.8/src/store/id_rewriters/file/storeid_file_rewrite.8
--- squid-6.7/src/store/id_rewriters/file/storeid_file_rewrite.8	2024-02-06 20:50:01.000000000 +0000
+++ squid-6.8/src/store/id_rewriters/file/storeid_file_rewrite.8	2024-03-04 06:02:52.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "STOREID_FILE_REWRITE 8"
-.TH STOREID_FILE_REWRITE 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH STOREID_FILE_REWRITE 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/src/store/LocalSearch.h squid-6.8/src/store/LocalSearch.h
--- squid-6.7/src/store/LocalSearch.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/LocalSearch.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_LOCAL_SEARCH_H
-#define SQUID_STORE_LOCAL_SEARCH_H
+#ifndef SQUID_SRC_STORE_LOCALSEARCH_H
+#define SQUID_SRC_STORE_LOCALSEARCH_H
 
 #include "store/forward.h"
 
@@ -15,5 +15,5 @@
 StoreSearch *NewLocalSearch();
 } // namespace Store
 
-#endif /* SQUID_STORE_LOCAL_SEARCH_H */
+#endif /* SQUID_SRC_STORE_LOCALSEARCH_H */
 
diff -u -r -N squid-6.7/src/store/Storage.h squid-6.8/src/store/Storage.h
--- squid-6.7/src/store/Storage.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store/Storage.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_STORAGE_H
-#define SQUID_STORE_STORAGE_H
+#ifndef SQUID_SRC_STORE_STORAGE_H
+#define SQUID_SRC_STORE_STORAGE_H
 
 #include "base/RefCount.h"
 #include "http/RequestMethod.h"
@@ -80,5 +80,5 @@
 
 } // namespace Store
 
-#endif /* SQUID_STORE_STORAGE_H */
+#endif /* SQUID_SRC_STORE_STORAGE_H */
 
diff -u -r -N squid-6.7/src/StoreClient.h squid-6.8/src/StoreClient.h
--- squid-6.7/src/StoreClient.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreClient.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORECLIENT_H
-#define SQUID_STORECLIENT_H
+#ifndef SQUID_SRC_STORECLIENT_H
+#define SQUID_SRC_STORECLIENT_H
 
 #include "acl/ChecklistFiller.h"
 #include "base/AsyncCall.h"
@@ -229,5 +229,5 @@
 int storePendingNClients(const StoreEntry * e);
 int storeClientIsThisAClient(store_client * sc, void *someClient);
 
-#endif /* SQUID_STORECLIENT_H */
+#endif /* SQUID_SRC_STORECLIENT_H */
 
diff -u -r -N squid-6.7/src/store_digest.h squid-6.8/src/store_digest.h
--- squid-6.7/src/store_digest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store_digest.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 71    Store Digest Manager */
 
-#ifndef SQUID_STORE_DIGEST_H_
-#define SQUID_STORE_DIGEST_H_
+#ifndef SQUID_SRC_STORE_DIGEST_H
+#define SQUID_SRC_STORE_DIGEST_H
 
 class StoreEntry;
 
@@ -18,5 +18,5 @@
 void storeDigestDel(const StoreEntry * entry);
 void storeDigestReport(StoreEntry *);
 
-#endif /* SQUID_STORE_DIGEST_H_ */
+#endif /* SQUID_SRC_STORE_DIGEST_H */
 
diff -u -r -N squid-6.7/src/StoreFileSystem.h squid-6.8/src/StoreFileSystem.h
--- squid-6.7/src/StoreFileSystem.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreFileSystem.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STOREFILESYSTEM_H
-#define SQUID_STOREFILESYSTEM_H
+#ifndef SQUID_SRC_STOREFILESYSTEM_H
+#define SQUID_SRC_STOREFILESYSTEM_H
 
 #include "base/TypeTraits.h"
 #include "store/forward.h"
@@ -111,5 +111,5 @@
 // TODO: Kill this typedef!
 typedef StoreFileSystem storefs_entry_t;
 
-#endif /* SQUID_STOREFILESYSTEM_H */
+#endif /* SQUID_SRC_STOREFILESYSTEM_H */
 
diff -u -r -N squid-6.7/src/Store.h squid-6.8/src/Store.h
--- squid-6.7/src/Store.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Store.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_H
-#define SQUID_STORE_H
+#ifndef SQUID_SRC_STORE_H
+#define SQUID_SRC_STORE_H
 
 #include "base/DelayedAsyncCalls.h"
 #include "base/Packable.h"
@@ -463,5 +463,5 @@
 /// \ingroup StoreAPI
 void storeGetMemSpace(int size);
 
-#endif /* SQUID_STORE_H */
+#endif /* SQUID_SRC_STORE_H */
 
diff -u -r -N squid-6.7/src/StoreIOBuffer.h squid-6.8/src/StoreIOBuffer.h
--- squid-6.7/src/StoreIOBuffer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreIOBuffer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STOREIOBUFFER_H
-#define SQUID_STOREIOBUFFER_H
+#ifndef SQUID_SRC_STOREIOBUFFER_H
+#define SQUID_SRC_STOREIOBUFFER_H
 
 #include "base/Range.h"
 #include "MemBuf.h"
@@ -67,5 +67,5 @@
            (void*)b.data << (b.flags.error ? ", ERR" : "") << ')';
 }
 
-#endif /* SQUID_STOREIOBUFFER_H */
+#endif /* SQUID_SRC_STOREIOBUFFER_H */
 
diff -u -r -N squid-6.7/src/StoreIOState.h squid-6.8/src/StoreIOState.h
--- squid-6.7/src/StoreIOState.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreIOState.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STOREIOSTATE_H
-#define SQUID_STOREIOSTATE_H
+#ifndef SQUID_SRC_STOREIOSTATE_H
+#define SQUID_SRC_STOREIOSTATE_H
 
 #include "base/RefCount.h"
 #include "cbdata.h"
@@ -92,5 +92,5 @@
 void storeRead(StoreIOState::Pointer, char *, size_t, off_t, StoreIOState::STRCB *, void *);
 void storeIOWrite(StoreIOState::Pointer, char const *, size_t, off_t, FREE *);
 
-#endif /* SQUID_STOREIOSTATE_H */
+#endif /* SQUID_SRC_STOREIOSTATE_H */
 
diff -u -r -N squid-6.7/src/store_key_md5.h squid-6.8/src/store_key_md5.h
--- squid-6.7/src/store_key_md5.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store_key_md5.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 20    Storage Manager MD5 Cache Keys */
 
-#ifndef SQUID_STORE_KEY_MD5_H_
-#define SQUID_STORE_KEY_MD5_H_
+#ifndef SQUID_SRC_STORE_KEY_MD5_H
+#define SQUID_SRC_STORE_KEY_MD5_H
 
 #include "hash.h"
 #include "http/forward.h"
@@ -34,5 +34,5 @@
 extern HASHHASH storeKeyHashHash;
 extern HASHCMP storeKeyHashCmp;
 
-#endif /* SQUID_STORE_KEY_MD5_H_ */
+#endif /* SQUID_SRC_STORE_KEY_MD5_H */
 
diff -u -r -N squid-6.7/src/store_log.h squid-6.8/src/store_log.h
--- squid-6.7/src/store_log.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store_log.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 20    Storage Manager Logging Functions */
 
-#ifndef SQUID_STORE_LOG_H_
-#define SQUID_STORE_LOG_H_
+#ifndef SQUID_SRC_STORE_LOG_H
+#define SQUID_SRC_STORE_LOG_H
 
 class StoreEntry;
 
@@ -18,5 +18,5 @@
 void storeLogClose(void);
 void storeLogOpen(void);
 
-#endif /* SQUID_STORE_LOG_H_ */
+#endif /* SQUID_SRC_STORE_LOG_H */
 
diff -u -r -N squid-6.7/src/store_rebuild.h squid-6.8/src/store_rebuild.h
--- squid-6.7/src/store_rebuild.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store_rebuild.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 20    Store Rebuild Routines */
 
-#ifndef SQUID_STORE_REBUILD_H_
-#define SQUID_STORE_REBUILD_H_
+#ifndef SQUID_SRC_STORE_REBUILD_H
+#define SQUID_SRC_STORE_REBUILD_H
 
 #include "store_key_md5.h"
 
@@ -84,5 +84,5 @@
  */
 bool storeRebuildParseEntry(MemBuf &buf, StoreEntry &e, cache_key *key, StoreRebuildData &counts, uint64_t expectedSize);
 
-#endif /* SQUID_STORE_REBUILD_H_ */
+#endif /* SQUID_SRC_STORE_REBUILD_H */
 
diff -u -r -N squid-6.7/src/StoreSearch.h squid-6.8/src/StoreSearch.h
--- squid-6.7/src/StoreSearch.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreSearch.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORESEARCH_H
-#define SQUID_STORESEARCH_H
+#ifndef SQUID_SRC_STORESEARCH_H
+#define SQUID_SRC_STORESEARCH_H
 
 #include "base/RefCount.h"
 #include "Store.h"
@@ -42,5 +42,5 @@
 
 typedef RefCount<StoreSearch> StoreSearchPointer;
 
-#endif /* SQUID_STORESEARCH_H */
+#endif /* SQUID_SRC_STORESEARCH_H */
 
diff -u -r -N squid-6.7/src/StoreStats.h squid-6.8/src/StoreStats.h
--- squid-6.7/src/StoreStats.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreStats.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORE_STATS_H
-#define SQUID_STORE_STATS_H
+#ifndef SQUID_SRC_STORESTATS_H
+#define SQUID_SRC_STORESTATS_H
 
 /// High-level store statistics used by mgr:info action. Used inside PODs!
 class StoreInfoStats
@@ -67,5 +67,5 @@
     } create; ///< cache_dir selection and disk entry creation stats
 };
 
-#endif /* SQUID_STORE_STATS_H */
+#endif /* SQUID_SRC_STORESTATS_H */
 
diff -u -r -N squid-6.7/src/store_swapin.h squid-6.8/src/store_swapin.h
--- squid-6.7/src/store_swapin.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/store_swapin.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,11 +8,11 @@
 
 /* DEBUG: section 20    Storage Manager Swapin Functions */
 
-#ifndef SQUID_STORE_SWAPIN_H_
-#define SQUID_STORE_SWAPIN_H_
+#ifndef SQUID_SRC_STORE_SWAPIN_H
+#define SQUID_SRC_STORE_SWAPIN_H
 
 class store_client;
 void storeSwapInStart(store_client *);
 
-#endif /* SQUID_STORE_SWAPIN_H_ */
+#endif /* SQUID_SRC_STORE_SWAPIN_H */
 
diff -u -r -N squid-6.7/src/StoreSwapLogData.h squid-6.8/src/StoreSwapLogData.h
--- squid-6.7/src/StoreSwapLogData.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StoreSwapLogData.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_STORESWAPLOGDATA_H
-#define SQUID_STORESWAPLOGDATA_H
+#ifndef SQUID_SRC_STORESWAPLOGDATA_H
+#define SQUID_SRC_STORESWAPLOGDATA_H
 
 /**
  \defgroup FileFormatSwapStateAPI swap.state File Structure
@@ -191,5 +191,5 @@
     int32_t record_size;
 };
 
-#endif /* SQUID_STORESWAPLOGDATA_H */
+#endif /* SQUID_SRC_STORESWAPLOGDATA_H */
 
diff -u -r -N squid-6.7/src/StrList.h squid-6.8/src/StrList.h
--- squid-6.7/src/StrList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/StrList.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 66    HTTP Header Tools */
 
-#ifndef SQUID_STRLIST_H_
-#define SQUID_STRLIST_H_
+#ifndef SQUID_SRC_STRLIST_H
+#define SQUID_SRC_STRLIST_H
 
 #include "sbuf/forward.h"
 
@@ -37,5 +37,5 @@
 /// \returns the value of the found pair or an empty string.
 SBuf getListMember(const String &list, const char *key, const char delimiter);
 
-#endif /* SQUID_STRLIST_H_ */
+#endif /* SQUID_SRC_STRLIST_H */
 
diff -u -r -N squid-6.7/src/swap_log_op.h squid-6.8/src/swap_log_op.h
--- squid-6.7/src/swap_log_op.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/swap_log_op.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_SWAP_LOG_OP_H
-#define _SQUID_SWAP_LOG_OP_H
+#ifndef SQUID_SRC_SWAP_LOG_OP_H
+#define SQUID_SRC_SWAP_LOG_OP_H
 
 typedef enum {
     SWAP_LOG_NOP,
@@ -19,5 +19,5 @@
 
 extern const char *swap_log_op_str[];
 
-#endif /* _SQUID_SWAP_LOG_OP_H */
+#endif /* SQUID_SRC_SWAP_LOG_OP_H */
 
diff -u -r -N squid-6.7/src/tests/CapturingStoreEntry.h squid-6.8/src/tests/CapturingStoreEntry.h
--- squid-6.7/src/tests/CapturingStoreEntry.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/CapturingStoreEntry.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TESTS_CAPTURINGSTORE_ENTRY_H
-#define SQUID_TESTS_CAPTURINGSTORE_ENTRY_H
+#ifndef SQUID_SRC_TESTS_CAPTURINGSTOREENTRY_H
+#define SQUID_SRC_TESTS_CAPTURINGSTOREENTRY_H
 
 #include "Store.h"
 
@@ -39,5 +39,5 @@
     }
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_CAPTURINGSTOREENTRY_H */
 
diff -u -r -N squid-6.7/src/tests/SBufFindTest.h squid-6.8/src/tests/SBufFindTest.h
--- squid-6.7/src/tests/SBufFindTest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/SBufFindTest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_SBUFFINDTEST_H
-#define SQUID_SRC_TEST_SBUFFINDTEST_H
+#ifndef SQUID_SRC_TESTS_SBUFFINDTEST_H
+#define SQUID_SRC_TESTS_SBUFFINDTEST_H
 
 #include "sbuf/SBuf.h"
 
@@ -88,5 +88,5 @@
 
 typedef SBufFindTest::Placement Placement;
 
-#endif
+#endif /* SQUID_SRC_TESTS_SBUFFINDTEST_H */
 
diff -u -r -N squid-6.7/src/tests/STUB.h squid-6.8/src/tests/STUB.h
--- squid-6.7/src/tests/STUB.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/STUB.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,7 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef STUB
+#ifndef SQUID_SRC_TESTS_STUB_H
+#define SQUID_SRC_TESTS_STUB_H
 
 /** \group STUB
  *
@@ -53,5 +54,5 @@
 /** Same as STUB_RETREF(). TODO: Remove */
 #define STUB_RETSTATREF(x) STUB_RETREF(x)
 
-#endif /* STUB */
+#endif /* SQUID_SRC_TESTS_STUB_H */
 
diff -u -r -N squid-6.7/src/tests/testACLMaxUserIP.h squid-6.8/src/tests/testACLMaxUserIP.h
--- squid-6.7/src/tests/testACLMaxUserIP.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testACLMaxUserIP.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_ACLMAXUSERIP_H
-#define SQUID_SRC_TEST_ACLMAXUSERIP_H
+#ifndef SQUID_SRC_TESTS_TESTACLMAXUSERIP_H
+#define SQUID_SRC_TESTS_TESTACLMAXUSERIP_H
 
 #if USE_AUTH
 
@@ -35,5 +35,5 @@
 };
 
 #endif /* USE_AUTH */
-#endif /* SQUID_SRC_TEST_ACLMAXUSERIP_H */
+#endif /* SQUID_SRC_TESTS_TESTACLMAXUSERIP_H */
 
diff -u -r -N squid-6.7/src/tests/testBoilerplate.h squid-6.8/src/tests/testBoilerplate.h
--- squid-6.7/src/tests/testBoilerplate.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testBoilerplate.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_BOILDERPLATE_H
-#define SQUID_SRC_TEST_BOILDERPLATE_H
+#ifndef SQUID_SRC_TESTS_TESTBOILERPLATE_H
+#define SQUID_SRC_TESTS_TESTBOILERPLATE_H
 
 #include "compat/cppunit.h"
 
@@ -29,5 +29,5 @@
     void testDemonstration();
 };
 
-#endif /* SQUID_SRC_TEST_BOILDERPLATE_H */
+#endif /* SQUID_SRC_TESTS_TESTBOILERPLATE_H */
 
diff -u -r -N squid-6.7/src/tests/testCacheManager.h squid-6.8/src/tests/testCacheManager.h
--- squid-6.7/src/tests/testCacheManager.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testCacheManager.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_CACHEMANAGER_H
-#define SQUID_SRC_TEST_CACHEMANAGER_H
+#ifndef SQUID_SRC_TESTS_TESTCACHEMANAGER_H
+#define SQUID_SRC_TESTS_TESTCACHEMANAGER_H
 
 #include "compat/cppunit.h"
 
@@ -32,5 +32,5 @@
     void testParseUrl();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTCACHEMANAGER_H */
 
diff -u -r -N squid-6.7/src/tests/testCharacterSet.h squid-6.8/src/tests/testCharacterSet.h
--- squid-6.7/src/tests/testCharacterSet.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testCharacterSet.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_BASE_TESTCHARACTERSET_H
-#define SQUID_BASE_TESTCHARACTERSET_H
+#ifndef SQUID_SRC_TESTS_TESTCHARACTERSET_H
+#define SQUID_SRC_TESTS_TESTCHARACTERSET_H
 
 #include "compat/cppunit.h"
 
@@ -33,5 +33,5 @@
     void CharacterSetSubtract();
 };
 
-#endif /* SQUID_BASE_TESTCHARACTERSET_H */
+#endif /* SQUID_SRC_TESTS_TESTCHARACTERSET_H */
 
diff -u -r -N squid-6.7/src/tests/testConfigParser.h squid-6.8/src/tests/testConfigParser.h
--- squid-6.7/src/tests/testConfigParser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testConfigParser.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_CONFIG_PARSER_H
-#define SQUID_SRC_TEST_CONFIG_PARSER_H
+#ifndef SQUID_SRC_TESTS_TESTCONFIGPARSER_H
+#define SQUID_SRC_TESTS_TESTCONFIGPARSER_H
 
 #include "compat/cppunit.h"
 
@@ -29,5 +29,5 @@
     void testParseQuoted();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTCONFIGPARSER_H */
 
diff -u -r -N squid-6.7/src/tests/testDiskIO.h squid-6.8/src/tests/testDiskIO.h
--- squid-6.7/src/tests/testDiskIO.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testDiskIO.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_DISKIO_H
-#define SQUID_SRC_TEST_DISKIO_H
+#ifndef SQUID_SRC_TESTS_TESTDISKIO_H
+#define SQUID_SRC_TESTS_TESTDISKIO_H
 
 #include "compat/cppunit.h"
 
@@ -28,5 +28,5 @@
     void testFindDefault();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTDISKIO_H */
 
diff -u -r -N squid-6.7/src/tests/testEnumIterator.h squid-6.8/src/tests/testEnumIterator.h
--- squid-6.7/src/tests/testEnumIterator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testEnumIterator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TESTENUMITERATOR_H_
-#define SQUID_TESTENUMITERATOR_H_
+#ifndef SQUID_SRC_TESTS_TESTENUMITERATOR_H
+#define SQUID_SRC_TESTS_TESTENUMITERATOR_H
 
 #include "base/EnumIterator.h"
 
@@ -33,5 +33,5 @@
     void testUnsignedEnum();
 };
 
-#endif /* SQUID_TESTENUMITERATOR_H_ */
+#endif /* SQUID_SRC_TESTS_TESTENUMITERATOR_H */
 
diff -u -r -N squid-6.7/src/tests/testEvent.h squid-6.8/src/tests/testEvent.h
--- squid-6.7/src/tests/testEvent.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testEvent.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_EVENT_H
-#define SQUID_SRC_TEST_EVENT_H
+#ifndef SQUID_SRC_TESTS_TESTEVENT_H
+#define SQUID_SRC_TESTS_TESTEVENT_H
 
 #include "compat/cppunit.h"
 
@@ -38,5 +38,5 @@
     void testCancel();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTEVENT_H */
 
diff -u -r -N squid-6.7/src/tests/testEventLoop.h squid-6.8/src/tests/testEventLoop.h
--- squid-6.7/src/tests/testEventLoop.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testEventLoop.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_EVENTLOOP_H
-#define SQUID_SRC_TEST_EVENTLOOP_H
+#ifndef SQUID_SRC_TESTS_TESTEVENTLOOP_H
+#define SQUID_SRC_TESTS_TESTEVENTLOOP_H
 
 #include "compat/cppunit.h"
 
@@ -39,5 +39,5 @@
      */
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTEVENTLOOP_H */
 
diff -u -r -N squid-6.7/src/tests/testHttp1Parser.h squid-6.8/src/tests/testHttp1Parser.h
--- squid-6.7/src/tests/testHttp1Parser.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testHttp1Parser.h	2024-03-04 05:45:51.000000000 +0000
@@ -39,5 +39,5 @@
     void testDripFeed(); // test incremental parse works
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTHTTP1PARSER_H */
 
diff -u -r -N squid-6.7/src/tests/testHttpReply.h squid-6.8/src/tests/testHttpReply.h
--- squid-6.7/src/tests/testHttpReply.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testHttpReply.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_HTTP_REPLY_H
-#define SQUID_SRC_TEST_HTTP_REPLY_H
+#ifndef SQUID_SRC_TESTS_TESTHTTPREPLY_H
+#define SQUID_SRC_TESTS_TESTHTTPREPLY_H
 
 #include "compat/cppunit.h"
 
@@ -28,5 +28,5 @@
     void testSanityCheckFirstLine();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTHTTPREPLY_H */
 
diff -u -r -N squid-6.7/src/tests/testHttpRequest.h squid-6.8/src/tests/testHttpRequest.h
--- squid-6.7/src/tests/testHttpRequest.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testHttpRequest.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_HTTP_REQUEST_H
-#define SQUID_SRC_TEST_HTTP_REQUEST_H
+#ifndef SQUID_SRC_TESTS_TESTHTTPREQUEST_H
+#define SQUID_SRC_TESTS_TESTHTTPREQUEST_H
 
 #include "compat/cppunit.h"
 
@@ -32,5 +32,5 @@
     void testSanityCheckStartLine();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTHTTPREQUEST_H */
 
diff -u -r -N squid-6.7/src/tests/testHttpRequestMethod.h squid-6.8/src/tests/testHttpRequestMethod.h
--- squid-6.7/src/tests/testHttpRequestMethod.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testHttpRequestMethod.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_HTTP_REQUEST_METHOD_H
-#define SQUID_SRC_TEST_HTTP_REQUEST_METHOD_H
+#ifndef SQUID_SRC_TESTS_TESTHTTPREQUESTMETHOD_H
+#define SQUID_SRC_TESTS_TESTHTTPREQUESTMETHOD_H
 
 #include "compat/cppunit.h"
 
@@ -43,5 +43,5 @@
     void testStream();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTHTTPREQUESTMETHOD_H */
 
diff -u -r -N squid-6.7/src/tests/testIpAddress.h squid-6.8/src/tests/testIpAddress.h
--- squid-6.7/src/tests/testIpAddress.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testIpAddress.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_IPADDRESS_H
-#define SQUID_SRC_TEST_IPADDRESS_H
+#ifndef SQUID_SRC_TESTS_TESTIPADDRESS_H
+#define SQUID_SRC_TESTS_TESTIPADDRESS_H
 
 #include "compat/cppunit.h"
 
@@ -67,5 +67,5 @@
 
 };
 
-#endif /* SQUID_SRC_TEST_IPADDRESS_H */
+#endif /* SQUID_SRC_TESTS_TESTIPADDRESS_H */
 
diff -u -r -N squid-6.7/src/tests/testLookupTable.h squid-6.8/src/tests/testLookupTable.h
--- squid-6.7/src/tests/testLookupTable.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testLookupTable.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TESTLOOKUPTABLE_H_
-#define SQUID_TESTLOOKUPTABLE_H_
+#ifndef SQUID_SRC_TESTS_TESTLOOKUPTABLE_H
+#define SQUID_SRC_TESTS_TESTLOOKUPTABLE_H
 
 #include "compat/cppunit.h"
 
@@ -20,5 +20,5 @@
     void testLookupTableLookup();
 };
 
-#endif /* SQUID_TESTLOOKUPTABLE_H_ */
+#endif /* SQUID_SRC_TESTS_TESTLOOKUPTABLE_H */
 
diff -u -r -N squid-6.7/src/tests/testRefCount.h squid-6.8/src/tests/testRefCount.h
--- squid-6.7/src/tests/testRefCount.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testRefCount.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_REFCOUNT_H
-#define SQUID_SRC_TEST_REFCOUNT_H
+#ifndef SQUID_SRC_TESTS_TESTREFCOUNT_H
+#define SQUID_SRC_TESTS_TESTREFCOUNT_H
 
 #include "compat/cppunit.h"
 
@@ -35,5 +35,5 @@
     void testDoubleInheritToSingleInherit();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTREFCOUNT_H */
 
diff -u -r -N squid-6.7/src/tests/testRFC1035.h squid-6.8/src/tests/testRFC1035.h
--- squid-6.7/src/tests/testRFC1035.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testRFC1035.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_RFC1035_H
-#define SQUID_SRC_TEST_RFC1035_H
+#ifndef SQUID_SRC_TESTS_TESTRFC1035_H
+#define SQUID_SRC_TESTS_TESTRFC1035_H
 
 #include "compat/cppunit.h"
 
@@ -36,5 +36,5 @@
     void testBugPacketHeadersOnly();
 };
 
-#endif /* SQUID_SRC_TEST_IPADDRESS_H */
+#endif /* SQUID_SRC_TESTS_TESTRFC1035_H */
 
diff -u -r -N squid-6.7/src/tests/testRock.h squid-6.8/src/tests/testRock.h
--- squid-6.7/src/tests/testRock.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testRock.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_TESTROCK_H
-#define SQUID_SRC_TEST_TESTROCK_H
+#ifndef SQUID_SRC_TESTS_TESTROCK_H
+#define SQUID_SRC_TESTS_TESTROCK_H
 
 #include "compat/cppunit.h"
 
@@ -43,5 +43,5 @@
     Rock::SwapDirRr *rr;
 };
 
-#endif /* SQUID_SRC_TEST_TESTROCK_H */
+#endif /* SQUID_SRC_TESTS_TESTROCK_H */
 
diff -u -r -N squid-6.7/src/tests/testSBuf.h squid-6.8/src/tests/testSBuf.h
--- squid-6.7/src/tests/testSBuf.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testSBuf.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_TESTSBUF_H
-#define SQUID_SRC_TEST_TESTSBUF_H
+#ifndef SQUID_SRC_TESTS_TESTSBUF_H
+#define SQUID_SRC_TESTS_TESTSBUF_H
 
 #include "compat/cppunit.h"
 
@@ -97,5 +97,5 @@
     void testSBufHash();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSBUF_H */
 
diff -u -r -N squid-6.7/src/tests/testSBufList.h squid-6.8/src/tests/testSBufList.h
--- squid-6.7/src/tests/testSBufList.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testSBufList.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_TESTSBUF_H
-#define SQUID_SRC_TEST_TESTSBUF_H
+#ifndef SQUID_SRC_TESTS_TESTSBUFLIST_H
+#define SQUID_SRC_TESTS_TESTSBUFLIST_H
 
 #include "compat/cppunit.h"
 
@@ -22,5 +22,5 @@
     void testSBufListJoin();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSBUFLIST_H */
 
diff -u -r -N squid-6.7/src/tests/testStatHist.h squid-6.8/src/tests/testStatHist.h
--- squid-6.7/src/tests/testStatHist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testStatHist.h	2024-03-04 05:45:51.000000000 +0000
@@ -10,8 +10,8 @@
  * StatHist unit test
  */
 
-#ifndef TESTSTATHIST_H_
-#define TESTSTATHIST_H_
+#ifndef SQUID_SRC_TESTS_TESTSTATHIST_H
+#define SQUID_SRC_TESTS_TESTSTATHIST_H
 
 #include "compat/cppunit.h"
 
@@ -33,5 +33,5 @@
     void testStatHistSum();
 };
 
-#endif /* TESTSTATHIST_H_ */
+#endif /* SQUID_SRC_TESTS_TESTSTATHIST_H */
 
diff -u -r -N squid-6.7/src/tests/testStoreController.h squid-6.8/src/tests/testStoreController.h
--- squid-6.7/src/tests/testStoreController.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testStoreController.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_STORECONTROLLER_H
-#define SQUID_SRC_TEST_STORECONTROLLER_H
+#ifndef SQUID_SRC_TESTS_TESTSTORECONTROLLER_H
+#define SQUID_SRC_TESTS_TESTSTORECONTROLLER_H
 
 #include "compat/cppunit.h"
 
@@ -31,5 +31,5 @@
     void testSearch();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSTORECONTROLLER_H */
 
diff -u -r -N squid-6.7/src/tests/testStore.h squid-6.8/src/tests/testStore.h
--- squid-6.7/src/tests/testStore.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testStore.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_STORE_H
-#define SQUID_SRC_TEST_STORE_H
+#ifndef SQUID_SRC_TESTS_TESTSTORE_H
+#define SQUID_SRC_TESTS_TESTSTORE_H
 
 #include "Store.h"
 #include "store/Controlled.h"
@@ -80,5 +80,5 @@
 
 typedef RefCount<TestStore> TestStorePointer;
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSTORE_H */
 
diff -u -r -N squid-6.7/src/tests/testStoreHashIndex.h squid-6.8/src/tests/testStoreHashIndex.h
--- squid-6.7/src/tests/testStoreHashIndex.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testStoreHashIndex.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_STOREHASHINDEX_H
-#define SQUID_SRC_TEST_STOREHASHINDEX_H
+#ifndef SQUID_SRC_TESTS_TESTSTOREHASHINDEX_H
+#define SQUID_SRC_TESTS_TESTSTOREHASHINDEX_H
 
 #include "compat/cppunit.h"
 
@@ -31,5 +31,5 @@
     void testSearch();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSTOREHASHINDEX_H */
 
diff -u -r -N squid-6.7/src/tests/testStoreSupport.h squid-6.8/src/tests/testStoreSupport.h
--- squid-6.7/src/tests/testStoreSupport.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testStoreSupport.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TESTSTORESUPPORT_H
-#define SQUID_TESTSTORESUPPORT_H
+#ifndef SQUID_SRC_TESTS_TESTSTORESUPPORT_H
+#define SQUID_SRC_TESTS_TESTSTORESUPPORT_H
 
 #include "EventLoop.h"
 #include "time/Engine.h"
@@ -24,5 +24,5 @@
     Time::Engine default_time_engine;
 };
 
-#endif /* SQUID_TESTSTORESUPPORT_H */
+#endif /* SQUID_SRC_TESTS_TESTSTORESUPPORT_H */
 
diff -u -r -N squid-6.7/src/tests/testString.h squid-6.8/src/tests/testString.h
--- squid-6.7/src/tests/testString.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testString.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_STRING_H
-#define SQUID_SRC_TEST_STRING_H
+#ifndef SQUID_SRC_TESTS_TESTSTRING_H
+#define SQUID_SRC_TESTS_TESTSTRING_H
 
 #include "compat/cppunit.h"
 
@@ -35,5 +35,5 @@
     void testSubstr();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTSTRING_H */
 
diff -u -r -N squid-6.7/src/tests/TestSwapDir.h squid-6.8/src/tests/TestSwapDir.h
--- squid-6.7/src/tests/TestSwapDir.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/TestSwapDir.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef TEST_TESTSWAPDIR
-#define TEST_TESTSWAPDIR
+#ifndef SQUID_SRC_TESTS_TESTSWAPDIR_H
+#define SQUID_SRC_TESTS_TESTSWAPDIR_H
 
 #include "store/Disk.h"
 
@@ -41,5 +41,5 @@
 
 typedef RefCount<TestSwapDir> TestSwapDirPointer;
 
-#endif  /* TEST_TESTSWAPDIR */
+#endif /* SQUID_SRC_TESTS_TESTSWAPDIR_H */
 
diff -u -r -N squid-6.7/src/tests/testTokenizer.h squid-6.8/src/tests/testTokenizer.h
--- squid-6.7/src/tests/testTokenizer.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testTokenizer.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TESTTOKENIZER_H_
-#define SQUID_TESTTOKENIZER_H_
+#ifndef SQUID_SRC_TESTS_TESTTOKENIZER_H
+#define SQUID_SRC_TESTS_TESTTOKENIZER_H
 
 #include "compat/cppunit.h"
 
@@ -31,5 +31,5 @@
     void testTokenizerInt64();
 };
 
-#endif /* SQUID_TESTTOKENIZER_H_ */
+#endif /* SQUID_SRC_TESTS_TESTTOKENIZER_H */
 
diff -u -r -N squid-6.7/src/tests/testUfs.h squid-6.8/src/tests/testUfs.h
--- squid-6.7/src/tests/testUfs.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testUfs.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_STORECONTROLLER_H
-#define SQUID_SRC_TEST_STORECONTROLLER_H
+#ifndef SQUID_SRC_TESTS_TESTUFS_H
+#define SQUID_SRC_TESTS_TESTUFS_H
 
 #include "compat/cppunit.h"
 
@@ -30,5 +30,5 @@
     void testUfsDefaultEngine();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTUFS_H */
 
diff -u -r -N squid-6.7/src/tests/testUriScheme.h squid-6.8/src/tests/testUriScheme.h
--- squid-6.7/src/tests/testUriScheme.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testUriScheme.h	2024-03-04 05:45:51.000000000 +0000
@@ -42,5 +42,5 @@
     void testStream();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTURISCHEME_H */
 
diff -u -r -N squid-6.7/src/tests/testURL.h squid-6.8/src/tests/testURL.h
--- squid-6.7/src/tests/testURL.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tests/testURL.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_TEST_URL_H
-#define SQUID_SRC_TEST_URL_H
+#ifndef SQUID_SRC_TESTS_TESTURL_H
+#define SQUID_SRC_TESTS_TESTURL_H
 
 #include "compat/cppunit.h"
 
@@ -31,5 +31,5 @@
     void testDefaultConstructor();
 };
 
-#endif
+#endif /* SQUID_SRC_TESTS_TESTURL_H */
 
diff -u -r -N squid-6.7/src/time/Engine.h squid-6.8/src/time/Engine.h
--- squid-6.7/src/time/Engine.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/time/Engine.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_TIME_ENGINE_H
-#define SQUID__SRC_TIME_ENGINE_H
+#ifndef SQUID_SRC_TIME_ENGINE_H
+#define SQUID_SRC_TIME_ENGINE_H
 
 namespace Time {
 
@@ -23,5 +23,5 @@
 
 } // namespace Time
 
-#endif /* SQUID__SRC_TIME_ENGINE_H */
+#endif /* SQUID_SRC_TIME_ENGINE_H */
 
diff -u -r -N squid-6.7/src/time/forward.h squid-6.8/src/time/forward.h
--- squid-6.7/src/time/forward.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/time/forward.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_TIME_FORWARD_H
-#define SQUID__SRC_TIME_FORWARD_H
+#ifndef SQUID_SRC_TIME_FORWARD_H
+#define SQUID_SRC_TIME_FORWARD_H
 
 /// Time and Date handling tools
 namespace Time
@@ -17,5 +17,5 @@
 
 } // namespace Time
 
-#endif /* SQUID__SRC_TIME_FORWARD_H */
+#endif /* SQUID_SRC_TIME_FORWARD_H */
 
diff -u -r -N squid-6.7/src/time/gadgets.h squid-6.8/src/time/gadgets.h
--- squid-6.7/src/time/gadgets.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/time/gadgets.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID__SRC_TIME_GADGETS_H
-#define SQUID__SRC_TIME_GADGETS_H
+#ifndef SQUID_SRC_TIME_GADGETS_H
+#define SQUID_SRC_TIME_GADGETS_H
 
 #include <ctime>
 #include <iosfwd>
@@ -139,5 +139,5 @@
     return !(a != b);
 }
 
-#endif /* SQUID__SRC_TIME_GADGETS_H */
+#endif /* SQUID_SRC_TIME_GADGETS_H */
 
diff -u -r -N squid-6.7/src/TimeOrTag.h squid-6.8/src/TimeOrTag.h
--- squid-6.7/src/TimeOrTag.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/TimeOrTag.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_TIMEORTAG_H
-#define _SQUID_TIMEORTAG_H
+#ifndef SQUID_SRC_TIMEORTAG_H
+#define SQUID_SRC_TIMEORTAG_H
 
 #include "ETag.h"
 
@@ -22,5 +22,5 @@
     int valid;                  /* true if struct is usable */
 };
 
-#endif /* _SQUID_TIMEORTAG_H */
+#endif /* SQUID_SRC_TIMEORTAG_H */
 
diff -u -r -N squid-6.7/src/tools.h squid-6.8/src/tools.h
--- squid-6.7/src/tools.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tools.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 21    Misc Functions */
 
-#ifndef SQUID_TOOLS_H_
-#define SQUID_TOOLS_H_
+#ifndef SQUID_SRC_TOOLS_H
+#define SQUID_SRC_TOOLS_H
 
 #include "sbuf/SBuf.h"
 #include "typedefs.h"
@@ -114,5 +114,5 @@
 SBuf WindowsErrorMessage(DWORD errorId);
 #endif // _SQUID_WINDOWS_
 
-#endif /* SQUID_TOOLS_H_ */
+#endif /* SQUID_SRC_TOOLS_H */
 
diff -u -r -N squid-6.7/src/Transients.h squid-6.8/src/Transients.h
--- squid-6.7/src/Transients.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/Transients.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TRANSIENTS_H
-#define SQUID_TRANSIENTS_H
+#ifndef SQUID_SRC_TRANSIENTS_H
+#define SQUID_SRC_TRANSIENTS_H
 
 #include "ipc/mem/Page.h"
 #include "ipc/mem/PageStack.h"
@@ -111,5 +111,5 @@
 
 // TODO: Why use Store as a base? We are not really a cache.
 
-#endif /* SQUID_TRANSIENTS_H */
+#endif /* SQUID_SRC_TRANSIENTS_H */
 
diff -u -r -N squid-6.7/src/tunnel.h squid-6.8/src/tunnel.h
--- squid-6.7/src/tunnel.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/tunnel.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef TUNNEL_H_
-#define TUNNEL_H_
+#ifndef SQUID_SRC_TUNNEL_H
+#define SQUID_SRC_TUNNEL_H
 
 #include "comm/forward.h"
 #include "sbuf/forward.h"
@@ -15,5 +15,5 @@
 class HttpRequest;
 void switchToTunnel(HttpRequest *request, const Comm::ConnectionPointer &clientConn, const Comm::ConnectionPointer &srvConn, const SBuf &preReadServerData);
 
-#endif /* TUNNEL_H_ */
+#endif /* SQUID_SRC_TUNNEL_H */
 
diff -u -r -N squid-6.7/src/typedefs.h squid-6.8/src/typedefs.h
--- squid-6.7/src/typedefs.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/typedefs.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_TYPEDEFS_H
-#define SQUID_TYPEDEFS_H
+#ifndef SQUID_SRC_TYPEDEFS_H
+#define SQUID_SRC_TYPEDEFS_H
 
 #include "anyp/ProtocolType.h"
 #include "enums.h"
@@ -21,5 +21,5 @@
 class CachePeer;
 typedef void IRCB(CachePeer *, peer_t, AnyP::ProtocolType, void *, void *data);
 
-#endif /* SQUID_TYPEDEFS_H */
+#endif /* SQUID_SRC_TYPEDEFS_H */
 
diff -u -r -N squid-6.7/src/unlinkd.h squid-6.8/src/unlinkd.h
--- squid-6.7/src/unlinkd.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/unlinkd.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 02    Unlink Daemon */
 
-#ifndef SQUID_UNLINKD_H_
-#define SQUID_UNLINKD_H_
+#ifndef SQUID_SRC_UNLINKD_H
+#define SQUID_SRC_UNLINKD_H
 
 #if USE_UNLINKD
 bool unlinkdNeeded(void);
@@ -27,5 +27,5 @@
 inline void unlinkdUnlink(const char * path) { ::unlink(path); }
 #endif /* USE_UNLINKD */
 
-#endif /* SQUID_UNLINKD_H_ */
+#endif /* SQUID_SRC_UNLINKD_H */
 
diff -u -r -N squid-6.7/src/urn.h squid-6.8/src/urn.h
--- squid-6.7/src/urn.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/urn.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 52    URN Parsing */
 
-#ifndef SQUID_URN_H_
-#define SQUID_URN_H_
+#ifndef SQUID_SRC_URN_H
+#define SQUID_SRC_URN_H
 
 #include "log/forward.h"
 
@@ -18,5 +18,5 @@
 
 void urnStart(HttpRequest *, StoreEntry *, const AccessLogEntryPointer &ale);
 
-#endif /* SQUID_URN_H_ */
+#endif /* SQUID_SRC_URN_H */
 
diff -u -r -N squid-6.7/src/wccp2.h squid-6.8/src/wccp2.h
--- squid-6.7/src/wccp2.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/wccp2.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 80    WCCP Support */
 
-#ifndef SQUID_WCCP2_H_
-#define SQUID_WCCP2_H_
+#ifndef SQUID_SRC_WCCP2_H
+#define SQUID_SRC_WCCP2_H
 
 #if USE_WCCPv2
 
@@ -38,5 +38,5 @@
 void dump_wccp2_service_info(StoreEntry * e, const char *label, void *v);
 #endif /* USE_WCCPv2 */
 
-#endif /* WCCP2_H_ */
+#endif /* SQUID_SRC_WCCP2_H */
 
diff -u -r -N squid-6.7/src/wccp.h squid-6.8/src/wccp.h
--- squid-6.7/src/wccp.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/wccp.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 80    WCCP Support */
 
-#ifndef SQUID_WCCP_H_
-#define SQUID_WCCP_H_
+#ifndef SQUID_SRC_WCCP_H
+#define SQUID_SRC_WCCP_H
 
 #if USE_WCCP
 void wccpInit(void);
@@ -17,5 +17,5 @@
 void wccpConnectionClose(void);
 #endif /* USE_WCCP */
 
-#endif /* SQUID_WCCP_H_ */
+#endif /* SQUID_SRC_WCCP_H */
 
diff -u -r -N squid-6.7/src/whois.h squid-6.8/src/whois.h
--- squid-6.7/src/whois.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/whois.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* DEBUG: section 75    WHOIS protocol */
 
-#ifndef SQUID_WHOIS_H_
-#define SQUID_WHOIS_H_
+#ifndef SQUID_SRC_WHOIS_H
+#define SQUID_SRC_WHOIS_H
 
 /**
  * \defgroup ServerProtocolWhoisAPI Server-Side WHOIS API
@@ -19,5 +19,5 @@
 /// \ingroup ServerProtocolWhoisAPI
 void whoisStart(FwdState *);
 
-#endif /* SQUID_WHOIS_H_ */
+#endif /* SQUID_SRC_WHOIS_H */
 
diff -u -r -N squid-6.7/src/win32.h squid-6.8/src/win32.h
--- squid-6.7/src/win32.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/win32.h	2024-03-04 05:45:51.000000000 +0000
@@ -8,8 +8,8 @@
 
 /* Inspired by previous work by Romeo Anghelache & Eric Stern. */
 
-#ifndef SQUID_WIN32_H_
-#define SQUID_WIN32_H_
+#ifndef SQUID_SRC_WIN32_H
+#define SQUID_SRC_WIN32_H
 
 #if _SQUID_WINDOWS_
 
@@ -20,5 +20,5 @@
 
 #endif
 
-#endif /* SQUID_WIN32_H_ */
+#endif /* SQUID_SRC_WIN32_H */
 
diff -u -r -N squid-6.7/src/windows_service.h squid-6.8/src/windows_service.h
--- squid-6.7/src/windows_service.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/windows_service.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef WINSVC_H_
-#define WINSVC_H_
+#ifndef SQUID_SRC_WINDOWS_SERVICE_H
+#define SQUID_SRC_WINDOWS_SERVICE_H
 
 #if _SQUID_WINDOWS_
 int WIN32_StartService(int, char **);
@@ -24,5 +24,5 @@
 inline  void WIN32_RemoveService(void) {} /* NOP */
 #endif /* _SQUID_WINDOWS_ */
 
-#endif /* WINSVC_H_ */
+#endif /* SQUID_SRC_WINDOWS_SERVICE_H */
 
diff -u -r -N squid-6.7/src/wordlist.h squid-6.8/src/wordlist.h
--- squid-6.7/src/wordlist.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/wordlist.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_WORDLIST_H
-#define SQUID_WORDLIST_H
+#ifndef SQUID_SRC_WORDLIST_H
+#define SQUID_SRC_WORDLIST_H
 
 #include "globals.h"
 #include "sbuf/List.h"
@@ -65,5 +65,5 @@
 /// convert a wordlist to a SBufList
 SBufList ToSBufList(wordlist *);
 
-#endif /* SQUID_WORDLIST_H */
+#endif /* SQUID_SRC_WORDLIST_H */
 
diff -u -r -N squid-6.7/src/XactionInitiator.h squid-6.8/src/XactionInitiator.h
--- squid-6.7/src/XactionInitiator.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/XactionInitiator.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_SRC_XACTION_INITIATOR_H
-#define SQUID_SRC_XACTION_INITIATOR_H
+#ifndef SQUID_SRC_XACTIONINITIATOR_H
+#define SQUID_SRC_XACTIONINITIATOR_H
 
 /// identifies a protocol agent or Squid feature initiating transactions
 class XactionInitiator {
@@ -64,5 +64,5 @@
     Initiator initiator;
 };
 
-#endif // SQUID_SRC_XACTION_INITIATOR_H
+#endif /* SQUID_SRC_XACTIONINITIATOR_H */
 
diff -u -r -N squid-6.7/src/XactionStep.h squid-6.8/src/XactionStep.h
--- squid-6.7/src/XactionStep.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/src/XactionStep.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef SQUID_XACTIONSTEPS_H
-#define SQUID_XACTIONSTEPS_H
+#ifndef SQUID_SRC_XACTIONSTEP_H
+#define SQUID_SRC_XACTIONSTEP_H
 
 enum class XactionStep  {
     enumBegin_ = 0, // for WholeEnum iteration
@@ -21,5 +21,5 @@
     enumEnd_ // for WholeEnum iteration
 };
 
-#endif /* SQUID_XACTIONSTEPS_H */
+#endif /* SQUID_SRC_XACTIONSTEP_H */
 
diff -u -r -N squid-6.7/test-suite/STUB.h squid-6.8/test-suite/STUB.h
--- squid-6.7/test-suite/STUB.h	2024-02-06 20:50:12.000000000 +0000
+++ squid-6.8/test-suite/STUB.h	2024-03-04 06:03:04.000000000 +0000
@@ -6,7 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef STUB
+#ifndef SQUID_SRC_TESTS_STUB_H
+#define SQUID_SRC_TESTS_STUB_H
 
 /** \group STUB
  *
@@ -53,5 +54,5 @@
 /** Same as STUB_RETREF(). TODO: Remove */
 #define STUB_RETSTATREF(x) STUB_RETREF(x)
 
-#endif /* STUB */
+#endif /* SQUID_SRC_TESTS_STUB_H */
 
diff -u -r -N squid-6.7/tools/helper-mux/helper-mux.8 squid-6.8/tools/helper-mux/helper-mux.8
--- squid-6.7/tools/helper-mux/helper-mux.8	2024-02-06 20:50:13.000000000 +0000
+++ squid-6.8/tools/helper-mux/helper-mux.8	2024-03-04 06:03:05.000000000 +0000
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "HELPER-MUX 8"
-.TH HELPER-MUX 8 "2024-02-06" "perl v5.34.0" "User Contributed Perl Documentation"
+.TH HELPER-MUX 8 "2024-03-04" "perl v5.34.0" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-6.7/tools/squidclient/gssapi_support.h squid-6.8/tools/squidclient/gssapi_support.h
--- squid-6.7/tools/squidclient/gssapi_support.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/tools/squidclient/gssapi_support.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_TOOLS_SQUIDCLIENT_GSSAPI_H
-#define _SQUID_TOOLS_SQUIDCLIENT_GSSAPI_H
+#ifndef SQUID_TOOLS_SQUIDCLIENT_GSSAPI_SUPPORT_H
+#define SQUID_TOOLS_SQUIDCLIENT_GSSAPI_SUPPORT_H
 
 #if HAVE_GSSAPI
 #if USE_APPLE_KRB5
@@ -49,5 +49,5 @@
 char *GSSAPI_token(const char *server);
 
 #endif /* HAVE_GSSAPI */
-#endif /* _SQUID_TOOLS_SQUIDCLIENT_GSSAPI_H */
+#endif /* SQUID_TOOLS_SQUIDCLIENT_GSSAPI_SUPPORT_H */
 
diff -u -r -N squid-6.7/tools/squidclient/Parameters.h squid-6.8/tools/squidclient/Parameters.h
--- squid-6.7/tools/squidclient/Parameters.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/tools/squidclient/Parameters.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H
-#define _SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H
+#ifndef SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H
+#define SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H
 
 /**
  * squidclient command line parameters.
@@ -34,5 +34,5 @@
 /// global squidcleint parameters
 extern Parameters scParams;
 
-#endif /* _SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H */
+#endif /* SQUID_TOOLS_SQUIDCLIENT_PARAMETERS_H */
 
diff -u -r -N squid-6.7/tools/squidclient/Ping.h squid-6.8/tools/squidclient/Ping.h
--- squid-6.7/tools/squidclient/Ping.h	2024-02-04 08:52:24.000000000 +0000
+++ squid-6.8/tools/squidclient/Ping.h	2024-03-04 05:45:51.000000000 +0000
@@ -6,8 +6,8 @@
  * Please see the COPYING and CONTRIBUTORS files for details.
  */
 
-#ifndef _SQUID_TOOLS_CLIENT_PING_H
-#define _SQUID_TOOLS_CLIENT_PING_H
+#ifndef SQUID_TOOLS_SQUIDCLIENT_PING_H
+#define SQUID_TOOLS_SQUIDCLIENT_PING_H
 
 /**
  * API for looping the squidclient request message
@@ -59,5 +59,5 @@
 
 } // namespace Ping
 
-#endif /* _SQUID_TOOLS_CLIENT_PING_H */
+#endif /* SQUID_TOOLS_SQUIDCLIENT_PING_H */
 
